(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   2521248,      62234]
NotebookOptionsPosition[   2470912,      61025]
NotebookOutlinePosition[   2508850,      61865]
CellTagsIndexPosition[   2508768,      61860]
WindowTitle->Visualization: Data Visualization Quick Start
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["\<\
Visualization: Data Visualization Quick Start\
\>", "Title",
 CellChangeTimes->{{3.520677779770745*^9, 3.5206777856383314`*^9}, 
   3.521899080933056*^9, 3.537635611024574*^9}],

Cell["\<\
Brett Champion
Wolfram Research
training@wolfram.com\
\>", "Subsubtitle",
 CellChangeTimes->{{3.520677813734141*^9, 3.520677823088076*^9}, {
  3.520687372999189*^9, 3.520687386262189*^9}, {3.521899089937109*^9, 
  3.5218990921973352`*^9}, {3.53763561398487*^9, 3.5376356163021016`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell["Table of Contents", "LargeOverviewTitle",
 CellChangeTimes->{{3.5206790997798276`*^9, 3.5206791084008274`*^9}, {
  3.5206842117595267`*^9, 3.5206842152225266`*^9}}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Basic Features for Visualization Functions\"\>", 
    "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Basic Features for Visualization Functions\"", "LargeOverviewSection",
       StripOnInput -> False, LineColor -> GrayLevel[1], FrontFaceColor -> 
      GrayLevel[1], BackFaceColor -> GrayLevel[1], GraphicsColor -> 
      GrayLevel[1], FontColor -> GrayLevel[1]], Background -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"General overview of design principles\"", "LargeOverviewSection", 
      StripOnInput -> False], Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.523717858051193*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Creating a Basic Plot\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Creating a Basic Plot\"", "LargeOverviewSection", StripOnInput -> 
      False, LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Create and tweak a bubble chart\"", "LargeOverviewSection", 
      StripOnInput -> False], Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.52371785810211*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Drilling Down\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Drilling Down\"", "LargeOverviewSection", StripOnInput -> False, 
      LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Use wrappers to build a customized bar chart\"", 
      "LargeOverviewSection", StripOnInput -> False], Background -> 
     GrayLevel[1], BoxFrame -> 2, FrameMargins -> {{15, 15}, {5, 5}}, 
     FrameStyle -> RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 
     5, StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.523717858142672*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Adding Metadata\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Adding Metadata\"", "LargeOverviewSection", StripOnInput -> False, 
      LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Incorporate more information into the bubble chart\"", 
      "LargeOverviewSection", StripOnInput -> False], Background -> 
     GrayLevel[1], BoxFrame -> 2, FrameMargins -> {{15, 15}, {5, 5}}, 
     FrameStyle -> RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 
     5, StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.523717858191661*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Putting Everything Together\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Putting Everything Together\"", "LargeOverviewSection", StripOnInput -> 
      False, LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Use the bubble chart as an interface to explore the data\"", 
      "LargeOverviewSection", StripOnInput -> False], Background -> 
     GrayLevel[1], BoxFrame -> 2, FrameMargins -> {{15, 15}, {5, 5}}, 
     FrameStyle -> RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 
     5, StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.523717858242097*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Basic Features for Visualization Functions", "Section",
 CellChangeTimes->{{3.520684341970664*^9, 3.520684342982765*^9}, {
  3.522428982532632*^9, 3.522428987102021*^9}, {3.522693246668038*^9, 
  3.5226932573776083`*^9}, {3.522693378299027*^9, 3.522693379218461*^9}, {
  3.522693410187187*^9, 3.522693410984447*^9}, {3.522708430666091*^9, 
  3.522708434757845*^9}}],

Cell[CellGroupData[{

Cell["Feature Classes", "Subsection",
 CellChangeTimes->{{3.520685189367395*^9, 3.5206851915936174`*^9}, {
  3.522693282906094*^9, 3.5226932840001574`*^9}, {3.522693370770935*^9, 
  3.522693372994741*^9}}],

Cell[CellGroupData[{

Cell["Styles", "Subsubsection",
 CellChangeTimes->{{3.520685189367395*^9, 3.5206851915936174`*^9}, {
  3.522693291159719*^9, 3.522693291919498*^9}, {3.522693345925301*^9, 
  3.522693346956211*^9}, {3.522693419552079*^9, 3.522693425455694*^9}}],

Cell[CellGroupData[{

Cell["\<\
Colors, thickness, point size, opacity, \[Ellipsis]\
\>", "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.522693442597764*^9, 3.522693449294228*^9}, {
   3.522693891483891*^9, 3.522693913754697*^9}, {3.5226944024057093`*^9, 
   3.522694409605328*^9}, {3.5237173379212008`*^9, 3.5237173581101847`*^9}, {
   3.5237174182746477`*^9, 3.523717419986989*^9}, 3.5251007120545*^9, 
   3.537810910310175*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["BarChart", "Input"], 
  StyleBox["[", "Input"], 
  RowBox[{
   StyleBox[
    RowBox[{"Range", "[", "5", "]"}], "Input"], 
   StyleBox[",", "Input"], 
   StyleBox[
    RowBox[{"ChartStyle", "->", "Orange"}], "Input"], 
   StyleBox[",", "Input"], 
   RowBox[{
    StyleBox["ImageSize", "Input"], 
    StyleBox["\[Rule]", "Input"], "Small"}]}], 
  StyleBox["]", "Input"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.525100596718214*^9, 3.525100658484519*^9}, {
  3.525100712054655*^9, 3.525100730471221*^9}, {3.525100829369154*^9, 
  3.5251008332568502`*^9}}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 1.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{10.54385899814471, 41.982448979591844`}, {
           28.27316598388795, 49.96645747985994}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{44.02630797773655, 75.46489795918369}, {
           7.5798744879159585`, 49.96645747985994}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 3.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{77.5087569573284, 
           108.94734693877552`}, {-13.113417008056032`, 49.96645747985994}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{110.99120593692024`, 
           142.42979591836735`}, {-33.80670850402802, 49.96645747985994}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{144.47365491651206`, 
           175.9122448979592}, {-54.500000000000014`, 49.96645747985994}}],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 0.},
          Offset[{0, -4}, {5.454545454545454, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.5251798206087723`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWktu2zAQpS0FCJAj1G2MdJE7aNuiXekQRhoiWQQtEh8gq2TLKxRdddOi
RcDL8DDsfCiRQiQDTqVIMkaATYmfN4/DAfk0drnZXl3ebLbXF5v159vNt6vr
i7v1p6+3UJUtlFJP8NmuFd57uA1fT8p7j41UnFCRcRPc4ed7S92Sux9TkadN
eP9j3BFHWPzClkUnxN+yLN96fw+9fXkeIRAdn7ktx25pfahOh2CXd7t6Zw0D
3bMSSu2UlsQoq1Co92psUhP0k1CSaBJKEk1T9JNQkmjqhRKLO2W14qswysFz
NkGmeahxyhRaWe/z2ZBkWZ1REMIoGrnCb/YzQSEoAb8ZyZFN7X8mzObDDFkh
kciMtr73I/A5nohfhMeEeUh0Cg+JCuEx6agAaVzL4nBp62vJNrZzgnJ3cPIX
xsG9VQbKqdDjIgN+BkVJeJoWN/SZ1jZyI2rE6BThlt3c/p9EcAbEWKGMS5ua
DvowJAkIorhA4AzFXNoWalgeebDPFwR0m74elELcbD4ObubV53X4BmXl5mpQ
Vm6uBg9w5eAgiqKPDsNXP4iiOnHK6DQfOwoJPJUprzSSKmCJS5e2MZtKhlOV
VmX4CW718gk7o4zt1qtferGG4t05WlrycNG9zD0ZzGlmRRXZ7QKrH1txb7js
D284pnNEFu+Kd+eKPAvvpsdBkaYIDsAaHD7ViVpdRZU5InupmTL9uXLvIwe0
FObMwrzajpyHUPdcQOySBFaDJOkbtM5A9ALauaYU/4/7gbUF+p58DgtCnCge
GMkDsFu4ZP+E/a2H3SJmg3WdLm/LBr8Q1hndTDITKoGd4jieQXPP2vHW97P2
RHyp6PxXRNWZgazhV50/oZZ/xYgwnID+za3NP9OrxT/SGklB\
\>"]],

Cell[CellGroupData[{

Cell["Element appearance and shape", "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5226938890443068`*^9, 3.5226939183783503`*^9}, {
   3.5237173610219707`*^9, 3.523717366581585*^9}, 3.525100884323942*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["BarChart", "Input"], 
  StyleBox["[", "Input"], 
  RowBox[{
   StyleBox[
    RowBox[{"Range", "[", "5", "]"}], "Input"], 
   StyleBox[",", "Input"], 
   RowBox[{
    StyleBox["ChartElements", "Input"], 
    StyleBox["\[Rule]", "Input"], 
    GraphicsBox[DiskBox[{0, 0}],
     ImageSize->{21., Automatic}]}], ",", 
   RowBox[{
    StyleBox["ImageSize", "Input"], 
    StyleBox["\[Rule]", "Input"], "Small"}]}], 
  StyleBox["]", "Input"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.525100596718214*^9, 3.525100690425839*^9}, {
   3.5251008444828053`*^9, 3.525100847201352*^9}, 3.52510088432408*^9}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            InsetBox[
             GraphicsBox[
              GeometricTransformationBox[
               InsetBox[
                GraphicsBox[
                 DiskBox[{0, 0}], {DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    EdgeForm[
                    Opacity[0.7]], 
                    RGBColor[
                    0.798413061722744, 0.824719615472648, 
                    0.968322270542458]]}, ImageSize -> {21., Automatic}}], {0,
                 0}, {Left, Bottom}, {0.9090909090909092, 
                1.4981796192128662`}], {{{0., 0.}}}], 
              PlotRange -> {{0, 0.9090909090909092}, {0, 1.}}, AspectRatio -> 
              Full, ImagePadding -> None], {0.5454545454545454, 0.}, {
             Left, Bottom}, {0.9090909090909092, 1.}, {{1, 0}, {0, 1}}], {
             Opacity[0], 
             PointBox[{1.4545454545454546`, 1.}]}}},
          
          ImageSizeCache->{{9.324564007421143, 42.982448979591844`}, {
           27.27316598388795, 51.119811731873945`}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            InsetBox[
             GraphicsBox[
              GeometricTransformationBox[
               InsetBox[
                GraphicsBox[
                 DiskBox[{0, 0}], {DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    EdgeForm[
                    Opacity[0.7]], 
                    RGBColor[
                    0.798413061722744, 0.824719615472648, 
                    0.968322270542458]]}, ImageSize -> {21., Automatic}}], {0,
                 0}, {Left, Bottom}, {0.9090909090909092, 
                1.4981796192128662`}], {{{0., 0.}}, {{0., 
               1.4981796192128662`}}}], 
              PlotRange -> {{0, 0.9090909090909092}, {0, 2.}}, AspectRatio -> 
              Full, ImagePadding -> None], {1.5454545454545454`, 0.}, {
             Left, Bottom}, {0.9090909090909092, 2.}, {{1, 0}, {0, 1}}], {
             Opacity[0], 
             PointBox[{2.4545454545454546`, 2.}]}}},
          
          ImageSizeCache->{{42.80701298701298, 76.46489795918369}, {
           6.5798744879159585`, 51.15974897583193}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            InsetBox[
             GraphicsBox[
              GeometricTransformationBox[
               InsetBox[
                GraphicsBox[
                 DiskBox[{0, 0}], {DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    EdgeForm[
                    Opacity[0.7]], 
                    RGBColor[
                    0.798413061722744, 0.824719615472648, 
                    0.968322270542458]]}, ImageSize -> {21., Automatic}}], {0,
                 0}, {Left, Bottom}, {0.9090909090909092, 
                1.4981796192128662`}], {{{0., 0.}}, {{0., 
               1.4981796192128662`}}, {{0., 2.9963592384257325`}}}], 
              PlotRange -> {{0, 0.9090909090909092}, {0, 3.}}, AspectRatio -> 
              Full, ImagePadding -> None], {2.5454545454545454`, 0.}, {
             Left, Bottom}, {0.9090909090909092, 3.}, {{1, 0}, {0, 1}}], {
             Opacity[0], 
             PointBox[{3.4545454545454546`, 3.}]}}},
          
          ImageSizeCache->{{76.28946196660483, 
           109.94734693877552`}, {-14.113417008056032`, 51.006394723817934`}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            InsetBox[
             GraphicsBox[
              GeometricTransformationBox[
               InsetBox[
                GraphicsBox[
                 DiskBox[{0, 0}], {DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    EdgeForm[
                    Opacity[0.7]], 
                    RGBColor[
                    0.798413061722744, 0.824719615472648, 
                    0.968322270542458]]}, ImageSize -> {21., Automatic}}], {0,
                 0}, {Left, Bottom}, {0.9090909090909087, 
                1.4981796192128656`}], {{{0., 0.}}, {{0., 
               1.4981796192128656`}}, {{0., 2.996359238425731}}}], 
              PlotRange -> {{0, 0.9090909090909087}, {0, 4.}}, AspectRatio -> 
              Full, ImagePadding -> None], {3.5454545454545454`, 0.}, {
             Left, Bottom}, {0.9090909090909087, 4.}, {{1, 0}, {0, 1}}], {
             Opacity[0], 
             PointBox[{4.454545454545454, 4.}]}}},
          
          ImageSizeCache->{{109.77191094619668`, 
           143.42979591836735`}, {-34.80670850402802, 51.07987448791596}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            InsetBox[
             GraphicsBox[
              GeometricTransformationBox[
               InsetBox[
                GraphicsBox[
                 DiskBox[{0, 0}], {DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    EdgeForm[
                    Opacity[0.7]], 
                    RGBColor[
                    0.798413061722744, 0.824719615472648, 
                    0.968322270542458]]}, ImageSize -> {21., Automatic}}], {0,
                 0}, {Left, Bottom}, {0.9090909090909092, 
                1.4981796192128662`}], {{{0., 0.}}, {{0., 
               1.4981796192128662`}}, {{0., 2.9963592384257325`}}, {{0., 
               4.494538857638599}}}], 
              PlotRange -> {{0, 0.9090909090909092}, {0, 5.}}, AspectRatio -> 
              Full, ImagePadding -> None], {4.545454545454545, 0.}, {
             Left, Bottom}, {0.9090909090909092, 5.}, {{1, 0}, {0, 1}}], {
             Opacity[0], 
             PointBox[{5.454545454545454, 5.}]}}},
          
          ImageSizeCache->{{143.2543599257885, 
           176.9122448979592}, {-55.500000000000014`, 51.19968621978991}}],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 0.},
          Offset[{0, -4}, {5.454545454545454, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.525179821700047*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[
 RowBox[{
  StyleBox["BarChart", "Input"], 
  StyleBox["[", "Input"], 
  RowBox[{
   StyleBox[
    RowBox[{"Range", "[", "5", "]"}], "Input"], 
   StyleBox[",", "Input"], 
   RowBox[{
    StyleBox["ChartElementFunction", "Input"], 
    StyleBox["\[Rule]", "Input"], "\"\<GlassRectangle\>\""}], ",", 
   RowBox[{
    StyleBox["ImageSize", "Input"], 
    StyleBox["\[Rule]", "Input"], "Small"}]}], 
  StyleBox["]", "Input"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.525100596718214*^9, 3.525100690425839*^9}, {
   3.5251008444828053`*^9, 3.525100847201352*^9}, 3.52510088432408*^9, {
   3.52510169652344*^9, 3.525101712513062*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxlkL0NwjAQRi2WgJaWIoxwVRiAPhRI1DRhijBF2CJbhA1AIBIQ6Ehw0oId
cug7LFnW899998bL9Xw1MMZMPtOtcR4Oo/hA5juKNAmy4igc+Qsn4b27np+F
Zw7Di3DWfSA89RtX4Z07TW/CI1/gLrx1x8lDuBus/v/xxud/CvvnQSVc+jiV
ql8LL3x/L5XHqn6tyteo/lth9MmEPpnQJxP6ZEKfTOiTCX0yoU8m9MmEPvlv
RZ9M6JMJfTKhz75+LYw++zxW9WtVvkb13wq/AXWww6k=
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWID6S+3WR1o379lJRCx9qZD6wT+pcce6t8GN7BjD4
YH9aL2a9m9xr+2c7OeuNG17br6jb2nVw2lu4/N7b+4Dwnf0XlsefLjx4Z1/7
pw4I38Hl30Y4rZvO/Nb+Q13Ui8OBbzHkub9XpL24+tz+veDkLabhL+y1reas
5JZ8DZf/ct1TNOfSY/tbot+7ovOe2OtEJ/ZNOfgcLv/UWC4/ctUTe//sPdc1
XJ7aL80y/328+wVcXlmCY/PjmU/tFxXPWBhs8MxenTXStDP1JVx+u3Loka8p
z+yTGubtufXjmf30zsdX9BReweWD3/3U3ZTx3P7D1nc6L349t9dBc191ZUSk
heUL+w9raq24T7ywn71PzXPjZYS81tbl177avLRfJX1qsuSpl/YG+fdl+868
gcvbnY9+V8X7yr72ZswO6+mv7Od9ztxr3I4IXy2fT3LJLK/tfzr1vePoeW2v
JXn9SFMBIvxkI48xF657bS9y3ZEl3/ANRvjGWW3sZ3sK1H/CVWRiPKZ8bfbF
A2pib+w99qxXEuvElBe++O+1i8Vre7+D0y5J739t77prp47OfIT8kYtbDi/b
+sLekvXWkkqXl/ZPxJo3ywcg/Lds7RFxD+ln9jeUzqd+3vDMvjB26/zvDxHh
f38x+wXjP/ftw8xLQicVP7APKBY0ufTlEcL80fQ5mj4HcfoEAInxU9o=
               "]]}, {
             FaceForm[], 
             
             RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
              1.}]}}},
          ImageSizeCache->{{10.5, 42.5}, {28.27316598388795, 50.5}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxdkLkNwkAQRRdThElJCUwJ/MQUQO4EyTGJu4AqTBfuwlRhOuDGzIw1I/5K
q9HbY4633B92dZZSWv22xG5oj0V326RpNX2ZV83dudAHD+erPB+Cz4Lt07nS
BC/nhR68nS+Svg8+aYGP81auy6/ztPCfP9j6D9bv+czZ5gm2+sFrTZA5Wz/B
Nm+w9Td3tvmDySfIJ8gnyCfIJ8gnyCfIJ8gnyCc4kk+QT5BPkE+QT5BPkE+Q
T5BPkE+MUvqc6A==
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWID6S+3WR1o379lJRCx9qZD6wT+pcce6t8GN7BjD4
YH9aL2a9m9xr+2c7OeuNG17br6jb2nVw2lu4/N7b+4Dwnf0XlsefLjx4Z1/7
pw4I38Hl30Y4rZvO/Nb+Q13Ui8OBbzHkub9XpL24+tz+veDkLabhL+y1reas
5JZ8DZf/ct1TNOfSY/tbot+7ovOe2OtEJ/ZNOfgcLv/UWC4/ctUTe//sPdc1
XJ7aL80y/328+wVcXlmCY/PjmU/tFxXPWBhs8MxenTXStDP1JVx+u3Loka8p
z+yTGubtufXjmf30zsdX9BReweWD3/3U3ZTx3P7D1nc6L349t9dBc191ZUSk
heUL+w9raq24T7ywn71PzXPjZYS81tbl177avLRfJX1qsuSpl/YG+fdl+868
gcvbnY9+V8X7yr72ZswO6+mv7Od9ztxr3I4IXy2fT3LJLK/tfzr1vePoeW2v
JXn9SFMBIvxkI48xF657bS9y3ZEl3/ANRvjGWW3sZ3sK1H/CVWRiPKZ8bfbF
A2pib+w99qxXEuvElBe++O+1i8Vre7+D0y5J739t77prp47OfIT8kYtbDi/b
+sLekvXWkkqXl/ZPxJo3ywcg/Lds7RFxD+ln9jeUzqd+3vDMvjB26/zvDxHh
f38x+wXjP/ftw8xLQicVP7APKBY0ufTlEcL80fQ5mj4HcfoEAInxU9o=
               "]]}, {
             FaceForm[], 
             
             RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
              2.}]}}},
          
          ImageSizeCache->{{43.53510204081631, 75.46489795918369}, {
           7.535102040816312, 50.46489795918369}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxlkLsNwjAURS3E50IGSE1LEVZ4DQxAnwaJmiZbwBRhi2wRpki2gDxjX91g
ybJObL0cnf31frktQgiH757OuulPZb208Fvd0D6qjlz6g1Vmf96QHXty5QPW
mZ/+gTxO4wfy2X+wyfyarltyXMgcfcnRlxx9tzNf8tt9yUcfsJv5kqMvOfoW
M1+y9oRpT5j2hGlPmPaEaU+Y9oRpT5j2hGlP/J3aM/mStWfyJWtPmPZMvmTt
mXyLzNoT9gHR34sY
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWID6S+3WR1o379lJRCx9qZD6wT+pcce6t8GN7BjD4
YH9aL2a9m9xr+2c7OeuNG17br6jb2nVw2lu4/N7b+4Dwnf0XlsefLjx4Z1/7
pw4I38Hl30Y4rZvO/Nb+Q13Ui8OBbzHkub9XpL24+tz+veDkLabhL+y1reas
5JZ8DZf/ct1TNOfSY/tbot+7ovOe2OtEJ/ZNOfgcLv/UWC4/ctUTe//sPdc1
XJ7aL80y/328+wVcXlmCY/PjmU/tFxXPWBhs8MxenTXStDP1JVx+u3Loka8p
z+yTGubtufXjmf30zsdX9BReweWD3/3U3ZTx3P7D1nc6L349t9dBc191ZUSk
heUL+w9raq24T7ywn71PzXPjZYS81tbl177avLRfJX1qsuSpl/YG+fdl+868
gcvbnY9+V8X7yr72ZswO6+mv7Od9ztxr3I4IXy2fT3LJLK/tfzr1vePoeW2v
JXn9SFMBIvxkI48xF657bS9y3ZEl3/ANRvjGWW3sZ3sK1H/CVWRiPKZ8bfbF
A2pib+w99qxXEuvElBe++O+1i8Vre7+D0y5J739t77prp47OfIT8kYtbDi/b
+sLekvXWkkqXl/ZPxJo3ywcg/Lds7RFxD+ln9jeUzqd+3vDMvjB26/zvDxHh
f38x+wXjP/ftw8xLQicVP7APKBY0ufTlEcL80fQ5mj4HcfoEAInxU9o=
               "]]}, {
             FaceForm[], 
             
             RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
              3.}]}}},
          
          ImageSizeCache->{{77.5087569573284, 
           109.4912430426716}, {-13.491243042671599`, 50.4912430426716}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxlkLsNwkAQRE/EfIbIMSmBa5gECiB3gkRM4i7chctwF+7CZQC7nEcDJ51O
7+60s/tO9+ftsSmlnN/7c3b9fGm6Lct3Tcs4tJO4iQ+7leN7Lw6cxW0U2K88
xIU4yi/iawQcVo7nUZwLP/XF2b8488Q5jzjzxTnf8acfcc4rzv7EOb/YfYLu
E3SfoPsE3SfoPkH3CbpP0H2C7hN/p/sE3WfNE7vPmi92n7Ufsfus/YndJ/gC
EsOM7A==
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWID6S+3WR1o379lJRCx9qZD6wT+pcce6t8GN7BjD4
YH9aL2a9m9xr+2c7OeuNG17br6jb2nVw2lu4/N7b+4Dwnf0XlsefLjx4Z1/7
pw4I38Hl30Y4rZvO/Nb+Q13Ui8OBbzHkub9XpL24+tz+veDkLabhL+y1reas
5JZ8DZf/ct1TNOfSY/tbot+7ovOe2OtEJ/ZNOfgcLv/UWC4/ctUTe//sPdc1
XJ7aL80y/328+wVcXlmCY/PjmU/tFxXPWBhs8MxenTXStDP1JVx+u3Loka8p
z+yTGubtufXjmf30zsdX9BReweWD3/3U3ZTx3P7D1nc6L349t9dBc191ZUSk
heUL+w9raq24T7ywn71PzXPjZYS81tbl177avLRfJX1qsuSpl/YG+fdl+868
gcvbnY9+V8X7yr72ZswO6+mv7Od9ztxr3I4IXy2fT3LJLK/tfzr1vePoeW2v
JXn9SFMBIvxkI48xF657bS9y3ZEl3/ANRvjGWW3sZ3sK1H/CVWRiPKZ8bfbF
A2pib+w99qxXEuvElBe++O+1i8Vre7+D0y5J739t77prp47OfIT8kYtbDi/b
+sLekvXWkkqXl/ZPxJo3ywcg/Lds7RFxD+ln9jeUzqd+3vDMvjB26/zvDxHh
f38x+wXjP/ftw8xLQicVP7APKBY0ufTlEcL80fQ5mj4HcfoEAInxU9o=
               "]]}, {
             FaceForm[], 
             
             RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 
              4.}]}}},
          ImageSizeCache->{{110.5, 142.5}, {-33.80670850402802, 50.5}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxlkLsNg0AQBU+UYB4iduqAGjbBBTgnQXLshC7ogjLogi4ow/au956efNLp
NPfTaK7z6/FsSim3z/yuw35u63Cx8hvTcoz9RF79Atmv72THk9z7B23l0TfI
/v1C9ucb2Y8PcgxUDl9y+JLDlxy+5PAlh29X+e4b5PAlhy85fMnaE6Y9YdoT
pj1h2hOmPWHaE6Y9YdoTpj3xt2rP9CVrz/Qla8/07Sprz/Qla8/0Jb8BhDGN
+g==
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWID6S+3WR1o379lJRCx9qZD6wT+pcce6t8GN7BjD4
YH9aL2a9m9xr+2c7OeuNG17br6jb2nVw2lu4/N7b+4Dwnf0XlsefLjx4Z1/7
pw4I38Hl30Y4rZvO/Nb+Q13Ui8OBbzHkub9XpL24+tz+veDkLabhL+y1reas
5JZ8DZf/ct1TNOfSY/tbot+7ovOe2OtEJ/ZNOfgcLv/UWC4/ctUTe//sPdc1
XJ7aL80y/328+wVcXlmCY/PjmU/tFxXPWBhs8MxenTXStDP1JVx+u3Loka8p
z+yTGubtufXjmf30zsdX9BReweWD3/3U3ZTx3P7D1nc6L349t9dBc191ZUSk
heUL+w9raq24T7ywn71PzXPjZYS81tbl177avLRfJX1qsuSpl/YG+fdl+868
gcvbnY9+V8X7yr72ZswO6+mv7Od9ztxr3I4IXy2fT3LJLK/tfzr1vePoeW2v
JXn9SFMBIvxkI48xF657bS9y3ZEl3/ANRvjGWW3sZ3sK1H/CVWRiPKZ8bfbF
A2pib+w99qxXEuvElBe++O+1i8Vre7+D0y5J739t77prp47OfIT8kYtbDi/b
+sLekvXWkkqXl/ZPxJo3ywcg/Lds7RFxD+ln9jeUzqd+3vDMvjB26/zvDxHh
f38x+wXjP/ftw8xLQicVP7APKBY0ufTlEcL80fQ5mj4HcfoEAInxU9o=
               "]]}, {
             FaceForm[], 
             RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}]}}},
          
          ImageSizeCache->{{143.5, 175.9122448979592}, {-54.500000000000014`, 
           50.5}}],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 0.},
          Offset[{0, -4}, {5.454545454545454, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.525179821982551*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztnetPFFcYxh/Ztf3g59YmTSvRpGmiqch1uS7shb2FP4IYW/3QtLH8DW3/
iMYWtBK1pcQuVNdLuYgiBWQRvADLAkKqXCSywn6k55zZhV3YrZCqHLrPJrtn
MnOYefd5fvPOmTkvUFNbd/LEl7V1p47XZrtO13598tTxb7KrvzotVpn2APCL
d1025PKqWIx9+LG6uio3Jjb7VGOC6iGW5Ls+xboso/u7qtmbtEltEK+zr/3H
zLJpkhuS9vPhpv0czSnA0KOnmF2IYCkSxbO5KO7dn0FrYBD159vR0NiO85e6
cKm5B83+fvivDCJw8yFudoyi404Yd3qn0Rt8huDwAh6MvMDI+DJCk1GEp6Li
0OEnUbyD0fAygg8WcOvuJFqvDePHs9dQU1NjRHZALuLK9X5MTi9ieWUFC4tR
hMKLaO8aEYe9i59+/hPnLnTiQlM3fr3ci8utA/hD7OZ622O0dYXQ1TOFnnt/
i7DnxFdZxONQBGMTKxiPhTEhgghNruDRWAR/iX43ROhNv/fh8JE8IZ6MYb+Q
oVCEP4u5BBn6B6fREgiK47cpGRp/ub0mQ8vVmAydhgzdfTMJMiyll2E4LsMQ
zjQEEmX45NPPxC4HMDUjZYgqGcbGn6PtlpDht24VRlyGpi3J8DJZhmlDhoej
S6rfjfYRJefhI7kxSD5QVpxpaBFSzWP+eQQvhBRPZ4UUwSfiKw8oKxoaOzZI
cX9Nis7uCSVFX0wKeawEKRKVGBieV91bAkP4of6qPLSZqBJVokpUieobQjVr
fUSwn5ASUi0hZT4lqkSVqBJVokpUMxBVjlIJqfaQMp8SVaJKVIkqUSWqGYgq
R6mEVHtImU+JKlElqkSVqBJVokpUiaquqPKGipDqDCni7drLxAxLeHcHvEYw
qX5XgPgSX+JLfInvDuBrShhHyEjl+yOSRJK2nwiT1x0kP+SH/JCf130TbEq6
CTYTHaKz7Yd8h0gICUk7Y8FsQlbIClkhK2SFoxQSoiUhzCZkhayQFbJCVjhK
ISF6EsJsQlbIClkhK2SFoxQSoh0h5vXyJ6YUArOtIvxYS3pID6ufyM/b4Mfw
xLyx5FzBYzDzvgrUUlwBh9MNr9cLt9sHu92NklIb8gvKkZNbgty8UuQVlCG/
sAKFRVYUWSpRXGITfewoLXeg3FoNa6ULlVVu2Owe2BzeLNgdPjGicjjF7hxe
VNk8qlux2G2B2A2R0RmZ1P/Ao5p+aefXhrM7zQDDQef0c+7Vpam0TT/bUj1Q
ok+a+qQe5jjpjp7u8CyiT/SJPmWaT7wq6ewOzyL6RJ/oU6b5xKuSzu7wLKJP
9Ik+ZZpPvCpp6o6Jkxa7ySzO6tIv+vU253JVVjSS4XvKrCqbCy63Bx6PD9Uu
HyqsThRZrKrC5pissskvUxU3sjxGrrcUV6lymdIyO8oqnKK/rLJxq1Iam90L
VWIjPpw+EZ9cITfKchxZnpNzzEKn/kNJ3QkKt/WU9AXF2uLgiFilHeR/Tmle
fZ9KfigSRWImIj8UiSJRpAwXiema/FAkirTzIjET8Wkbhdt54dL+hQYqtXnO
Iq5P8pyFUurA+uyBPvHGY033dPVbxvvmU45WQa9fe7/TLiztdWOAJI8B7s4A
SR4DJHlGWGln27US798KKL5noP/nQNOWh6nT6GPZc++mnrJNBfXFhOG6Oheb
jRX+VA32/APO9WsN\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Labels", "Subsubsection",
 CellChangeTimes->{{3.520685189367395*^9, 3.5206851915936174`*^9}, {
  3.522693352348002*^9, 3.522693353315794*^9}}],

Cell[CellGroupData[{

Cell["Textual labels and tooltips", "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.522693442597764*^9, 3.522693449294228*^9}, {
   3.522693891483891*^9, 3.522693949152594*^9}, {3.52371737430173*^9, 
   3.523717410626988*^9}, 3.5251010695107107`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["BarChart", "Input"], 
  StyleBox["[", "Input"], 
  RowBox[{
   StyleBox[
    RowBox[{"Range", "[", "5", "]"}], "Input"], 
   StyleBox[",", "Input"], 
   RowBox[{
    StyleBox["ChartLabels", "Input"], 
    StyleBox["\[Rule]", "Input"], 
    RowBox[{"{", 
     RowBox[{
     "\"\<one\>\"", ",", "\"\<two\>\"", ",", "\"\<three\>\"", ",", 
      "\"\<four\>\"", ",", "\"\<five\>\""}], "}"}]}], ",", 
   RowBox[{
    StyleBox["ImageSize", "Input"], 
    StyleBox["\[Rule]", "Input"], "Small"}]}], 
  StyleBox["]", "Input"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.525100596718214*^9, 3.525100690425839*^9}, {
   3.5251008444828053`*^9, 3.525100847201352*^9}, 3.52510088432408*^9, {
   3.5251009674485273`*^9, 3.525101012538763*^9}, 3.5251010695108557`*^9}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 1.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{10.543858998144714`, 41.98244897959185}, {
           23.273165983887935`, 44.96645747985992}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{44.026307977736565`, 75.4648979591837}, {
           2.5798744879159514`, 44.96645747985992}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 3.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{77.50875695732842, 
           108.94734693877555`}, {-18.113417008056032`, 44.96645747985992}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{110.99120593692027`, 
           142.4297959183674}, {-38.806708504028016`, 44.96645747985992}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{144.4736549165121, 
           175.91224489795925`}, {-59.49999999999999, 44.96645747985992}}],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      GraphicsGroupBox[{
        LineBox[{{{0.5454545454545454, 0.}, 
           Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 
           0.}, Offset[{0, -4}, {5.454545454545454, 0.}]}}], InsetBox[
         PaneBox["\<\"one\"\>"], Offset[{0, -2}, {1., 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox["\<\"two\"\>"], Offset[{0, -2}, {2., 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox["\<\"three\"\>"], Offset[{0, -2}, {3., 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox["\<\"four\"\>"], Offset[{0, -2}, {4., 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox["\<\"five\"\>"], Offset[{0, -2}, {5., 0.}], 
         ImageScaled[{Rational[1, 2], 1}]]}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.525179822089628*^9}],

Cell[CellGroupData[{

Cell["Legends", "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5226938890443068`*^9, 3.5226939183783503`*^9}, {
   3.522694032862234*^9, 3.52269403989928*^9}, {3.523717381980938*^9, 
   3.523717436634008*^9}, 3.525101074045212*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["BarChart", "Input"], 
  StyleBox["[", "Input"], 
  RowBox[{
   StyleBox[
    RowBox[{"Range", "[", "5", "]"}], "Input"], 
   StyleBox[",", "Input"], 
   RowBox[{
    StyleBox["ChartStyle", "Input"], 
    StyleBox["\[Rule]", "Input"], "\"\<Rainbow\>\""}], ",", 
   RowBox[{
    StyleBox["ChartLegends", "Input"], 
    StyleBox["\[Rule]", "Input"], 
    RowBox[{"{", 
     RowBox[{
     "\"\<one\>\"", ",", "\"\<two\>\"", ",", "\"\<three\>\"", ",", 
      "\"\<four\>\"", ",", "\"\<five\>\""}], "}"}]}], ",", 
   RowBox[{
    StyleBox["ImageSize", "Input"], 
    StyleBox["\[Rule]", "Input"], "Small"}]}], 
  StyleBox["]", "Input"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.525100596718214*^9, 3.525100690425839*^9}, {
   3.5251008444828053`*^9, 3.525100847201352*^9}, 3.52510088432408*^9, {
   3.5251009674485273`*^9, 3.525101047442625*^9}}]
}, Open  ]],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.4545454545454546, 0.}}]}, {
      RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[
       Opacity[0.7]], {}, {
       RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
       EdgeForm[
        Opacity[0.7]], {
        RGBColor[0.471412, 0.108766, 0.527016], 
        EdgeForm[
         Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 1.},
               "RoundingRadius" -> 0]}, 
            ImageSizeCache -> {{10.54385899814471, 41.982448979591844`}, {
             28.27316598388795, 49.96645747985994}}], StatusArea[#, 1]& , 
           TagBoxNote -> "1"], 
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ]}, {
        RGBColor[0.266122, 0.486664, 0.802529], 
        EdgeForm[
         Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
              2.}, "RoundingRadius" -> 0]}, 
            ImageSizeCache -> {{44.02630797773655, 75.46489795918369}, {
             7.5798744879159585`, 49.96645747985994}}], StatusArea[#, 2]& , 
           TagBoxNote -> "2"], 
          StyleBox["2", {
            GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
          Style[2, {
            GrayLevel[0]}], "Tooltip"]& ]}, {
        RGBColor[0.513417, 0.72992, 0.440682], 
        EdgeForm[
         Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
              3.}, "RoundingRadius" -> 0]}, 
            ImageSizeCache -> {{77.5087569573284, 
             108.94734693877552`}, {-13.113417008056032`, 
             49.96645747985994}}], StatusArea[#, 3]& , TagBoxNote -> "3"], 
          StyleBox["3", {
            GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
          Style[3, {
            GrayLevel[0]}], "Tooltip"]& ]}, {
        RGBColor[0.863512, 0.670771, 0.236564], 
        EdgeForm[
         Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4.}, 
              "RoundingRadius" -> 0]}, 
            ImageSizeCache -> {{110.99120593692024`, 
             142.42979591836735`}, {-33.80670850402802, 49.96645747985994}}], 
           StatusArea[#, 4]& , TagBoxNote -> "4"], 
          StyleBox["4", {
            GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
          Style[4, {
            GrayLevel[0]}], "Tooltip"]& ]}, {
        RGBColor[0.857359, 0.131106, 0.132128], 
        EdgeForm[
         Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}, 
              "RoundingRadius" -> 0]}, 
            ImageSizeCache -> {{144.47365491651206`, 
             175.9122448979592}, {-54.500000000000014`, 49.96645747985994}}], 
           StatusArea[#, 5]& , TagBoxNote -> "5"], 
          StyleBox["5", {
            GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
          Style[5, {
            GrayLevel[0]}], 
          "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
     GraphicsGroupBox[{
       GrayLevel[0], 
       StyleBox[
        LineBox[{{{0.5454545454545454, 0.}, 
           Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 
           0.}, 
           Offset[{0, -4}, {5.454545454545454, 0.}]}}], Antialiasing -> 
        False]}]}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
    AxesOrigin -> {0.4545454545454546, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, ImageSize -> Small, PlotRangePadding -> 
    Scaled[0.02], Ticks -> {None, Automatic}],FrameBox[
    StyleBox[
     TagBox[
      GridBox[{{
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.471412, 0.108766, 0.527016], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"one\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.266122, 0.486664, 0.802529], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"two\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.513417, 0.72992, 0.440682], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"three\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.863512, 0.670771, 0.236564], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"four\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.857359, 0.131106, 0.132128], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"five\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "TR", StripOnInput -> False, ShowStringCharacters -> False], 
    StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Right"}], "]"}]& )]], "Output",
 CellChangeTimes->{3.525179822264978*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interactions", "Subsubsection",
 CellChangeTimes->{{3.5226940764430027`*^9, 3.5226940825768642`*^9}, 
   3.522771057443605*^9, {3.525101205911315*^9, 3.525101209029975*^9}}],

Cell[CellGroupData[{

Cell["Built-in highlighting effects", "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5226938890443068`*^9, 3.5226939183783503`*^9}, {
   3.522694032862234*^9, 3.52269403989928*^9}, {3.522694094602254*^9, 
   3.5226941041354103`*^9}, {3.5226943525383663`*^9, 
   3.5226943891267242`*^9}, {3.525101215052547*^9, 3.525101226851709*^9}, 
   3.52510128225172*^9}],

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"Range", "[", "5", "]"}], ",", 
   RowBox[{"ImageSize", "->", "Small"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.52510125198171*^9, 3.525101282251854*^9}}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 1.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{10.54385899814471, 41.982448979591844`}, {
           28.27316598388795, 49.96645747985994}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{44.02630797773655, 75.46489795918369}, {
           7.5798744879159585`, 49.96645747985994}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 3.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{77.5087569573284, 
           108.94734693877552`}, {-13.113417008056032`, 49.96645747985994}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{110.99120593692024`, 
           142.42979591836735`}, {-33.80670850402802, 49.96645747985994}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{144.47365491651206`, 
           175.9122448979592}, {-54.500000000000014`, 49.96645747985994}}],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 0.},
          Offset[{0, -4}, {5.454545454545454, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.5251798223714237`*^9}],

Cell[CellGroupData[{

Cell["Use elements for buttons, popup windows and other events", "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5226938890443068`*^9, 3.5226939183783503`*^9}, {
   3.522694032862234*^9, 3.52269403989928*^9}, {3.522694094602254*^9, 
   3.5226941041354103`*^9}, {3.5226943525383663`*^9, 
   3.5226943891267242`*^9}, {3.525101215052547*^9, 3.525101226851709*^9}, {
   3.525101292745493*^9, 3.525101293903475*^9}, 3.525101422407691*^9, {
   3.525101620319385*^9, 3.5251016757208347`*^9}}],

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", 
     RowBox[{"PopupWindow", "[", 
      RowBox[{"5", ",", " ", "\"\<five\>\""}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.525101547233485*^9, 3.52510162031951*^9}}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 1.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{10.54385899814471, 41.982448979591844`}, {
           28.27316598388795, 49.96645747985994}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{44.02630797773655, 75.46489795918369}, {
           7.5798744879159585`, 49.96645747985994}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 3.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{77.5087569573284, 
           108.94734693877552`}, {-13.113417008056032`, 49.96645747985994}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{110.99120593692024`, 
           142.42979591836735`}, {-33.80670850402802, 49.96645747985994}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{144.47365491651206`, 
            175.9122448979592}, {-54.500000000000014`, 49.96645747985994}}],
          EventHandlerTag[{"MouseClicked" :> CreateDocument[
              Internal`PopupWindowNotebook["five"]], PassEventsDown -> 
            Automatic, PassEventsUp -> True}]],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 0.},
          Offset[{0, -4}, {5.454545454545454, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.525179822467326*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Metadata", "Subsubsection",
 CellChangeTimes->{{3.5226940764430027`*^9, 3.5226940825768642`*^9}, 
   3.522771057443605*^9}],

Cell[CellGroupData[{

Cell["Wrapper used to include additional information", "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5226938890443068`*^9, 3.5226939183783503`*^9}, {
   3.522694032862234*^9, 3.52269403989928*^9}, {3.522694094602254*^9, 
   3.5226941041354103`*^9}, {3.5226943525383663`*^9, 3.5226943891267242`*^9}, 
   3.525102217258203*^9}],

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[Rule]", "0.8"}], ",", 
     RowBox[{"2", "\[Rule]", "2.1"}], ",", 
     RowBox[{"3", "\[Rule]", "1.7"}], ",", 
     RowBox[{"4", "\[Rule]", "3.8"}], ",", 
     RowBox[{"5", "\[Rule]", "5.3"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.525101738308875*^9, 3.5251017431168213`*^9}, {
   3.525101913085541*^9, 3.52510198605718*^9}, 3.525102217258333*^9}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 1.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{10.54385899814471, 41.982448979591844`}, {
           28.27316598388795, 49.96645747985994}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{44.02630797773655, 75.46489795918369}, {
           7.5798744879159585`, 49.96645747985994}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 3.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{77.5087569573284, 
           108.94734693877552`}, {-13.113417008056032`, 49.96645747985994}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{110.99120593692024`, 
           142.42979591836735`}, {-33.80670850402802, 49.96645747985994}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{144.47365491651206`, 
           175.9122448979592}, {-54.500000000000014`, 49.96645747985994}}],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 0.},
          Offset[{0, -4}, {5.454545454545454, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.52517982257867*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Available to ",
 StyleBox[ButtonBox["ChartElementFunction",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/ChartElementFunction"], "MR"],
 " for custom appearances"
}], "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.522694362408533*^9, 3.522694394814267*^9}, {
   3.5237174742878733`*^9, 3.523717498643613*^9}, 3.525102228272367*^9}],

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[Rule]", "0.4"}], ",", 
     RowBox[{"2", "\[Rule]", "1.3"}], ",", 
     RowBox[{"3", "\[Rule]", "1.7"}], ",", 
     RowBox[{"4", "\[Rule]", "3.3"}], ",", 
     RowBox[{"5", "\[Rule]", "5.3"}]}], "}"}], ",", 
   RowBox[{"ChartElementFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"ChartElementData", "[", "\"\<Rectangle\>\"", "]"}], "[", 
         "##", "]"}], ",", "Black", ",", "Thick", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"#1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{
             "#3", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"#1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{
             "#3", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
            "}"}]}], "}"}], "]"}]}], "}"}], "&"}], ")"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.525101738308875*^9, 3.5251017431168213`*^9}, {
   3.525101913085541*^9, 3.525102193678563*^9}, 3.525102228272518*^9}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 1.}, 
             "RoundingRadius" -> 0], 
            GrayLevel[0], 
            Thickness[Large], 
            LineBox[{{0.5454545454545454, 0.4}, {1.4545454545454546`, 0.4}}]}},
          
          ImageSizeCache->{{9.585786437626904, 43.41421356237309}, {
           25.785822005576385`, 48.13622223973012}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2.},
              "RoundingRadius" -> 0], 
            GrayLevel[0], 
            Thickness[Large], 
            
            LineBox[{{1.5454545454545454`, 1.3}, {2.4545454545454546`, 
             1.3}}]}},
          
          ImageSizeCache->{{42.58578643762691, 76.4142135623731}, {
           6.263848896168859, 48.13622223973012}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 3.},
              "RoundingRadius" -> 0], 
            GrayLevel[0], 
            Thickness[Large], 
            
            LineBox[{{2.5454545454545454`, 1.7}, {3.4545454545454546`, 
             1.7}}]}},
          
          ImageSizeCache->{{76.58578643762691, 
           110.4142135623731}, {-13.258124213238673`, 48.13622223973012}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4.}, 
             "RoundingRadius" -> 0], 
            GrayLevel[0], 
            Thickness[Large], 
            LineBox[{{3.5454545454545454`, 3.3}, {4.454545454545454, 3.3}}]}},
          
          ImageSizeCache->{{109.5857864376269, 
           143.4142135623731}, {-32.78009732264623, 48.13622223973013}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}, 
             "RoundingRadius" -> 0], 
            GrayLevel[0], 
            Thickness[Large], 
            LineBox[{{4.545454545454545, 5.3}, {5.454545454545454, 5.3}}]}},
          
          ImageSizeCache->{{142.5857864376269, 
           176.8264584603323}, {-57.414213562373114`, 48.136222239730124`}}],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 0.},
          Offset[{0, -4}, {5.454545454545454, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.525179822712101*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Basic Features for Visualization Functions", "Section"],

Cell[CellGroupData[{

Cell["Feature Scope", "Subsection",
 CellChangeTimes->{{3.520685189367395*^9, 3.5206851915936174`*^9}, {
  3.522693282906094*^9, 3.5226932840001574`*^9}, {3.522693370770935*^9, 
  3.5226933909151163`*^9}}],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
 CellChangeTimes->{{3.520685189367395*^9, 3.5206851915936174`*^9}, {
  3.522693352348002*^9, 3.522693353315794*^9}, {3.52269339792136*^9, 
  3.522693398673211*^9}}],

Cell[CellGroupData[{

Cell["Generally the easiest to use", "Subitem",
 CellChangeTimes->{{3.522693442597764*^9, 3.522693449294228*^9}, {
  3.522693489845849*^9, 3.52269350460301*^9}, {3.5226936402354317`*^9, 
  3.522693652818235*^9}, {3.5226936841536207`*^9, 3.522693728861573*^9}}],

Cell["Specified globally and uniformly", "Subitem",
 CellChangeTimes->{{3.522693442597764*^9, 3.522693449294228*^9}, {
  3.522693489845849*^9, 3.52269350460301*^9}, {3.5226936402354317`*^9, 
  3.522693652818235*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Examples: ",
 ButtonBox["ChartStyle",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/ChartStyle"],
 ", ",
 ButtonBox["ChartLabels",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/ChartLabels"],
 ", ",
 ButtonBox["LabelingFunction",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/LabelingFunction"],
 ", ",
 ButtonBox["Background",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Background"]
}], "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 15101.}],

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"Range", "[", "5", "]"}], ",", 
   RowBox[{"ChartStyle", "\[Rule]", "Orange"}], ",", 
   RowBox[{"ChartElementFunction", "\[Rule]", "\"\<GlassRectangle\>\""}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"Range", "[", "5", "]"}], ",", "Above"}], "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 15101.},
 CellChangeTimes->{{3.5251022545839767`*^9, 3.525102372570038*^9}, 
   3.5251062933128242`*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxlkL0NwjAQRi2WgJaWIoxwVRiAPhRI1DRhijBF2CJbhA1AIBIQ6Ehw0oId
cug7LFnW899998bL9Xw1MMZMPtOtcR4Oo/hA5juKNAmy4igc+Qsn4b27np+F
Zw7Di3DWfSA89RtX4Z07TW/CI1/gLrx1x8lDuBus/v/xxud/CvvnQSVc+jiV
ql8LL3x/L5XHqn6tyteo/lth9MmEPpnQJxP6ZEKfTOiTCX0yoU8m9MmEPvlv
RZ9M6JMJfTKhz75+LYw++zxW9WtVvkb13wq/AXWww6k=
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJzt0ssrRGEYx/GT3EphMGVi1JCNJckl+gm5bNmQWIzbRi4rkixRpFwXjIjY
TZJbCYOkbETNGGNcZ8aMOS5jwQaF55E3df4BC596O/V+O51z3vPo9E0ltX6S
JCV9Lf+vtbRInLCYGVQRZBoSe0I/e0SIfvuutNiDntTnIo3/leg/16lJ4sM3
n6InMxk1zCX239/IHfTMgcEBciR6D7uFusMV1OK1wZxueukOnRO9nHlxZmeI
iCJLomcyGaeNqzkW7QX8Zr0pJ7Em0d9eiYwPdgm+PWpX8X4Vxiy9pLvGffuL
LjJ6X/SNdXKPeOaANo4ciL65QR5gtY7MJ+Y5ceW058b8+r5O9oh85oKan28W
vbmJ+FBfpanOqLzB2liXMXD0WHG+BcyNaA2xKbrHzWAYJ3ZFb2slHlycM8V/
rfPJ2DPcoKyzYcuWYhU9mz1gmjkQzg5FX2My+iYSloOzLlHYO+NNC9gRfXiI
OLGyTCwIU5EF0f/n838+//J8fgKhPw8g
               "]]}, {
             FaceForm[], 
             
             RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
              1.}]}}},
          ImageSizeCache->{{10.5, 42.5}, {33.273165983887935`, 55.5}}],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxdkLkNwkAQRRdThElJCUwJ/MQUQO4EyTGJu4AqTBfuwlRhOuDGzIw1I/5K
q9HbY4633B92dZZSWv22xG5oj0V326RpNX2ZV83dudAHD+erPB+Cz4Lt07nS
BC/nhR68nS+Svg8+aYGP81auy6/ztPCfP9j6D9bv+czZ5gm2+sFrTZA5Wz/B
Nm+w9Td3tvmDySfIJ8gnyCfIJ8gnyCfIJ8gnyCc4kk+QT5BPkE+QT5BPkE+Q
T5BPkE+MUvqc6A==
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJzt0ssrRGEYx/GT3EphMGVi1JCNJckl+gm5bNmQWIzbRi4rkixRpFwXjIjY
TZJbCYOkbETNGGNcZ8aMOS5jwQaF55E3df4BC596O/V+O51z3vPo9E0ltX6S
JCV9Lf+vtbRInLCYGVQRZBoSe0I/e0SIfvuutNiDntTnIo3/leg/16lJ4sM3
n6InMxk1zCX239/IHfTMgcEBciR6D7uFusMV1OK1wZxueukOnRO9nHlxZmeI
iCJLomcyGaeNqzkW7QX8Zr0pJ7Em0d9eiYwPdgm+PWpX8X4Vxiy9pLvGffuL
LjJ6X/SNdXKPeOaANo4ciL65QR5gtY7MJ+Y5ceW058b8+r5O9oh85oKan28W
vbmJ+FBfpanOqLzB2liXMXD0WHG+BcyNaA2xKbrHzWAYJ3ZFb2slHlycM8V/
rfPJ2DPcoKyzYcuWYhU9mz1gmjkQzg5FX2My+iYSloOzLlHYO+NNC9gRfXiI
OLGyTCwIU5EF0f/n838+//J8fgKhPw8g
               "]]}, {
             FaceForm[], 
             
             RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
              2.}]}}},
          
          ImageSizeCache->{{43.5351020408163, 75.4648979591837}, {
           12.535102040816298`, 55.4648979591837}}],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxlkLsNwjAURS3E50IGSE1LEVZ4DQxAnwaJmiZbwBRhi2wRpki2gDxjX91g
ybJObL0cnf31frktQgiH757OuulPZb208Fvd0D6qjlz6g1Vmf96QHXty5QPW
mZ/+gTxO4wfy2X+wyfyarltyXMgcfcnRlxx9tzNf8tt9yUcfsJv5kqMvOfoW
M1+y9oRpT5j2hGlPmPaEaU+Y9oRpT5j2hGlP/J3aM/mStWfyJWtPmPZMvmTt
mXyLzNoT9gHR34sY
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJzt0ssrRGEYx/GT3EphMGVi1JCNJckl+gm5bNmQWIzbRi4rkixRpFwXjIjY
TZJbCYOkbETNGGNcZ8aMOS5jwQaF55E3df4BC596O/V+O51z3vPo9E0ltX6S
JCV9Lf+vtbRInLCYGVQRZBoSe0I/e0SIfvuutNiDntTnIo3/leg/16lJ4sM3
n6InMxk1zCX239/IHfTMgcEBciR6D7uFusMV1OK1wZxueukOnRO9nHlxZmeI
iCJLomcyGaeNqzkW7QX8Zr0pJ7Em0d9eiYwPdgm+PWpX8X4Vxiy9pLvGffuL
LjJ6X/SNdXKPeOaANo4ciL65QR5gtY7MJ+Y5ceW058b8+r5O9oh85oKan28W
vbmJ+FBfpanOqLzB2liXMXD0WHG+BcyNaA2xKbrHzWAYJ3ZFb2slHlycM8V/
rfPJ2DPcoKyzYcuWYhU9mz1gmjkQzg5FX2My+iYSloOzLlHYO+NNC9gRfXiI
OLGyTCwIU5EF0f/n838+//J8fgKhPw8g
               "]]}, {
             FaceForm[], 
             
             RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
              3.}]}}},
          
          ImageSizeCache->{{77.50875695732842, 
           109.49124304267158`}, {-8.491243042671584, 55.491243042671584`}}],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxlkLsNwkAQRE/EfIbIMSmBa5gECiB3gkRM4i7chctwF+7CZQC7nEcDJ51O
7+60s/tO9+ftsSmlnN/7c3b9fGm6Lct3Tcs4tJO4iQ+7leN7Lw6cxW0U2K88
xIU4yi/iawQcVo7nUZwLP/XF2b8488Q5jzjzxTnf8acfcc4rzv7EOb/YfYLu
E3SfoPsE3SfoPkH3CbpP0H2C7hN/p/sE3WfNE7vPmi92n7Ufsfus/YndJ/gC
EsOM7A==
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJzt0ssrRGEYx/GT3EphMGVi1JCNJckl+gm5bNmQWIzbRi4rkixRpFwXjIjY
TZJbCYOkbETNGGNcZ8aMOS5jwQaF55E3df4BC596O/V+O51z3vPo9E0ltX6S
JCV9Lf+vtbRInLCYGVQRZBoSe0I/e0SIfvuutNiDntTnIo3/leg/16lJ4sM3
n6InMxk1zCX239/IHfTMgcEBciR6D7uFusMV1OK1wZxueukOnRO9nHlxZmeI
iCJLomcyGaeNqzkW7QX8Zr0pJ7Em0d9eiYwPdgm+PWpX8X4Vxiy9pLvGffuL
LjJ6X/SNdXKPeOaANo4ciL65QR5gtY7MJ+Y5ceW058b8+r5O9oh85oKan28W
vbmJ+FBfpanOqLzB2liXMXD0WHG+BcyNaA2xKbrHzWAYJ3ZFb2slHlycM8V/
rfPJ2DPcoKyzYcuWYhU9mz1gmjkQzg5FX2My+iYSloOzLlHYO+NNC9gRfXiI
OLGyTCwIU5EF0f/n838+//J8fgKhPw8g
               "]]}, {
             FaceForm[], 
             
             RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 
              4.}]}}},
          
          ImageSizeCache->{{110.5, 142.5}, {-28.806708504028016`, 
           55.50000000000001}}],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {{
             EdgeForm[], 
             GraphicsComplexBox[CompressedData["
1:eJxlkLsNg0AQBU+UYB4iduqAGjbBBTgnQXLshC7ogjLogi4ow/au956efNLp
NPfTaK7z6/FsSim3z/yuw35u63Cx8hvTcoz9RF79Atmv72THk9z7B23l0TfI
/v1C9ucb2Y8PcgxUDl9y+JLDlxy+5PAlh29X+e4b5PAlhy85fMnaE6Y9YdoT
pj1h2hOmPWHaE6Y9YdoTpj3xt2rP9CVrz/Qla8/07Sprz/Qla8/0Jb8BhDGN
+g==
              "], 
              
              PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {4, 
               5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 28}, {8,
                9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11, 12, 33, 
               32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 36, 35}, {15,
                16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 38}, {18, 19, 40, 
               39}, {19, 20, 41, 40}, {20, 21, 42, 41}}], 
              VertexColors -> CompressedData["
1:eJzt0ssrRGEYx/GT3EphMGVi1JCNJckl+gm5bNmQWIzbRi4rkixRpFwXjIjY
TZJbCYOkbETNGGNcZ8aMOS5jwQaF55E3df4BC596O/V+O51z3vPo9E0ltX6S
JCV9Lf+vtbRInLCYGVQRZBoSe0I/e0SIfvuutNiDntTnIo3/leg/16lJ4sM3
n6InMxk1zCX239/IHfTMgcEBciR6D7uFusMV1OK1wZxueukOnRO9nHlxZmeI
iCJLomcyGaeNqzkW7QX8Zr0pJ7Em0d9eiYwPdgm+PWpX8X4Vxiy9pLvGffuL
LjJ6X/SNdXKPeOaANo4ciL65QR5gtY7MJ+Y5ceW058b8+r5O9oh85oKan28W
vbmJ+FBfpanOqLzB2liXMXD0WHG+BcyNaA2xKbrHzWAYJ3ZFb2slHlycM8V/
rfPJ2DPcoKyzYcuWYhU9mz1gmjkQzg5FX2My+iYSloOzLlHYO+NNC9gRfXiI
OLGyTCwIU5EF0f/n838+//J8fgKhPw8g
               "]]}, {
             FaceForm[], 
             RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 5.}]}}},
          ImageSizeCache->{{143.5, 175.91224489795925`}, {-49.5, 55.5}}],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {{}, InsetBox[
           StyleBox["1",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {1., 1.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["2",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {2., 2.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["3",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {3., 3.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["4",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {4., 4.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["5",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {5., 5.}], 
           ImageScaled[{0.5, 0}]]}}, {}}}, {}}, {}}, {}}, GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{5.454545454545454, 0.},
          Offset[{0, -4}, {5.454545454545454, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.5251798320374613`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wrappers", "Subsubsection",
 CellChangeTimes->{{3.520685189367395*^9, 3.5206851915936174`*^9}, {
  3.522693291159719*^9, 3.522693291919498*^9}, {3.522693345925301*^9, 
  3.522693346956211*^9}, {3.522693393497705*^9, 3.522693394473486*^9}}],

Cell[CellGroupData[{

Cell["Wrapped directly around data", "Subitem",
 CellChangeTimes->{{3.522693442597764*^9, 3.522693449294228*^9}, {
  3.522693489845849*^9, 3.52269350460301*^9}}],

Cell["Can be used at any level, allows for targeted use", "Subitem",
 CellChangeTimes->{{3.5226935114825*^9, 3.522693517730172*^9}, {
  3.522693713174614*^9, 3.522693714918367*^9}, {3.5226937553800488`*^9, 
  3.522693762355591*^9}}],

Cell["Can be nested", "Subitem",
 CellChangeTimes->{{3.522693526473752*^9, 3.5226935290333567`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Examples: ",
 ButtonBox["Tooltip",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Tooltip"],
 ", ",
 ButtonBox["Style",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Style"],
 ", ",
 ButtonBox["Button",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Button"],
 ", ",
 ButtonBox["Labeled",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Labeled"]
}], "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 15101.}],

Cell[BoxData[
 RowBox[{"BarChart", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"EventHandler", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Labeled", "[", 
        RowBox[{"1", ",", "\"\<first\>\""}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"2", ",", "Red"}], "]"}], ",", 
       RowBox[{"PopupWindow", "[", 
        RowBox[{"3", ",", "\"\<three\>\""}], "]"}], ",", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"4", ",", "Blue"}], "]"}], ",", "\"\<blue\>\""}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"\"\<MouseClicked\>\"", ":>", 
      RowBox[{"(", 
       RowBox[{"Speak", "[", 
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{"MousePosition", "[", "\"\<Graphics\>\"", "]"}], ",", 
          "0.1"}], "]"}], "]"}], ")"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 15101.},
 CellChangeTimes->{{3.5251022545839767`*^9, 3.525102388480547*^9}, {
   3.525104526570383*^9, 3.5251046495865717`*^9}, {3.525105513152309*^9, 
   3.525105680598599*^9}, {3.525105719653957*^9, 3.5251057371953278`*^9}, {
   3.525105771194993*^9, 3.525105771433672*^9}, {3.525105882486624*^9, 
   3.525105883554844*^9}, {3.525105934785965*^9, 3.5251059382953463`*^9}, {
   3.525105968405761*^9, 3.5251059702152567`*^9}, {3.525106029374673*^9, 
   3.5251060931048393`*^9}, {3.525106131172654*^9, 3.52510617476126*^9}, {
   3.525106218271377*^9, 3.525106260572085*^9}, 3.525106300480138*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 1.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{11.304823747680883`, 50.35306122448979}, {
            18.099843109894973`, 44.966457479859955`}}],
          EventHandlerTag[{"MouseClicked" :> Speak[
              Round[
               MousePosition["Graphics"], 0.1]], PassEventsDown -> Automatic, 
            PassEventsUp -> True}]],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0, 0], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2.},
              "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{53.157884972170685`, 
            92.2061224489796}, {-7.7667712600700085`, 44.966457479859955`}}],
          EventHandlerTag[{"MouseClicked" :> Speak[
              Round[
               MousePosition["Graphics"], 0.1]], PassEventsDown -> Automatic, 
            PassEventsUp -> True}]],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
              3.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{95.01094619666048, 
             134.0591836734694}, {-33.633385630034994`, 44.966457479859955`}}],
           EventHandlerTag[{"MouseClicked" :> CreateDocument[
               Internal`PopupWindowNotebook["three"]], PassEventsDown -> 
             Automatic, PassEventsUp -> True}]],
          EventHandlerTag[{"MouseClicked" :> Speak[
              Round[
               MousePosition["Graphics"], 0.1]], PassEventsDown -> Automatic, 
            PassEventsUp -> True}]],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0, 0, 1], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TagBox[
           TooltipBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4.},
                "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{136.86400742115026`, 
              175.91224489795917`}, {-59.49999999999997, 
              44.966457479859955`}}],
            "\"blue\"",
            TooltipStyle->"TextStyling"],
           Annotation[#, "blue", "Tooltip"]& ],
          EventHandlerTag[{"MouseClicked" :> Speak[
              Round[
               MousePosition["Graphics"], 0.1]], PassEventsDown -> Automatic, 
            PassEventsUp -> True}]],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, {}}, GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      GraphicsGroupBox[{
        LineBox[{{{0.5454545454545454, 0.}, 
           Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{4.454545454545454, 
           0.}, Offset[{0, -4}, {4.454545454545454, 0.}]}}], InsetBox[
         PaneBox["\<\"first\"\>"], Offset[{0, -2}, {1., 0.}], 
         ImageScaled[{Rational[1, 2], 1}]]}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.525179832199821*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Creating a Basic Plot", "Section",
 CellChangeTimes->{{3.520684341970664*^9, 3.520684342982765*^9}, {
  3.522428982532632*^9, 3.522428987102021*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"country", ",", "\[IndentingNewLine]", 
       RowBox[{"100", 
        RowBox[{"CountryData", "[", 
         RowBox[{"country", ",", "\"\<LiteracyFraction\>\""}], "]"}]}], ",", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<LifeExpectancy\>\""}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<Population\>\""}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<Continent\>\""}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"country", ",", 
       RowBox[{"CountryData", "[", "]"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5203370331097927`*^9, 3.520337127353834*^9}, {
   3.5203371701595497`*^9, 3.52033717332969*^9}, {3.520337237677711*^9, 
   3.5203372456189623`*^9}, {3.520337444967423*^9, 3.520337446381617*^9}, {
   3.522430710800899*^9, 3.522430726406219*^9}, 3.522431479507309*^9, {
   3.525173525301372*^9, 3.525173542831128*^9}}],

Cell["\<\
Let\[CloseCurlyQuote]s take a quick look at the data...\
\>", "ScriptText",
 CellChangeTimes->{{3.522708713077188*^9, 3.522708754898857*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SmallGrid", "[", "data", "]"}]], "Input",
 CellChangeTimes->{{3.5251736063489227`*^9, 3.525173610372198*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Afghanistan\"\>", "28.1`", "44.64`", "2.9117`*^7", "\<\"Asia\"\>"},
    {"\<\"Albania\"\>", "98.70000000000002`", "77.96`", 
     "3.169`*^6", "\<\"Europe\"\>"},
    {"\<\"Algeria\"\>", "69.9`", "74.02`", "3.5423`*^7", "\<\"Africa\"\>"},
    {"\<\"AmericanSamoa\"\>", "97.`", "73.72`", "66432.`", "\<\"Oceania\"\>"},
    {"\<\"Andorra\"\>", "100.`", "82.51`", "87000.`", "\<\"Europe\"\>"}
   },
   AutoDelete->False,
   FrameStyle->RGBColor[
    0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.525173610890107*^9}]
}, Open  ]],

Cell["Create a basic plot:", "MathCaption",
 CellChangeTimes->{{3.520337844859767*^9, 3.5203378509552317`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BubbleChart", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.520337826614728*^9, {3.5224315042940702`*^9, 3.5224315134003353`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{90.9, 73.47}, {7.819999999999993, 5.236999999999995}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90.9, 73.47}, {9.063418778525712, 
                   6.069708969710889}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{277.6900120398182, 
         344.0551676829405}, {-136.53387003946608`, -70.16871439634377}}],
       StatusArea[#, 1.354146*^9]& ,
       TagBoxNote->"1.354146*^9"],
      StyleBox["1.354146`*^9", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.354146*^9, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{61., 69.89}, {7.447063088733941, 4.987246725792801}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{61., 69.89}, {8.69048186725966, 
                   5.819955695503695}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{156.17377090230835`, 
         219.46934312615895`}, {-112.999149248068, -49.7035770242173}}],
       StatusArea[#, 1.214464*^9]& ,
       TagBoxNote->"1.214464*^9"],
      StyleBox["1.214464`*^9", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.214464*^9, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.99999999999999, 78.10999999999999}, {4.141907814882501, 
             2.773807062217344}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.99999999999999, 78.10999999999999}, {
                   5.3853265934082195`, 3.606516031928238}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{326.16179827217945`, 
         362.2531718226113}, {-149.91085355719252`, -113.8194800067607}}],
       StatusArea[#, 3.08745538*^8]& ,
       TagBoxNote->"3.08745538*^8"],
      StyleBox["3.08745538`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.08745538*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{90.4, 70.75999999999999}, {3.6976022598196607`, 
             2.4762587000863903`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90.4, 70.75999999999999}, {4.941021038345379, 
                   3.3089676697972843`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{292.59769710043213`, 
         325.03206346355915`}, {-102.91489779846961`, -70.48053143534254}}],
       StatusArea[#, 2.32517*^8]& ,
       TagBoxNote->"2.32517*^8"],
      StyleBox["2.32517`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.32517*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{88.6, 71.99}, {3.454826927966124, 2.3136737367977815`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{88.6, 71.99}, {4.698245706491843, 
                   3.1463827065086756`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{286.1890648666369, 
         316.6251867257916}, {-109.47441039859734`, -79.03828853944253}}],
       StatusArea[#, 1.95423*^8]& ,
       TagBoxNote->"1.95423*^8"],
      StyleBox["1.95423`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.95423*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{49.89999999999999, 64.49}, {3.3807985663400544`, 
             2.264097454210088}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{49.89999999999999, 64.49}, {4.624217344865773, 
                   3.096806423920982}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{127.22700116006604`, 
         157.05380754376458`}, {-63.08051575773595, -33.25370937403738}}],
       StatusArea[#, 1.84753*^8]& ,
       TagBoxNote->"1.84753*^8"],
      StyleBox["1.84753`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.84753*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{43.099999999999994`, 60.25}, {3.2335880857315047`, 
             2.1655116118894995`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{43.099999999999994`, 60.25}, {4.477006864257223, 
                   2.9982205816003935`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{99.8479837127154, 
         128.46312443187838`}, {-36.41890099623017, -7.803760277067205}}],
       StatusArea[#, 1.64425*^8]& ,
       TagBoxNote->"1.64425*^8"],
      StyleBox["1.64425`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.64425*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{68., 46.94}, {3.1871560289561955`, 2.134416384097648}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{68., 46.94}, {4.430574807481914, 
                   2.967125353808542}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{202.51300814205814`, 230.74597410915294`}, {
         45.565218803897736`, 73.79818477099256}}],
       StatusArea[#, 1.58259*^8]& ,
       TagBoxNote->"1.58259*^8"],
      StyleBox["1.58259`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.58259*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99.4, 66.03}, {3.047044616303083, 2.0405847385651192`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.4, 66.03}, {4.290463394828802, 
                   2.8732937082760133`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{332.3137869193496, 
         359.3935185024552}, {-71.17063500154956, -44.090903418443936`}}],
       StatusArea[#, 1.40367*^8]& ,
       TagBoxNote->"1.40367*^8"],
      StyleBox["1.40367`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.40367*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 82.12}, {2.936390966391258, 1.9664807533236655`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 82.12}, {4.179809744916977, 
                   2.7991897230345595`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{331.1230054066773, 
         357.2919646881136}, {-169.59202508690348`, -143.4230658054671}}],
       StatusArea[#, 1.26995*^8]& ,
       TagBoxNote->"1.26995*^8"],
      StyleBox["1.26995`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.26995*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{90.99999999999999, 76.06}, {2.792842449415147, 
             1.870347302760507}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90.99999999999999, 76.06}, {4.036261227940866, 
                   2.703056272471401}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{298.790414453514, 
         323.777849100998}, {-131.76115935219565`, -106.77372470471157`}}],
       StatusArea[#, 1.10645*^8]& ,
       TagBoxNote->"1.10645*^8"],
      StyleBox["1.10645`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.10645*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{92.59999999999998, 71.09}, {2.6315435529605793`, 
             1.7623265456335702`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92.59999999999998, 71.09}, {3.874962331486298, 
                   2.595035515344464}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{306.03889767629903`, 
         329.69870718626873`}, {-100.55554579562882`, -76.89573628565918}}],
       StatusArea[#, 9.3617*^7]& ,
       TagBoxNote->"9.3617*^7"],
      StyleBox["9.3617`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.3617*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{90.3, 71.58}, {2.5856199575637646`, 1.731571830915783}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90.3, 71.58}, {3.8290387360894833`, 
                   2.564280800626677}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{296.76242845546955`, 
         320.04424827676814`}, {-103.37771442896465`, -80.09589460766605}}],
       StatusArea[#, 8.9029*^7]& ,
       TagBoxNote->"8.9029*^7"],
      StyleBox["8.9029`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.9029*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{42.69999999999999, 55.41}, {2.5440568040674094`, 
             1.7037372740282706`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{42.69999999999999, 55.41}, {3.787475582593128, 
                   2.5364462437391646`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{101.0395262963383, 
         123.97924652124152`}, {-3.8382698676116327`, 19.101450357291686`}}],
       StatusArea[#, 8.4976*^7]& ,
       TagBoxNote->"8.4976*^7"],
      StyleBox["8.4976`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.4976*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{71.4, 72.12}, {2.538840454352993, 1.7002439206453488`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{71.4, 72.12}, {3.7822592328787117`, 
                   2.532952890356243}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{219.17352361851673`, 
         242.07030891231287`}, {-106.50362222223902`, -83.60683692844286}}],
       StatusArea[#, 8.4474*^7]& ,
       TagBoxNote->"8.4474*^7"],
      StyleBox["8.4474`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.4474*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99., 79.25999999999999}, {2.513505283665907, 
             1.683277131784962}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 79.25999999999999}, {3.756924062191626, 
                   2.515986101495856}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{332.8633572473336, 
         355.55161284745725`}, {-150.2763109071856, -127.58805530706192`}}],
       StatusArea[#, 8.2057*^7]& ,
       TagBoxNote->"8.2057*^7"],
      StyleBox["8.2057`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.2057*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{87.4, 71.96}, {2.4450856665340552`, 1.637456986654584}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{87.4, 71.96}, {3.688504445059774, 
                   2.470165956365478}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{285.40607040881156`, 
         307.53117520257524`}, {-105.13454491828928`, -83.00944012452558}}],
       StatusArea[#, 7.5705*^7]& ,
       TagBoxNote->"7.5705*^7"],
      StyleBox["7.5705`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.5705*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{77., 71.14}, {2.438178887177969, 1.6328315642136886`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{77., 71.14}, {3.6815976657036877`, 
                   2.4655405339245826`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{242.6341354497179, 
         264.7023916593067}, {-100.06703072479264`, -77.99877451520375}}],
       StatusArea[#, 7.5078*^7]& ,
       TagBoxNote->"7.5078*^7"],
      StyleBox["7.5078`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.5078*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{92.6, 73.1}, {2.359725726595258, 1.5802920243196183`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92.6, 73.1}, {3.6031445051209765`, 
                   2.4130009940305124`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{307.15754196661743`, 
         328.5800628959504}, {-111.78881699535016`, -90.36629606601711}}],
       StatusArea[#, 6.8139*^7]& ,
       TagBoxNote->"6.8139*^7"],
      StyleBox["6.8139`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.8139*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{67.2, 54.35999999999999}, {2.3561064396865703`, 
             1.577868212869383}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{67.2, 54.35999999999999}, {3.599525218212289, 
                   2.410577182580277}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{202.64079021661024`, 224.03352138057303`}, {
         3.387717829297298, 24.7804489932601}}],
       StatusArea[#, 6.7827*^7]& ,
       TagBoxNote->"6.7827*^7"],
      StyleBox["6.7827`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.7827*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.99999999999999, 80.97999999999999}, {2.3201751984939705`,
              1.5538053087612411`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.99999999999999, 80.97999999999999}, {
                   3.563593977019689, 2.386514278472135}]}}, "Post"]], {}]}, 
           StandardForm, Graphics]]},
        ImageSizeCache->{{333.6589915838163, 
         354.75597851097444`}, {-160.05047490048804`, -138.9534879733299}}],
       StatusArea[#, 6.4768389*^7]& ,
       TagBoxNote->"6.4768389*^7"],
      StyleBox["6.4768389`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.4768389*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99., 79.00999999999999}, {2.285687185345168, 
             1.5307089245080192`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 79.00999999999999}, {3.5291059638708866`, 
                   2.3634178942189132`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{333.8009242138768, 
         354.61404588091415`}, {-147.80243604387135`, -126.98931437683392`}}],
       StatusArea[#, 6.1899*^7]& ,
       TagBoxNote->"6.1899*^7"],
      StyleBox["6.1899`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.1899*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98.4, 80.2}, {2.263630804000897, 1.5159379182292412`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.4, 80.2}, {3.5070495825266157`, 
                   2.348646887940135}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{331.4224439729736, 
         352.0540231312964}, {-155.02449037814458`, -134.39291121982185`}}],
       StatusArea[#, 6.0098*^7]& ,
       TagBoxNote->"6.0098*^7"],
      StyleBox["6.0098`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.0098*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{89.9, 63.389999999999986`}, {2.140010561620997, 
             1.4331502955510445`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{89.9, 63.389999999999986`}, {3.3834293401467157`, 
                   2.2658592652619385`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{296.9501302373523, 
         316.56421116787163`}, {-51.214398285353425`, -31.600317354834075`}}],
       StatusArea[#, 5.0496*^7]& ,
       TagBoxNote->"5.0496*^7"],
      StyleBox["5.0496`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.0496*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{86.4, 48.98}, {2.1399567212060333`, 1.4331142389969358`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{86.4, 48.98}, {3.383375499731752, 
                   2.26582320870783}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{282.54638475754155`, 302.16002253631035`}, {
         37.3386104604085, 56.95224823917739}}],
       StatusArea[#, 5.0492*^7]& ,
       TagBoxNote->"5.0492*^7"],
      StyleBox["5.0492`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.0492*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97.89999999999998, 78.72}, {2.112887592759634, 
             1.4149862305987568`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.89999999999998, 78.72}, {3.3563063712853527`, 
                   2.247695200309651}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{329.98510589318624`, 
         349.3759420523162}, {-145.30917612966323`, -125.9183399705332}}],
       StatusArea[#, 4.8501*^7]& ,
       TagBoxNote->"4.8501*^7"],
      StyleBox["4.8501`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.8501*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{90.4, 72.81}, {2.0823083910140525`, 1.394507550350454}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90.4, 72.81}, {3.325727169539771, 
                   2.227216520061348}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{299.2453084351543, 
         318.38445212883704`}, {-108.86501121727056`, -89.72586752358787}}],
       StatusArea[#, 4.63*^7]& ,
       TagBoxNote->"4.63*^7"],
      StyleBox["4.63`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.63*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99.4, 68.25}, {2.0700637955574734`, 1.3863074293266493`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.4, 68.25}, {3.313482574083192, 
                   2.2190163990375433`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{336.3344725067944, 
         355.3728329150104}, {-80.79236353743215, -61.754003129216244`}}],
       StatusArea[#, 4.5433*^7]& ,
       TagBoxNote->"4.5433*^7"],
      StyleBox["4.5433`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.5433*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97.89999999999998, 80.05}, {2.068416702814446, 
             1.3852043826904463`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.89999999999998, 80.05}, {3.3118354813401645`, 
                   2.2179133524013404`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{330.1681222456741, 
         349.1929256998283}, {-153.29931778799767`, -134.2745143338434}}],
       StatusArea[#, 4.5317*^7]& ,
       TagBoxNote->"4.5317*^7"],
      StyleBox["4.5317`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.5317*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{69.4, 52.01}, {2.0644750109561727`, 1.382564658871793}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{69.4, 52.01}, {3.3078937894818914`, 
                   2.215273628582687}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{212.89489793499433`, 231.88725796076554`}, {
         19.029197628041544`, 38.021557653812664`}}],
       StatusArea[#, 4.504*^7]& ,
       TagBoxNote->"4.504*^7"],
      StyleBox["4.504`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.504*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{61.1, 51.419999999999995`}, {2.0378618772224044`, 
             1.3647420269838548`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{61.1, 51.419999999999995`}, {3.281280655748123, 
                   2.197450996694749}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{178.84644311766758`, 197.6197547425532}, {
         22.76440846486412, 41.53772008974977}}],
       StatusArea[#, 4.3192*^7]& ,
       TagBoxNote->"4.3192*^7"],
      StyleBox["4.3192`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.3192*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{85.1, 57.86}, {2.0034971663059054`, 1.3417282173841443`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{85.1, 57.86}, {3.246915944831624, 
                   2.1744371870950383`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{277.75792811777677`, 
         296.2483893632799}, {-16.66945776626841, 1.8210034792346619`}}],
       StatusArea[#, 4.0863*^7]& ,
       TagBoxNote->"4.0863*^7"],
      StyleBox["4.0863`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.0863*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{97.2, 76.56}, {2.0005459993597867`, 1.339751841259229}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.2, 76.56}, {3.2439647778855054`, 
                   2.172460810970123}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{327.5666452278533, 
         346.0328158953749}, {-131.5731431557566, -113.1069724882351}}],
       StatusArea[#, 4.0666*^7]& ,
       TagBoxNote->"4.0666*^7"],
      StyleBox["4.0666`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.0666*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.79999999999998, 75.63}, {1.9604712510377738`, 
             1.312914059038988}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.79999999999998, 75.63}, {3.2038900295634924`, 
                   2.145623028749882}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{338.4316594276757, 
         356.56798132114284`}, {-125.69315339274092`, -107.55683149927367`}}],
       StatusArea[#, 3.8038*^7]& ,
       TagBoxNote->"3.8038*^7"],
      StyleBox["3.8038`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.8038*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{69.9, 74.02}, {1.9191954614016424`, 1.285271947744306}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{69.9, 74.02}, {3.162614239927361, 
                   2.1179809174552}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{215.5504937559919, 
         233.3470812985355}, {-115.6294633620732, -97.8328758195295}}],
       StatusArea[#, 3.5423*^7]& ,
       TagBoxNote->"3.5423*^7"],
      StyleBox["3.5423`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.5423*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 81.23}, {1.8942871286195668`, 1.2685910092814225`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 81.23}, {3.1377059071452855`, 
                   2.1012999789923166`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{335.411699506068, 
         353.00327058872296`}, {-159.83407487500767`, -142.24250379235264`}}],
       StatusArea[#, 3.389*^7]& ,
       TagBoxNote->"3.389*^7"],
      StyleBox["3.389`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.389*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{66.8, 52.72}, {1.8927416541820037`, 1.2675560157226613`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{66.8, 52.72}, {3.1361604327077224`, 
                   2.1002649854335553`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{202.9015628688669, 220.4804134013024}, {
         15.372837947879297`, 32.951688480314886`}}],
       StatusArea[#, 3.3796*^7]& ,
       TagBoxNote->"3.3796*^7"],
      StyleBox["3.3796`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.3796*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{52.300000000000004`, 71.79999999999998}, {
             1.8692122452013322`, 1.2517985330075874`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{52.300000000000004`, 71.79999999999998}, {
                   3.112631023727051, 2.0845075027184814`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{143.32481844725294`, 
         160.71000221866137`}, {-101.78134735317803`, -84.39616358176966}}],
       StatusArea[#, 3.2381*^7]& ,
       TagBoxNote->"3.2381*^7"],
      StyleBox["3.2381`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.2381*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{74.1, 69.94}, {1.8537395145601465`, 1.2414365521421473`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{74.1, 69.94}, {3.097158293085865, 
                   2.0741455218530414`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{233.10463288050173`, 
         250.3624631076718}, {-90.28753982908196, -73.02970960191172}}],
       StatusArea[#, 3.1467*^7]& ,
       TagBoxNote->"3.1467*^7"],
      StyleBox["3.1467`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.1467*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{48.6, 65.45999999999998}, {1.8258575501069245`, 
             1.2227641930831226`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{48.6, 65.45999999999998}, {3.069276328632643, 
                   2.0554731627940166`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{128.27619030262753`, 
         145.30452858840786`}, {-62.64215634824868, -45.61381806246825}}],
       StatusArea[#, 2.9853*^7]& ,
       TagBoxNote->"2.9853*^7"],
      StyleBox["2.9853`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.9853*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{92.89999999999999, 70.73999999999998}, {1.8195892934550812`,
              1.218566384888021}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92.89999999999999, 70.73999999999998}, {
                   3.0630080719808, 2.051275354598915}]}}, "Post"]], {}]}, 
           StandardForm, Graphics]]},
        ImageSizeCache->{{310.61505553954106`, 
         327.59180081828725`}, {-95.06318262453743, -78.08643734579113}}],
       StatusArea[#, 2.9496*^7]& ,
       TagBoxNote->"2.9496*^7"],
      StyleBox["2.9496`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.9496*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{28.1, 44.64}, {1.8128931030049102`, 1.214081992383214}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{28.1, 44.64}, {3.056311881530629, 
                   2.046790962094108}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{43.96345168188198, 60.88508169968941}, {
         65.35491942883564, 82.2765494466431}}],
       StatusArea[#, 2.9117*^7]& ,
       TagBoxNote->"2.9117*^7"],
      StyleBox["2.9117`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.9117*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{93., 73.61}, {1.8115983399287074`, 1.2132148984918985`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{93., 73.61}, {3.055017118454426, 
                   2.0459238682027925`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{311.059483578657, 
         327.9704566109247}, {-112.66711115623063`, -95.75613812396293}}],
       StatusArea[#, 2.9044*^7]& ,
       TagBoxNote->"2.9044*^7"],
      StyleBox["2.9044`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.9044*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{88.7, 73.29}, {1.7913445761448514`, 1.1996510927455972`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{88.7, 73.29}, {3.03476335467057, 
                   2.0323600624564913`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{293.44653392347044`, 
         310.1908015007117}, {-110.61728432085039`, -93.87301674360918}}],
       StatusArea[#, 2.7914*^7]& ,
       TagBoxNote->"2.7914*^7"],
      StyleBox["2.7914`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.7914*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.30000000000001, 71.95999999999998}, {1.7891698428318392`,
              1.198194688863225}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.30000000000001, 71.95999999999998}, {
                   3.032588621357558, 2.030903658574119}]}}, "Post"]], {}]}, 
           StandardForm, Graphics]]},
        ImageSizeCache->{{337.0789269455467, 
         353.8052946445048}, {-102.43517637088641`, -85.70880867192821}}],
       StatusArea[#, 2.7794*^7]& ,
       TagBoxNote->"2.7794*^7"],
      StyleBox["2.7794`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.7794*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{78.80000000000001, 76.29999999999998}, {1.7606832086696897`,
              1.1791173866755855`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{78.80000000000001, 76.29999999999998}, {
                   3.0041019871954084`, 2.0118263563864796`}]}}, 
               "Post"]], {}]}, StandardForm, Graphics]]},
        ImageSizeCache->{{252.83006863081434`, 
         269.321967449773}, {-128.98824701883305`, -112.49634819987452`}}],
       StatusArea[#, 2.6246*^7]& ,
       TagBoxNote->"2.6246*^7"],
      StyleBox["2.6246`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.6246*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{57.89999999999999, 59.849999999999994`}, {1.724292472387205,
              1.1547467618787408`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{57.89999999999999, 59.849999999999994`}, {
                   2.9677112509129238`, 1.9874557315896346`}]}}, 
               "Post"]], {}]}, StandardForm, Graphics]]},
        ImageSizeCache->{{166.9675713458739, 
         183.15994389823538`}, {-27.749424277995594`, -11.557051725634174`}}],
       StatusArea[#, 2.4333*^7]& ,
       TagBoxNote->"2.4333*^7"],
      StyleBox["2.4333`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.4333*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{50.2, 63.269999999999996`}, {1.7227982846300165`, 
             1.1537461146556751`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{50.2, 63.269999999999996`}, {2.966217063155735, 
                   1.986455084366569}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{135.28499303228756`, 
         151.46506716680358`}, {-48.75996709690163, -32.57989296238564}}],
       StatusArea[#, 2.4256*^7]& ,
       TagBoxNote->"2.4256*^7"],
      StyleBox["2.4256`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.4256*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.99999999999999, 63.809999999999995`}, {
             1.7176377387048944`, 1.1502901326851074`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.99999999999999, 63.809999999999995`}, {
                   2.961056517230613, 1.9829991023960012`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{336.1386857897073, 
         352.27628430508344`}, {-52.0571543443573, -35.91955582898116}}],
       StatusArea[#, 2.3991*^7]& ,
       TagBoxNote->"2.3991*^7"],
      StyleBox["2.3991`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.3991*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{47.8, 41.17999999999999}, {1.7061437172812504`, 
             1.1425926659081682`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{47.8, 41.17999999999999}, {2.949562495806969, 
                   1.975301635619062}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{125.47652757679386`, 141.5195206602137}, {
         87.05673918734166, 103.09973227076145`}}],
       StatusArea[#, 2.3406*^7]& ,
       TagBoxNote->"2.3406*^7"],
      StyleBox["2.3406`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.3406*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{96.1, 77.96}, {1.6985795998320299`, 1.1375270286854686`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96.1, 77.96}, {2.9419983783577486`, 
                   1.9702359983963624`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{324.2824024591296, 
         340.26313651481007`}, {-138.93374907175428`, -122.95301501607378`}}],
       StatusArea[#, 2.3024956*^7]& ,
       TagBoxNote->"2.3024956*^7"],
      StyleBox["2.3024956`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.3024956*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{79.6, 71.19}, {1.6881562250914897`, 1.1305465665990084`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{79.6, 71.19}, {2.9315750036172084`, 
                   1.9632555363099022`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{256.4208828955735, 
         272.3158238390415}, {-97.28763467108648, -81.39269372761831}}],
       StatusArea[#, 2.2505*^7]& ,
       TagBoxNote->"2.2505*^7"],
      StyleBox["2.2505`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.2505*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{48.7, 55.45}, {1.6691255820618522`, 1.1178018763756938`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  Circle[{48.7, 55.45}, {2.912544360587571, 
                   1.9505108460865876`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{129.33274996258828`, 
         145.0710527602006}, {-0.48337041744960274`, 15.254932380162728`}}],
       StatusArea[#, 2.1571*^7]& ,
       TagBoxNote->"2.1571*^7"],
      StyleBox["2.1571`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.1571*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 81.63}, {1.6679097252349635`, 1.1169876254546693`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 81.63}, {2.911328503760682, 
                   1.9496965951655632`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{336.34333740906897`, 
         352.0716326857219}, {-161.36052960684037`, -145.63223433018743`}}],
       StatusArea[#, 2.1512*^7]& ,
       TagBoxNote->"2.1512*^7"],
      StyleBox["2.1512`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.1512*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97.30000000000001, 72.44999999999999}, {1.6612444491513116`,
              1.1125239360876549`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.30000000000001, 72.44999999999999}, {
                   2.9046632276770303`, 1.9452329057985487`}]}}, 
               "Post"]], {}]}, StandardForm, Graphics]]},
        ImageSizeCache->{{329.37455524405755`, 
         345.0479897109242}, {-104.91987323251207`, -89.24643876564535}}],
       StatusArea[#, 2.119*^7]& ,
       TagBoxNote->"2.119*^7"],
      StyleBox["2.119`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.119*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{90.7, 75.14}, {1.6448856915300354`, 1.1015685890719737`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90.7, 75.14}, {2.888304470055754, 
                   1.9342775587828676`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{302.2801119407208, 
         317.818900118531}, {-121.38322305724108`, -105.84443487943082`}}],
       StatusArea[#, 2.041*^7]& ,
       TagBoxNote->"2.041*^7"],
      StyleBox["2.041`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.041*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{68.89999999999999, 62.89}, {1.6392782860374098`, 
             1.0978133483347676`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{68.89999999999999, 62.89}, {2.8826970645631285`, 
                   1.9305223180456614`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{212.58705110358642`, 
         228.07968563340594`}, {-46.081059291461365`, -30.588424761641882`}}],
       StatusArea[#, 2.0146*^7]& ,
       TagBoxNote->"2.0146*^7"],
      StyleBox["2.0146`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.0146*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{67.9, 53.69}, {1.6352627041272427`, 1.0951241408586156`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{67.9, 53.69}, {2.8786814826529614`, 
                   1.9278331105695095`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{208.48815774754578`, 223.94774067191193`}, {
         10.47159711244217, 25.93118003680831}}],
       StatusArea[#, 1.9958*^7]& ,
       TagBoxNote->"1.9958*^7"],
      StyleBox["1.9958`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.9958*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{67.4, 38.2}, {1.614346415397577, 1.0811166467310898`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{67.4, 38.2}, {2.8577651939232958`, 
                   1.9138256164419836`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{206.51652746353048`, 221.80395179715987`}, {
         105.74731369174839`, 121.03473802537779`}}],
       StatusArea[#, 1.8993*^7]& ,
       TagBoxNote->"1.8993*^7"],
      StyleBox["1.8993`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.8993*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{95.69999999999999, 77.34}, {1.5725199884633128`, 
             1.0531057774402086`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{95.69999999999999, 77.34}, {2.8159387669890314`, 
                   1.8858147471511024`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{323.1550229353963, 
         338.09818071152955`}, {-134.60491734798842`, -119.66175957185504`}}],
       StatusArea[#, 1.7135*^7]& ,
       TagBoxNote->"1.7135*^7"],
      StyleBox["1.7135`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.7135*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 79.4}, {1.5613034167730717`, 1.0455941168338398`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  Circle[{99., 79.4}, {2.8047221952987904`, 
                   1.8783030865447337`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{336.7820670533585, 
         351.63290304143237`}, {-147.21793352335263`, -132.3670975352787}}],
       StatusArea[#, 1.6653*^7]& ,
       TagBoxNote->"1.6653*^7"],
      StyleBox["1.6653`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.6653*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{21.8, 52.95}, {1.5526774201654412`, 1.039817346471409}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{21.8, 52.95}, {2.79609619869116, 
                   1.872526316182303}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{19.10720758821655, 33.8870443928854}, {
         15.358941546733224`, 30.138778351402078`}}],
       StatusArea[#, 1.6287*^7]& ,
       TagBoxNote->"1.6287*^7"],
      StyleBox["1.6287`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.6287*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{28.7, 52.599999999999994`}, {1.5432344813187804`, 
             1.0334934755327936`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{28.7, 52.599999999999994`}, {2.786653259844499, 
                   1.8662024452436874`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{47.542461435156326`, 62.24457493693593}, {
         17.54863425365746, 32.25074775543706}}],
       StatusArea[#, 1.5891*^7]& ,
       TagBoxNote->"1.5891*^7"],
      StyleBox["1.5891`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.5891*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99.5, 67.87}, {1.5399161654525386`, 1.031271222311375}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.5, 67.87}, {2.7833349439782573`, 
                   1.8639801920222687`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{338.92779413658013`, 
         353.6025951169782}, {-76.27539582043116, -61.60059484003309}}],
       StatusArea[#, 1.5753*^7]& ,
       TagBoxNote->"1.5753*^7"],
      StyleBox["1.5753`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.5753*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{62.699999999999996`, 43.81999999999999}, {
             1.5384447424791503`, 1.030285820506819}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{62.699999999999996`, 43.81999999999999}, {
                   2.781863521004869, 1.8629947902177129`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{187.48642461623453`, 202.14911455204194`}, {
         71.52347937124493, 86.18616930705235}}],
       StatusArea[#, 1.5692*^7]& ,
       TagBoxNote->"1.5692*^7"],
      StyleBox["1.5692`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.5692*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{73.6, 62.10000000000001}, {1.5228556671318785`, 
             1.0198459243950992`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{73.6, 62.10000000000001}, {2.766274445657597, 
                   1.852554894105993}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{232.408649026151, 
         246.94302780325515`}, {-40.74719846130706, -26.212819684202877`}}],
       StatusArea[#, 1.5053*^7]& ,
       TagBoxNote->"1.5053*^7"],
      StyleBox["1.5053`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.5053*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{69.1, 70.28999999999999}, {1.5059993184819405`, 
             1.008557344103565}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{69.1, 70.28999999999999}, {2.749418097007659, 
                   1.8412663138144587`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{213.95863375187844`, 
         228.35427064862094`}, {-91.00727421934762, -76.61163732260519}}],
       StatusArea[#, 1.4377*^7]& ,
       TagBoxNote->"1.4377*^7"],
      StyleBox["1.4377`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.4377*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{91., 75.30000000000001}, {1.4906513822862877`, 
             0.9982789372165257}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{91., 75.30000000000001}, {2.7340701608120064`, 
                   1.8309879069274195`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{304.14947651955197`, 
         318.4187870349602}, {-121.73172127997361`, -107.46241076456546`}}],
       StatusArea[#, 1.3775*^7]& ,
       TagBoxNote->"1.3775*^7"],
      StyleBox["1.3775`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.3775*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{46.400000000000006`, 50.349999999999994`}, {
             1.4789059714052044`, 0.9904131166558869}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{46.400000000000006`, 50.349999999999994`}, {
                   2.722324749930923, 1.8231220863667807`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{120.6501193274929, 134.82275526496593`}, {
         31.640144106750796`, 45.81278004422379}}],
       StatusArea[#, 1.3323*^7]& ,
       TagBoxNote->"1.3323*^7"],
      StyleBox["1.3323`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.3323*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{80.60000000000001, 38.629999999999995`}, {
             1.4771743614474104`, 0.9892534694245683}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{80.60000000000001, 38.629999999999995`}, {
                   2.720593139973129, 1.821962439135462}]}}, "Post"]], {}]}, 
           StandardForm, Graphics]]},
        ImageSizeCache->{{261.40458085813435`, 275.56296419401576`}, {
         103.6693846081761, 117.82776794405756`}}],
       StatusArea[#, 1.3257*^7]& ,
       TagBoxNote->"1.3257*^7"],
      StyleBox["1.3257`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.3257*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{39.3, 59.}, {1.466692920288878, 0.98223412065893}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{39.3, 59.}, {2.710111698814597, 
                   1.8149430903698238`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{91.48090512479536, 
         105.55301741316612`}, {-21.465847296978502`, -7.393735008607781}}],
       StatusArea[#, 1.2861*^7]& ,
       TagBoxNote->"1.2861*^7"],
      StyleBox["1.2861`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.2861*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{90.7, 45.769999999999996`}, {1.4608808040357957`, 
             0.9783417865390618}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90.7, 45.769999999999996`}, {2.7042995825615144`, 
                   1.8110507562499556`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{303.0373691800214, 317.06164287923036`}, {
         59.85948589472953, 73.88375959393845}}],
       StatusArea[#, 1.2644*^7]& ,
       TagBoxNote->"1.2644*^7"],
      StyleBox["1.2644`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.2644*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{25.699999999999996`, 47.7}, {1.4295488391332825`, 
             0.9573589860026885}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{25.699999999999996`, 47.7}, {2.672967617659001, 
                   1.7900679557135823`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{35.664068028781045`, 49.4304533907067}, {
         48.1281331002981, 61.8945184622238}}],
       StatusArea[#, 1.1506*^7]& ,
       TagBoxNote->"1.1506*^7"],
      StyleBox["1.1506`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.1506*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.79999999999998, 77.44999999999999}, {1.4209766593830722`,
              0.951618256418044}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.79999999999998, 77.44999999999999}, {
                   2.664395437908791, 1.7843272261289378`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{340.6519058062229, 
         354.3477349425957}, {-134.65722850268727`, -120.96139936631451`}}],
       StatusArea[#, 1.1204*^7]& ,
       TagBoxNote->"1.1204*^7"],
      StyleBox["1.1204`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.1204*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{96., 79.66}, {1.420376309147315, 0.9512162060107983}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96., 79.66}, {2.6637950876730336`, 
                   1.783925175721692}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{325.0157836957689, 
         338.7066714464173}, {-148.23571961728175`, -134.5448318666334}}],
       StatusArea[#, 1.1183*^7]& ,
       TagBoxNote->"1.1183*^7"],
      StyleBox["1.1183`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.1183*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{93.30000000000001, 78.21000000000001}, {1.4073442785177832`,
              0.9424887450892072}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{93.30000000000001, 78.21000000000001}, {
                   2.650763057043502, 1.775197714800101}]}}, "Post"]], {}]}, 
           StandardForm, Graphics]]},
        ImageSizeCache->{{313.9577842356274, 
         327.541407449215}, {-139.27150154747898`, -125.68787833389143`}}],
       StatusArea[#, 1.0732*^7]& ,
       TagBoxNote->"1.0732*^7"],
      StyleBox["1.0732`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0732*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 79.22}, {1.4063508165158254`, 0.9418234304467319}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 79.22}, {2.649769595041544, 
                   1.7745324001576257`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{337.419761953158, 
         350.9952081416329}, {-145.47409693787787`, -131.89865074940292`}}],
       StatusArea[#, 1.0698*^7]& ,
       TagBoxNote->"1.0698*^7"],
      StyleBox["1.0698`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0698*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 76.81}, {1.3979011144666629`, 0.9361647233327233}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 76.81}, {2.6413198929923816`, 
                   1.768873693043617}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{337.454536018857, 
         350.9604340759339}, {-130.6293147473054, -117.12341669022857`}}],
       StatusArea[#, 1.0411*^7]& ,
       TagBoxNote->"1.0411*^7"],
      StyleBox["1.0411`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0411*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{74.3, 75.78}, {1.3968033474590413`, 0.9354295563481969}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{74.3, 75.78}, {2.64022212598476, 
                   1.7681385260590907`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{235.80820056867685`, 
         249.30506308300366`}, {-124.2952084412333, -110.79834592690666`}}],
       StatusArea[#, 1.0374*^7]& ,
       TagBoxNote->"1.0374*^7"],
      StyleBox["1.0374`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0374*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{29.5, 57.09}, {1.3953167635676564`, 0.9344340013815611}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{29.5, 57.09}, {2.638735542093375, 
                   1.7671429710924549`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{51.44354017172438, 
         64.92816685439573}, {-9.434712162797563, 4.049914519873777}}],
       StatusArea[#, 1.0324*^7]& ,
       TagBoxNote->"1.0324*^7"],
      StyleBox["1.0324`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0324*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{70.39999999999999, 50.52}, {1.3939160888743913`, 
             0.9334959792116635}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{70.39999999999999, 50.52}, {2.63733486740011, 
                   1.7662049489225573`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{219.76994812877953`, 233.24304608451516`}, {
         30.94522372781504, 44.4183216835507}}],
       StatusArea[#, 1.0277*^7]& ,
       TagBoxNote->"1.0277*^7"],
      StyleBox["1.0277`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0277*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{87., 73.69999999999999}, {1.3923626689509092`, 
             0.9324556646158442}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{87., 73.69999999999999}, {2.635781447476628, 
                   1.765164634326738}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{288.0922991384333, 
         301.5526111459395}, {-111.49485148668735`, -98.03453947918116}}],
       StatusArea[#, 1.0225*^7]& ,
       TagBoxNote->"1.0225*^7"],
      StyleBox["1.0225`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0225*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{52.900000000000006`, 60.779999999999994`}, {
             1.3912549444101074`, 0.931713829140115}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{52.900000000000006`, 60.779999999999994`}, {
                   2.634673722935826, 1.7644227988510088`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{147.76106457526237`, 
         161.21225908117287`}, {-32.09390063075861, -18.64270612484816}}],
       StatusArea[#, 1.0188*^7]& ,
       TagBoxNote->"1.0188*^7"],
      StyleBox["1.0188`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0188*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{86.7, 66.88999999999999}, {1.3865320701612376`, 
             0.9285509528688465}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{86.7, 66.88999999999999}, {2.6299508486869563`, 
                   1.7612599225797403`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{286.8816687487692, 
         300.2939900403432}, {-69.62182902067624, -56.20950772910228}}],
       StatusArea[#, 1.0031*^7]& ,
       TagBoxNote->"1.0031*^7"],
      StyleBox["1.0031`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0031*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99.4, 73.44}, {1.384777974316961, 0.9273762469946263}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.4, 73.44}, {2.6281967528426797`, 
                   1.76008521670552}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{339.1547109047592, 
         352.5525945170455}, {-109.86587707643561`, -96.46799346414922}}],
       StatusArea[#, 9.973*^6]& ,
       TagBoxNote->"9.973*^6"],
      StyleBox["9.973`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.973*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99.6, 70.63}, {1.3730027408016383`, 0.9194904544217763}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.6, 70.63}, {2.616421519327357, 
                   1.7521994241326702`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{340.02625475812056`, 
         353.327218327191}, {-92.54931629512045, -79.2483527260498}}],
       StatusArea[#, 9.588*^6]& ,
       TagBoxNote->"9.588*^6"],
      StyleBox["9.588`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.588*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{37.8, 49.63}, {1.3658864042637404`, 0.9147246929832775}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{37.8, 49.63}, {2.609305182789459, 
                   1.7474336626941713`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{85.72263745402269, 98.96502760763656}, {
         36.52983374138107, 49.77222389499497}}],
       StatusArea[#, 9.359*^6]& ,
       TagBoxNote->"9.359*^6"],
      StyleBox["9.359`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.359*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 80.86}, {1.3638192865693384`, 0.9133403585375532}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 80.86}, {2.607238065095057, 
                   1.746049328248447}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{337.5947970263515, 
         350.82017306843943`}, {-155.37724166750291`, -142.15186562541493`}}],
       StatusArea[#, 9.293*^6]& ,
       TagBoxNote->"9.293*^6"],
      StyleBox["9.293`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.293*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{34.7, 59.}, {1.3612723108373928`, 0.9116346664776813}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{34.7, 59.}, {2.6046910893631114`, 
                   1.7443436361885751`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{72.98382699033084, 
         86.18823928697043}, {-21.031997301112973`, -7.8275850044733115`}}],
       StatusArea[#, 9.212*^6]& ,
       TagBoxNote->"9.212*^6"],
      StyleBox["9.212`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.212*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98.8, 66.66}, {1.352444553673692, 0.9057227784640816}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.8, 66.66}, {2.5958633321994107`, 
                   1.7384317481749754`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{336.81852498828255`, 
         349.95027744300126`}, {-68.06814133721923, -54.93638888250052}}],
       StatusArea[#, 8.934*^6]& ,
       TagBoxNote->"8.934*^6"],
      StyleBox["8.934`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.934*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{59.29999999999999, 52.09}, {1.3390067885672252`, 
             0.8967235999650285}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{59.29999999999999, 52.09}, {2.582425567092944, 
                   1.7294325696759223`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{174.3147702529398, 187.33591863571817`}, {
         21.523184922571126`, 34.54433330534945}}],
       StatusArea[#, 8.519*^6]& ,
       TagBoxNote->"8.519*^6"],
      StyleBox["8.519`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.519*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98., 79.5}, {1.3346642858277136`, 0.8938154558669709}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98., 79.5}, {2.5780830643534323`, 
                   1.7265244255778647`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{333.59936291621, 
         346.58476886104603`}, {-146.8997416604421, -133.91433571560611`}}],
       StatusArea[#, 8.387*^6]& ,
       TagBoxNote->"8.387*^6"],
      StyleBox["8.387`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.387*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{80., 69.4}, {1.308586958010693, 0.8763516495015438}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{80., 69.4}, {2.5520057365364117`, 
                   1.7090606192124376`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{259.6291371929042, 
         272.39990486872495`}, {-84.72558349638174, -71.95481582056087}}],
       StatusArea[#, 7.616*^6]& ,
       TagBoxNote->"7.616*^6"],
      StyleBox["7.616`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.616*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 80.85}, {1.3078586353750126`, 0.8758638968617731}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 80.85}, {2.5512774139007313`, 
                   1.708572866572667}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{337.8250985624137, 
         350.5898715323772}, {-155.08548781556988`, -142.3207148456062}}],
       StatusArea[#, 7.595*^6]& ,
       TagBoxNote->"7.595*^6"],
      StyleBox["7.595`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.595*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.19999999999999, 73.09}, {1.3044464056718112`, 
             0.8735787501922516}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.19999999999999, 73.09}, {2.54786518419753, 
                   1.7062877199031454`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{334.54680599089437`, 
         347.2834934498685}, {-107.38444794430004`, -94.64776048532569}}],
       StatusArea[#, 7.497*^6]& ,
       TagBoxNote->"7.497*^6"],
      StyleBox["7.497`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.497*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{96.4, 73.9}, {1.2991041392490104`, 0.8700010712592245}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96.4, 73.9}, {2.542522917774729, 
                   1.7027100409701184`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{327.16103717070075`, 
         339.8537532984996}, {-112.34009986425079`, -99.64738373645181}}],
       StatusArea[#, 7.344847*^6]& ,
       TagBoxNote->"7.344847*^6"],
      StyleBox["7.344847`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.344847*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{97.1, 80.73}, {1.2969876956765773`, 0.8685837036135808}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.1, 80.73}, {2.540406474202296, 
                   1.7012926733244746`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{330.0505406342643, 
         342.72583665721027`}, {-154.30332155161094`, -141.628025528665}}],
       StatusArea[#, 7.285*^6]& ,
       TagBoxNote->"7.285*^6"],
      StyleBox["7.285`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.285*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.5, 65.32999999999998}, {1.2894915679456034`, 
             0.8635635986356931}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.5, 65.32999999999998}, {2.532910346471322, 
                   1.696272568346587}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{339.95839632298674`, 
         352.57199293057147`}, {-59.63590540282988, -47.022308795245145`}}],
       StatusArea[#, 7.075*^6]& ,
       TagBoxNote->"7.075*^6"],
      StyleBox["7.075`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.075*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{93.5, 81.86}, {1.289275769441943, 0.8634190798679668}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{93.5, 81.86}, {2.5326945479676617`, 
                   1.6961280495788607`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{315.2667694716787, 
         327.8785898766706}, {-161.21569543603934`, -148.60387503104732`}}],
       StatusArea[#, 7.069*^6]& ,
       TagBoxNote->"7.069*^6"],
      StyleBox["7.069`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.069*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{57.3, 66.34}, {1.2827222444678341`, 0.8590302294473133}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{57.3, 66.34}, {2.526141022993553, 
                   1.6917391991582071`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{166.31556642653416`, 
         178.8734458270543}, {-65.81473070225297, -53.25685130173293}}],
       StatusArea[#, 6.888*^6]& ,
       TagBoxNote->"6.888*^6"],
      StyleBox["6.888`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.888*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{60.9, 58.69}, {1.2787707811684967`, 0.8563839617620772}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{60.9, 58.69}, {2.5221895596942154`, 
                   1.689092931472971}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{181.14733732586413`, 
         193.67269287084974`}, {-18.787447133289767`, -6.262091588304111}}],
       StatusArea[#, 6.78*^6]& ,
       TagBoxNote->"6.78*^6"],
      StyleBox["6.78`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.78*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{82.6, 77.25999999999999}, {1.2700998450547871`, 
             0.8505770957227696}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{82.6, 77.25999999999999}, {2.513518623580506, 
                   1.6832860654336634`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{270.4876176077238, 
         282.9416040794958}, {-132.868713168841, -120.4147266970688}}],
       StatusArea[#, 6.546*^6]& ,
       TagBoxNote->"6.546*^6"],
      StyleBox["6.546`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.546*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{89.9, 78.87}, {1.2673256011983653`, 0.8487192037692921}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{89.9, 78.87}, {2.510744379724084, 
                   1.681428173480186}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{300.54159464304377`, 
         312.9727467621801}, {-142.75111884772912`, -130.3199667285927}}],
       StatusArea[#, 6.472*^6]& ,
       TagBoxNote->"6.472*^6"],
      StyleBox["6.472`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.472*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{94., 75.77}, {1.2668742321889823`, 0.848416925060576}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{94., 75.77}, {2.510293010714701, 
                   1.6811258947714698`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{317.416670766659, 
         329.8441077404576}, {-123.6990433550984, -111.27160638129979`}}],
       StatusArea[#, 6.46*^6]& ,
       TagBoxNote->"6.46*^6"],
      StyleBox["6.46`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.46*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{68.7, 56.67999999999999}, {1.2659702347291244`, 
             0.8478115242041468}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{68.7, 56.67999999999999}, {2.509389013254843, 
                   1.6805204939150407`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{213.30028637830927`, 
         225.7202826951763}, {-6.382852029190718, 6.0371442876763295`}}],
       StatusArea[#, 6.436*^6]& ,
       TagBoxNote->"6.436*^6"],
      StyleBox["6.436`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.436*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{80.2, 72.33}, {1.2567590197870828`, 0.841642837164315}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{80.2, 72.33}, {2.5001777983128015`, 
                   1.6743518068752088`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{260.6655147145825, 
         273.00969501055357`}, {-102.51781835661416`, -90.17363806064314}}],
       StatusArea[#, 6.194*^6]& ,
       TagBoxNote->"6.194*^6"],
      StyleBox["6.194`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.194*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{35.1, 41.24}, {1.2427959278456484`, 0.8322918509114672}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{35.1, 41.24}, {2.486214706371367, 
                   1.665000820622361}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{75.11757463026349, 87.34682697405171}, {
         88.59489566193233, 100.82414800572056`}}],
       StatusArea[#, 5.836*^6]& ,
       TagBoxNote->"5.836*^6"],
      StyleBox["5.836`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.836*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{67.5, 71.5}, {1.2422413029230341`, 0.8319204224306844}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{67.5, 71.5}, {2.485660081448753, 
                   1.6646293921415782`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{208.45943788836018`, 
         220.6841252040835}, {-97.35752964921026, -85.13284233348692}}],
       StatusArea[#, 5.822*^6]& ,
       TagBoxNote->"5.822*^6"],
      StyleBox["5.822`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.822*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98.7, 69.43}, {1.2313302959138355`, 0.8246133963811673}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.7, 69.43}, {2.474749074439554, 
                   1.657322366092061}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{336.90541900919067`, 
         349.04029959033977`}, {-84.5919968966584, -72.45711631550935}}],
       StatusArea[#, 5.55*^6]& ,
       TagBoxNote->"5.55*^6"],
      StyleBox["5.55`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.55*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 78.3}, {1.2285201616833064`, 0.8227314688920018}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 78.3}, {2.471938940209025, 
                   1.6554404386028956`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{338.15160963707194`, 
         350.263360457719}, {-139.08863619384624`, -126.97688537319924`}}],
       StatusArea[#, 5.481*^6]& ,
       TagBoxNote->"5.481*^6"],
      StyleBox["5.481`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.481*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99.6, 75.4}, {1.2256922827680654`, 0.8208376579100332}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.6, 75.4}, {2.469111061293784, 
                   1.653546627620927}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{340.63249903939874`, 
         352.72097404591284`}, {-121.25582668423505`, -109.16735167772076`}}],
       StatusArea[#, 5.412*^6]& ,
       TagBoxNote->"5.412*^6"],
      StyleBox["5.412`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.412*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{100., 78.97}, {1.2229704370690229`, 0.8190148566407345}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{100., 78.97}, {2.4663892155947416`, 
                   1.6517238263516283`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{342.2898682388428, 
         354.35594017348285`}, {-143.18310191418942`, -131.11702997954927`}}],
       StatusArea[#, 5.346*^6]& ,
       TagBoxNote->"5.346*^6"],
      StyleBox["5.346`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.346*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{58.60000000000001, 61.78}, {1.2178945393524572`, 
             0.8156155629908994}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{58.60000000000001, 61.78}, {2.461313317878176, 
                   1.6483245327017932`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{171.93240451258256`, 
         183.9566975538012}, {-37.5256814854972, -25.501388444278536`}}],
       StatusArea[#, 5.224*^6]& ,
       TagBoxNote->"5.224*^6"],
      StyleBox["5.224`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.224*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98.8, 67.87}, {1.215923275714701, 0.8142954213450082}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.8, 67.87}, {2.4593420542404196`, 
                   1.647004391055902}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{337.3803672711744, 
         349.38843516010945`}, {-74.9420292746997, -62.933961385764555`}}],
       StatusArea[#, 5.177*^6]& ,
       TagBoxNote->"5.177*^6"],
      StyleBox["5.177`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.177*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{100., 79.94999999999999}, {1.202170151911659, 
             0.8050850493045232}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{100., 79.94999999999999}, {2.4455889304373777`, 
                   1.637794019015417}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{342.37547013088727`, 
         354.2703382814384}, {-149.11982697748755`, -137.2249588269364}}],
       StatusArea[#, 4.855*^6]& ,
       TagBoxNote->"4.855*^6"],
      StyleBox["4.855`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.855*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{92.49999999999999, 81.97999999999999}, {1.201388075328893, 
             0.8045612980175747}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92.49999999999999, 81.97999999999999}, {
                   2.4448068538546117`, 1.6372702677284685`}]}}, 
               "Post"]], {}]}, StandardForm, Graphics]]},
        ImageSizeCache->{{311.5130450130839, 
         323.4014760177304}, {-161.59142852631666`, -149.70299752167014`}}],
       StatusArea[#, 4.837*^6]& ,
       TagBoxNote->"4.837*^6"],
      StyleBox["4.837`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.837*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{77.9, 76.11000000000001}, {1.1956959886821465`, 
             0.8007493468962252}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{77.9, 76.11000000000001}, {2.4391147672078652`, 
                   1.633458316607119}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{251.4513506175191, 
         263.2929309772868}, {-125.49549378769184`, -113.65391342792401`}}],
       StatusArea[#, 4.707*^6]& ,
       TagBoxNote->"4.707*^6"],
      StyleBox["4.707`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.707*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{94.89999999999999, 77.57999999999998}, {1.1927316708716802`,
              0.798764163728265}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{94.89999999999999, 77.57999999999998}, {
                   2.436150449397399, 1.6314731334391588`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{321.42567572687494`, 
         333.2428572660229}, {-134.51678481039585`, -122.69960327124782`}}],
       StatusArea[#, 4.64*^6]& ,
       TagBoxNote->"4.64*^6"],
      StyleBox["4.64`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.64*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 78.24}, {1.1904608765291584`, 0.7972434284377528}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 78.24}, {2.433879655054877, 
                   1.6299523981486466`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{338.30823954836427`, 
         350.10673054642655`}, {-138.56329238732883`, -126.7648013892665}}],
       StatusArea[#, 4.589*^6]& ,
       TagBoxNote->"4.589*^6"],
      StyleBox["4.589`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.589*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{48.60000000000001, 44.47}, {1.186738120680701, 
             0.7947503245530498}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{48.60000000000001, 44.47}, {2.4301568992064198`, 
                   1.6274592942639436`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{130.90643464722874`, 142.6742842438067}, {
         68.97649900925472, 80.74434860583274}}],
       StatusArea[#, 4.506*^6]& ,
       TagBoxNote->"4.506*^6"],
      StyleBox["4.506`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.506*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98.1, 75.35}, {1.1823892570488397`, 0.7918379206093107}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.1, 75.35}, {2.4258080355745584`, 
                   1.6245468903202045`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{334.63758040292515`, 
         346.3696352060843}, {-120.77035500320325`, -109.03830020004406`}}],
       StatusArea[#, 4.41*^6]& ,
       TagBoxNote->"4.41*^6"],
      StyleBox["4.41`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.41*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{92.4, 74.54}, {1.1823437085968038`, 0.7918074171255114}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92.4, 74.54}, {2.4257624871225225`, 
                   1.6245163868364052`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{311.17987864892314`, 
         322.91155855013795`}, {-115.79252996669277`, -104.0608500654779}}],
       StatusArea[#, 4.409*^6]& ,
       TagBoxNote->"4.409*^6"],
      StyleBox["4.409`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.409*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99., 80.35999999999999}, {1.177485923909643, 
             0.788554192265309}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 80.35999999999999}, {2.4209047024353616`, 
                   1.6212631619762028`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{338.36163691695873`, 
         350.05333317783214`}, {-151.53778598335327`, -139.84608972248}}],
       StatusArea[#, 4.303*^6]& ,
       TagBoxNote->"4.303*^6"],
      StyleBox["4.303`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.303*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{87.4, 73.66}, {1.1752665008359742`, 0.7870678599588246}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{87.4, 73.66}, {2.418685279361693, 
                   1.6197768296697184`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{290.6319085314955, 
         302.30533707989133`}, {-110.35560049364888`, -98.68217194525305}}],
       StatusArea[#, 4.255*^6]& ,
       TagBoxNote->"4.255*^6"],
      StyleBox["4.255`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.255*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{100., 76.72}, {1.173593706522908, 0.7859476011586253}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{100., 76.72}, {2.4170124850486268`, 
                   1.618656570869519}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{342.4930741817296, 
         354.1527342305961}, {-129.15312490036254`, -117.4934648514961}}],
       StatusArea[#, 4.219*^6]& ,
       TagBoxNote->"4.219*^6"],
      StyleBox["4.219`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.219*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{57.5, 41.84}, {1.1681072476625474`, 0.7822733575458756}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{57.5, 41.84}, {2.411526026188266, 
                   1.6149823272567694`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{167.61033901202217`, 179.22484090507322`}, {
         85.21513193505025, 96.82963382810128}}],
       StatusArea[#, 4.102*^6]& ,
       TagBoxNote->"4.102*^6"],
      StyleBox["4.102`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.102*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{94.1, 78.53}, {1.1631643334575443`, 0.7789631220354494}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{94.1, 78.53}, {2.406583111983263, 
                   1.6116720917463432`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{318.2550223867289, 
         329.82883995214115`}, {-140.23307283125834`, -128.65925526584604`}}],
       StatusArea[#, 3.998*^6]& ,
       TagBoxNote->"3.998*^6"],
      StyleBox["3.998`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.998*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{96.7, 78.5}, {1.1516049020671488`, 0.7712218506554507}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96.7, 78.5}, {2.3950236805928675`, 
                   1.6039308203663445`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{329.00268410493277`, 
         340.481357859528}, {-140.0011439782372, -128.52247022364202`}}],
       StatusArea[#, 3.76*^6]& ,
       TagBoxNote->"3.76*^6"],
      StyleBox["3.76`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.76*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{83.79999999999998, 54.15}, {1.1515555729604046`, 
             0.7711888152933071}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{83.79999999999998, 54.15}, {2.3949743514861233`, 
                   1.6038977850042009`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{275.913979966784, 287.39224770147723`}, {
         9.635448177219754, 21.113715911913065`}}],
       StatusArea[#, 3.759*^6]& ,
       TagBoxNote->"3.759*^6"],
      StyleBox["3.759`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.759*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.1, 70.79999999999998}, {1.1424151115007106`, 
             0.765067511372024}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.1, 70.79999999999998}, {2.3858338900264293`, 
                   1.5977764810829178`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{338.9175099261367, 
         350.32054400040755`}, {-92.64504091752481, -81.24200684325392}}],
       StatusArea[#, 3.576*^6]& ,
       TagBoxNote->"3.576*^6"],
      StyleBox["3.576`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.576*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{91.9, 77.25}, {1.1389592372497788`, 0.762753136250268}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{91.9, 77.25}, {2.3823780157754975`, 
                   1.5954621059611618`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{309.3007143541139, 
         320.67530368617963`}, {-132.26756228311694`, -120.8929729510512}}],
       StatusArea[#, 3.508*^6]& ,
       TagBoxNote->"3.508*^6"],
      StyleBox["3.508`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.508*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98., 76.35}, {1.1319455047566152`, 0.7580560880320206}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98., 76.35}, {2.375364283282334, 
                   1.5907650577429144`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{334.43363567167194`, 
         345.750496105584}, {-126.70798940566412`, -115.39112897175205`}}],
       StatusArea[#, 3.372*^6]& ,
       TagBoxNote->"3.372*^6"],
      StyleBox["3.372`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.372*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{51.2, 60.370000000000005`}, {1.1316328470897332`, 
             0.7578467033515324}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{51.2, 60.370000000000005`}, {2.375051625615452, 
                   1.5905556730624262`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{141.8333057587094, 
         153.1475927579166}, {-28.505901926702503`, -17.191614927495213`}}],
       StatusArea[#, 3.366*^6]& ,
       TagBoxNote->"3.366*^6"],
      StyleBox["3.366`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.366*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99.6, 74.9}, {1.1257975934665438`, 0.7539388742946613}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.6, 74.9}, {2.3692163719922625`, 
                   1.5866478440055551`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{341.04360755760933`, 
         352.30986552770224`}, {-117.77210237248215`, -106.50584440238929`}}],
       StatusArea[#, 3.255*^6]& ,
       TagBoxNote->"3.255*^6"],
      StyleBox["3.255`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.255*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.70000000000002, 77.96}, {1.121207846878292, 
             0.7508651526984096}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.70000000000002, 77.96}, {2.3646266254040107`, 
                   1.5835741224093034`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{337.358619045762, 
         348.58709955376855`}, {-136.55762229791728`, -125.32914178991078`}}],
       StatusArea[#, 3.169*^6]& ,
       TagBoxNote->"3.169*^6"],
      StyleBox["3.169`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.169*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99.4, 72.68}, {1.1169364831326902`, 0.7480046498933461}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.4, 72.68}, {2.360355261658409, 
                   1.58071361960424}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{340.2569909090918, 
         351.45031451271296`}, {-104.0932210659189, -92.89989746229764}}],
       StatusArea[#, 3.09*^6]& ,
       TagBoxNote->"3.09*^6"],
      StyleBox["3.09`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.09*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{93.3, 77.70999999999998}, {1.1148077043131366`, 
             0.7465790214178867}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{93.3, 77.70999999999998}, {2.3582264828388553`, 
                   1.5792879911287805`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{315.1616948577493, 
         326.3374968270929}, {-134.99497513181458`, -123.819173162471}}],
       StatusArea[#, 3.051*^6]& ,
       TagBoxNote->"3.051*^6"],
      StyleBox["3.051`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.051*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{81.4, 74.16}, {1.1067150417573828`, 0.7411594211871488}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{81.4, 74.16}, {2.3501338202831015`, 
                   1.5738683908980426`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{266.2215115669445, 
         277.3307041392333}, {-113.14609829913763`, -102.03690572684866`}}],
       StatusArea[#, 2.905*^6]& ,
       TagBoxNote->"2.905*^6"],
      StyleBox["2.905`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.905*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{87.9, 73.53}, {1.0967420201945544`, 0.734480557513919}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{87.9, 73.53}, {2.340160798720273, 
                   1.5671895272248129`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{293.0127792629432, 
         304.03988550721107`}, {-109.23355923526393`, -98.20645299099608}}],
       StatusArea[#, 2.73*^6]& ,
       TagBoxNote->"2.73*^6"],
      StyleBox["2.73`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.73*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{97.79999999999998, 67.65}, {1.0950587922327912`, 
             0.7333533113712463}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.79999999999998, 67.65}, {2.33847757075851, 
                   1.56606228108214}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{333.7623561233429, 
         344.77560799040594`}, {-73.09267031460513, -62.079418447542025`}}],
       StatusArea[#, 2.701*^6]& ,
       TagBoxNote->"2.701*^6"],
      StyleBox["2.701`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.701*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.69999999999999, 72.15}, {1.066975312965937, 
             0.7145459992330814}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.69999999999999, 72.15}, {2.3103940914916556`, 
                   1.5472549689439752`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{341.69722781362066`, 
         352.4793291034444}, {-100.63063716786546`, -89.84853587804157}}],
       StatusArea[#, 2.24*^6]& ,
       TagBoxNote->"2.24*^6"],
      StyleBox["2.24`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.24*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{85., 51.239999999999995`}, {1.0651803070116586`, 
             0.7133438961406853}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{85., 51.239999999999995`}, {2.3085990855373772`, 
                   1.546052865851579}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{281.20795338163407`, 291.9752802676691}, {
         27.873542519964523`, 38.64086940599976}}],
       StatusArea[#, 2.212*^6]& ,
       TagBoxNote->"2.212*^6"],
      StyleBox["2.212`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.212*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{84.80000000000001, 40.38}, {1.0568260210806955`, 
             0.7077490885421511}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{84.80000000000001, 40.38}, {2.300244799606414, 
                   1.540458058253045}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{280.4192509382587, 291.11781504753753`}, {
         94.6451389440796, 105.3437030533585}}],
       StatusArea[#, 2.084*^6]& ,
       TagBoxNote->"2.084*^6"],
      StyleBox["2.084`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.084*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{96.1, 74.68}, {1.0540960674338749`, 0.7059208574362117}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96.1, 74.68}, {2.2975148459595935`, 
                   1.5386298271471055`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{326.93472233587113`, 
         337.6108166380686}, {-116.12506958937585`, -105.44897528717838`}}],
       StatusArea[#, 2.043*^6]& ,
       TagBoxNote->"2.043*^6"],
      StyleBox["2.043`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.043*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.69999999999999, 76.91999999999999}, {1.052888903119623, 
             0.7051124278308833}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.69999999999999, 76.91999999999999}, {
                   2.2963076816453416`, 1.5378213975417772`}]}}, 
               "Post"]], {}]}, StandardForm, Graphics]]},
        ImageSizeCache->{{341.75519929458045`, 
         352.42135762248466`}, {-129.88542035729827`, -119.219262029394}}],
       StatusArea[#, 2.025*^6]& ,
       TagBoxNote->"2.025*^6"],
      StyleBox["2.025`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.025*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{81.20000000000002, 61.849999999999994`}, {1.049711327902287,
              0.7029844276501649}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{81.20000000000002, 61.849999999999994`}, {
                   2.2931301064280056`, 1.5356933973610587`}]}}, 
               "Post"]], {}]}, StandardForm, Graphics]]},
        ImageSizeCache->{{265.63302191131123`, 
         276.27302613135976`}, {-37.263703286008, -26.623699065959467`}}],
       StatusArea[#, 1.978*^6]& ,
       TagBoxNote->"1.978*^6"],
      StyleBox["1.978`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.978*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{40.099999999999994`, 55.35}, {1.0338033709391325`, 
             0.6923309787222891}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{40.099999999999994`, 55.35}, {2.2772221494648512`, 
                   1.525039948433183}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{96.55476239683341, 107.0638307951559}, {
         2.7457699409037613`, 13.254838339226348`}}],
       StatusArea[#, 1.751*^6]& ,
       TagBoxNote->"1.751*^6"],
      StyleBox["1.751`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.751*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{42.4, 47.9}, {1.0261710642153261`, 0.6872196756132567}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{42.4, 47.9}, {2.269589842741045, 
                   1.5199286453241505`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{106.05163660331522`, 116.49788471900422`}, {
         48.559155405999626`, 59.005403521688635`}}],
       StatusArea[#, 1.647*^6]& ,
       TagBoxNote->"1.647*^6"],
      StyleBox["1.647`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.647*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{92.4, 73.42}, {1.0229631236575898`, 0.68507133997376}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92.4, 73.42}, {2.2663819021833085`, 
                   1.5177803096846538`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{311.83579656171753`, 
         322.25564063734356`}, {-108.25395267636374`, -97.83410860073772}}],
       StatusArea[#, 1.604238*^6]& ,
       TagBoxNote->"1.604238*^6"],
      StyleBox["1.604238`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.604238*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{89., 75.35}, {1.0155833097835512`, 0.6801291295826672}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{89., 75.35}, {2.25900208830927, 
                   1.512838099293561}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{297.8737424493136, 
         308.23284447012895`}, {-120.08387861203131`, -109.72477659121601`}}],
       StatusArea[#, 1.508*^6]& ,
       TagBoxNote->"1.508*^6"],
      StyleBox["1.508`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.508*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{63.2, 53.11000000000001}, {1.0150374632802084`, 
             0.6797635799486486}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{63.2, 53.11000000000001}, {2.258456241805927, 
                   1.5124725496595424`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{191.69817454027194`, 202.05278378677204`}, {
         16.5883182718841, 26.94292751838416}}],
       StatusArea[#, 1.501*^6]& ,
       TagBoxNote->"1.501*^6"],
      StyleBox["1.501`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.501*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.59999999999998, 70.86}, {1.0024421979646263`, 
             0.6713286177417785}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.59999999999998, 70.86}, {2.245860976490345, 
                   1.5040375874526724`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{337.4358475568278, 
         347.68678721094886`}, {-92.43770760267508, -82.18676794855405}}],
       StatusArea[#, 1.344*^6]& ,
       TagBoxNote->"1.344*^6"],
      StyleBox["1.344`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.344*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.79999999999998, 72.82}, {1.0020292996129, 
             0.671052102566847}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.79999999999998, 72.82}, {2.245448078138619, 
                   1.5037610722777408`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{342.3760497971361, 
         352.62359095168256`}, {-104.48066226357322`, -94.2331211090268}}],
       StatusArea[#, 1.339*^6]& ,
       TagBoxNote->"1.339*^6"],
      StyleBox["1.339`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.339*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{84.4, 74.}, {0.9985300601534419, 0.6687086860644058}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{84.4, 74.}, {2.2419488386791606`, 
                   1.5014176557752996`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{279.0129955892305, 
         289.2317350695518}, {-111.7176346992204, -101.49889521889897`}}],
       StatusArea[#, 1.297*^6]& ,
       TagBoxNote->"1.297*^6"],
      StyleBox["1.297`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.297*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{81.6, 31.990000000000002`}, {0.9903998407568224, 
             0.6632639342766566}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{81.6, 31.990000000000002`}, {2.233818619282541, 
                   1.4959729039875505`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{267.52328120535157`, 277.6751021643332}, {
         146.47700353486667`, 156.62882449384827`}}],
       StatusArea[#, 1.202*^6]& ,
       TagBoxNote->"1.202*^6"],
      StyleBox["1.202`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.202*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{58.60000000000001, 67.27}, {0.9876777325651886, 
             0.6614409572178914}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{58.60000000000001, 67.27}, {2.2310965110909073`, 
                   1.4941499269287852`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{172.87984316990514`, 
         183.00925889647863`}, {-70.31556424126815, -60.18614851469464}}],
       StatusArea[#, 1.171*^6]& ,
       TagBoxNote->"1.171*^6"],
      StyleBox["1.171`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.171*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{67.9, 43.36999999999999}, {0.9600211122443625, 
             0.6429195095682587}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{67.9, 43.36999999999999}, {2.203439890770081, 
                   1.4756284792791525`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{211.2670599315772, 221.1688384878805}, {
         76.66928927518494, 86.57106783148834}}],
       StatusArea[#, 879000.]& ,
       TagBoxNote->"879000."],
      StyleBox["879000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[879000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{93.69999999999999, 70.73}, {0.9574522825180338, 
             0.6411991820392586}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{93.69999999999999, 70.73}, {2.2008710610437525`, 
                   1.4739081517501524`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{317.45544603884775`, 
         327.3360809730084}, {-91.45367513637396, -81.57304020221325}}],
       StatusArea[#, 854000.]& ,
       TagBoxNote->"854000."],
      StyleBox["854000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[854000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{86.49999999999999, 75.16}, {0.9525189565359256, 
             0.6378953676954779}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{86.49999999999999, 75.16}, {2.1959377350616442`, 
                   1.4706043374063718`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{287.84473079998554`, 
         297.6847603256197}, {-118.65674836289472`, -108.81671883726054`}}],
       StatusArea[#, 807000.]& ,
       TagBoxNote->"807000."],
      StyleBox["807000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[807000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{88.89999999999999, 74.18}, {0.952412452484225, 
             0.6378240426675177}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{88.89999999999999, 74.18}, {2.1958312310099437`, 
                   1.4705330123784115`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{297.7221750898422, 
         307.5613279978467}, {-112.63398309873725`, -102.79483019073261`}}],
       StatusArea[#, 806000.]& ,
       TagBoxNote->"806000."],
      StyleBox["806000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[806000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97.6, 78.32999999999998}, {0.9503624829675772, 
             0.6364511922380132}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.6, 78.32999999999998}, {2.193781261493296, 
                   1.469160161948907}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{333.5347582549425, 
         343.3570381952996}, {-138.12825770131377`, -128.3059777609566}}],
       StatusArea[#, 786873.]& ,
       TagBoxNote->"786873."],
      StyleBox["786873.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[786873., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.8, 66.67999999999999}, {0.9475494320836901, 
             0.6345673114862223}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.8, 66.67999999999999}, {2.190968210609409, 
                   1.467276281197116}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{338.4848381289655, 
         348.28396430231834`}, {-66.52473282827793, -56.72560665492517}}],
       StatusArea[#, 761000.]& ,
       TagBoxNote->"761000."],
      StyleBox["761000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[761000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{47., 66.13}, {0.9416335574295545, 0.630605491081667}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{47., 66.13}, {2.185052335955273, 
                   1.4633144607925608`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{125.33047200870594`, 
         135.08090557427374`}, {-63.120509151489074`, -53.37007558592117}}],
       StatusArea[#, 708000.]& ,
       TagBoxNote->"708000."],
      StyleBox["708000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[708000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{87., 61.60999999999999}, {0.9399193565747055, 
             0.629457502606364}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{87., 61.60999999999999}, {2.183338135100424, 
                   1.4621664723172578`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{289.95429301444256`, 
         299.6906172699303}, {-35.337007722827366`, -25.60068346733954}}],
       StatusArea[#, 693000.]& ,
       TagBoxNote->"693000."],
      StyleBox["693000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[693000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{56.49999999999999, 63.47}, {0.9396894002512042, 
             0.6293035024444436}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{56.49999999999999, 63.47}, {2.183108178776923, 
                   1.4620124721553374`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{164.4349550386958, 
         174.16938656086472`}, {-46.766192108145034`, -37.03176058597611}}],
       StatusArea[#, 691000.]& ,
       TagBoxNote->"691000."],
      StyleBox["691000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[691000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{91.29999999999998, 84.36}, {0.9222829401665962, 
             0.6176465163238447}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{91.29999999999998, 84.36}, {2.165701718692315, 
                   1.4503554860347385`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{307.7231766431203, 
         317.3143384066522}, {-175.06844508302046`, -165.47728331948855`}}],
       StatusArea[#, 548000.]& ,
       TagBoxNote->"548000."],
      StyleBox["548000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[548000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{89.6, 73.72999999999999}, {0.9191473134457198, 
             0.615546608761548}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{89.6, 73.72999999999999}, {2.1625660919714385`, 
                   1.4482555784724418`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{300.7398684914976, 
         310.3052214184658}, {-109.73172889403101`, -100.16637596706266`}}],
       StatusArea[#, 524000.]& ,
       TagBoxNote->"524000."],
      StyleBox["524000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[524000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{76.6, 71.61}, {0.9176861704914927, 0.6145680914148244}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{76.6, 71.61}, {2.1611049490172114`, 
                   1.4472770611257182`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{247.24543264322872`, 
         256.7987591387819}, {-96.69782471370445, -87.1444982181513}}],
       StatusArea[#, 513000.]& ,
       TagBoxNote->"513000."],
      StyleBox["513000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[513000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{100., 79.32999999999998}, {0.9148525396990692, 
             0.6126704284404241}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{100., 79.32999999999998}, {2.158271318224788, 
                   1.4453793981513179`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{343.55790253683824`, 
         353.0879058754874}, {-144.12735098754428`, -134.59734764889498`}}],
       StatusArea[#, 492000.]& ,
       TagBoxNote->"492000."],
      StyleBox["492000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[492000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{90., 78.06}, {0.9113991077735335, 0.6103576889271096}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90., 78.06}, {2.154817886299252, 
                   1.4430666586380034`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{302.4179232690739, 
         311.9195019679034}, {-136.30869455203725`, -126.80711585320779`}}],
       StatusArea[#, 467000.]& ,
       TagBoxNote->"467000."],
      StyleBox["467000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[467000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{92.80000000000001, 79.44}, {0.9031617479481753, 
             0.6048411859341059}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92.80000000000001, 79.44}, {2.146580526473894, 
                   1.4375501556449997`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{313.9749971020657, 
         323.40877542400926`}, {-144.7552139537709, -135.32143563182714`}}],
       StatusArea[#, 410000.]& ,
       TagBoxNote->"410000."],
      StyleBox["410000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[410000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{92.7, 75.74}, {0.9027128017986854, 0.6045405297979158}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92.7, 75.74}, {2.146131580324404, 
                   1.4372494995088096`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{313.5653027877738, 
         322.99538590654765`}, {-122.01600947997348`, -112.58592636119965`}}],
       StatusArea[#, 407000.]& ,
       TagBoxNote->"407000."],
      StyleBox["407000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[407000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97.69999999999999, 79.18}, {0.9016587822882514, 
             0.6038346602101683}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.69999999999999, 79.18}, {2.14507756081397, 
                   1.436543629921062}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{334.1467363136977, 
         343.56814396829765`}, {-143.15126840745702`, -133.72986075285718`}}],
       StatusArea[#, 400000.]& ,
       TagBoxNote->"400000."],
      StyleBox["400000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[400000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{95.6, 65.78}, {0.8931963998550145, 0.5981674611305152}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{95.6, 65.78}, {2.1366151783807332`, 
                   1.430876430841409}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{325.5391823310808, 
         334.8909374840916}, {-60.770338889730965`, -51.41858373672028}}],
       StatusArea[#, 346000.]& ,
       TagBoxNote->"346000."],
      StyleBox["346000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[346000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.99999999999999, 80.67}, {0.8903973233453968, 
             0.5962929389206977}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.99999999999999, 80.67}, {2.1338161018711155`, 
                   1.4290019086315915`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{339.5431268439845, 
         348.87184325080625`}, {-152.26131784832378`, -142.93260144150202`}}],
       StatusArea[#, 329000.]& ,
       TagBoxNote->"329000."],
      StyleBox["329000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[329000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{96.29999999999998, 73.97}, {0.8878668683698692, 
             0.5945983106973074}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96.29999999999998, 73.97}, {2.131285646895588, 
                   1.4273072804082012`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{328.4419089981991, 
         337.74979763924745`}, {-111.07785233197131`, -101.76996369092303`}}],
       StatusArea[#, 314000.]& ,
       TagBoxNote->"314000."],
      StyleBox["314000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[314000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{76.9, 68.20000000000002}, {0.88769604406572, 
             0.5944839108404381}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{76.9, 68.20000000000002}, {2.1311148225914387`, 
                   1.4271928805513319`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{248.60348033172548`, 
         257.9099629455457}, {-75.61916306088021, -66.31268044705992}}],
       StatusArea[#, 313000.]& ,
       TagBoxNote->"313000."],
      StyleBox["313000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[313000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98., 76.70999999999998}, {0.8804407275371773, 
             0.5896250754619246}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98., 76.70999999999998}, {2.123859506062896, 
                   1.4223340451728184`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{335.46868325036235`, 
         344.71544852689357`}, {-127.88522519832402`, -118.6384599217927}}],
       StatusArea[#, 272000.]& ,
       TagBoxNote->"272000."],
      StyleBox["272000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[272000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.69999999999999, 73.94}, {0.8776508163588659, 
             0.5877566912111689}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.69999999999999, 73.94}, {2.1210695948845846`, 
                   1.4204656609220627`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{342.4763774741814, 
         351.70017944288367`}, {-110.8514520481857, -101.62765007948349`}}],
       StatusArea[#, 257000.]& ,
       TagBoxNote->"257000."],
      StyleBox["257000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[257000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{96.19999999999999, 74.98}, {0.8770831463261715, 
             0.5873765265102548}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96.19999999999999, 74.98}, {2.12050192485189, 
                   1.4200854962211487`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{328.07474661862386`, 
         337.2938761870693}, {-117.24015669862519`, -108.02102713017968`}}],
       StatusArea[#, 254000.]& ,
       TagBoxNote->"254000."],
      StyleBox["254000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[254000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{74., 63.980000000000004`}, {0.8755527561252876, 
             0.5863516347606321}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{74., 63.980000000000004`}, {2.1189715346510063`, 
                   1.419060604471526}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{236.71873949114047`, 
         245.92527266527972`}, {-49.63631104354328, -40.42977786940401}}],
       StatusArea[#, 246000.]& ,
       TagBoxNote->"246000."],
      StyleBox["246000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[246000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{84.39999999999999, 62.91}, {0.8726422966918648, 
             0.5844025201758711}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{84.39999999999999, 62.91}, {2.1160610752175835`, 
                   1.417111489886765}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{279.53107650283465`, 
         288.71365415594767`}, {-43.04893548484975, -33.86635783173673}}],
       StatusArea[#, 231139.]& ,
       TagBoxNote->"231139."],
      StyleBox["231139.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[231139., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{83., 77.27000000000001}, {0.872614639264043, 
             0.5843839981874339}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{83., 77.27000000000001}, {2.1160334177897617`, 
                   1.4170929678983277`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{273.7696035024686, 
         282.95195351176494`}, {-131.29434725347397`, -122.11199724417776`}}],
       StatusArea[#, 231000.]& ,
       TagBoxNote->"231000."],
      StyleBox["231000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[231000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99., 78.00999999999999}, {0.8618332849250123, 
             0.577163799635855}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 78.00999999999999}, {2.105252063450731, 
                   1.4098727693467488`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{339.66067983495157`, 
         348.75429025983925`}, {-135.79744883571215`, -126.70383841082429`}}],
       StatusArea[#, 180000.]& ,
       TagBoxNote->"180000."],
      StyleBox["180000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[180000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{99.69999999999999, 71.86}, {0.8616075303867348, 
             0.5770126133804752}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99.69999999999999, 71.86}, {2.1050263089124535`, 
                   1.409721583091369}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{342.5424023206407, 
         351.63415459642437`}, {-98.00334550059083, -88.91159322480715}}],
       StatusArea[#, 179000.]& ,
       TagBoxNote->"179000."],
      StyleBox["179000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[179000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{90.1, 76.44999999999999}, {0.860469177700935, 
             0.5762502664475448}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{90.1, 76.44999999999999}, {2.1038879562266537`, 
                   1.4089592361584387`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{303.03906319492614`, 
         312.1214458738047}, {-126.20527368685573`, -117.12289100797719`}}],
       StatusArea[#, 174000.]& ,
       TagBoxNote->"174000."],
      StyleBox["174000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[174000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{84.9, 68.32}, {0.8583781286222774, 0.5748499053190415}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{84.9, 68.32}, {2.101796907147996, 
                   1.4075588750299353`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{281.6474891127758, 
         290.7126607047739}, {-76.23593534041913, -67.170763748421}}],
       StatusArea[#, 165000.]& ,
       TagBoxNote->"165000."],
      StyleBox["165000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[165000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{89., 70.94}, {0.8444070132264017, 0.5654935458141495}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{89., 70.94}, {2.0878257917521204`, 
                   1.3982025155250433`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{298.5782046596918, 
         307.5283822597508}, {-92.2789451026108, -83.32876750255183}}],
       StatusArea[#, 111000.]& ,
       TagBoxNote->"111000."],
      StyleBox["111000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[111000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{96., 73.65}, {0.8438302382175067, 0.5651072835735391}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96., 73.65}, {2.0872490167432254`, 
                   1.397816253284433}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{327.38851244198554`, 
         336.33394270020074`}, {-108.93014903268778`, -99.98471877447258}}],
       StatusArea[#, 109000.]& ,
       TagBoxNote->"109000."],
      StyleBox["109000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[109000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{93., 79.05}, {0.8438302382175067, 0.5651072835735391}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{93., 79.05}, {2.0872490167432254`, 
                   1.397816253284433}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{315.0422549656833, 
         323.9876852238985}, {-142.11439960294365`, -133.16896934472845`}}],
       StatusArea[#, 109000.]& ,
       TagBoxNote->"109000."],
      StyleBox["109000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[109000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97.30000000000001, 75.28}, {0.8432481469727406, 
             0.564717461086488}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.30000000000001, 75.28}, {2.0866669254984593`, 
                   1.3974264307973818`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{332.7409528978441, 
         341.6815920571376}, {-118.94448097017455`, -110.00384181088093`}}],
       StatusArea[#, 107000.]& ,
       TagBoxNote->"107000."],
      StyleBox["107000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[107000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.89999999999999, 70.73}, {0.8423647125961224, 
             0.5641258311848958}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.89999999999999, 70.73}, {2.085783491121841, 
                   1.3968348008957896`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{339.3292592546309, 
         348.2626270084063}, {-90.9800415461813, -82.04667379240593}}],
       StatusArea[#, 104000.]& ,
       TagBoxNote->"104000."],
      StyleBox["104000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[104000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{96., 65.95}, {0.8423647125961224, 0.5641258311848958}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96., 65.95}, {2.085783491121841, 
                   1.3968348008957896`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{327.3945436942054, 
         336.3279114479808}, {-61.60583455991767, -52.672466806142296`}}],
       StatusArea[#, 104000.]& ,
       TagBoxNote->"104000."],
      StyleBox["104000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[104000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{85.79999999999998, 74.75999999999999}, {0.8377427698840023, 
             0.5610305480668387}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{85.79999999999998, 74.75999999999999}, {
                   2.081161548409721, 1.3937395177777325`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{285.436289506366, 
         294.331614796965}, {-115.72630361054345`, -106.8309783199442}}],
       StatusArea[#, 89000.]& ,
       TagBoxNote->"89000."],
      StyleBox["89000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[89000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97., 76.69999999999999}, {0.8374212569917319, 
             0.5608152331030283}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97., 76.69999999999999}, {2.0808400355174506`, 
                   1.393524202813922}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{331.53030724487775`, 
         340.4229862148435}, {-127.64672972917045`, -118.75405075920474`}}],
       StatusArea[#, 88000.]& ,
       TagBoxNote->"88000."],
      StyleBox["88000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[88000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{100., 82.51}, {0.8370979120726929, 0.5605986912435696}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{100., 82.51}, {2.0805166905984116`, 
                   1.3933076609544635`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{343.8778954210547, 
         352.76791299127103`}, {-163.34919455025647`, -154.4591769800401}}],
       StatusArea[#, 87000.]& ,
       TagBoxNote->"87000."],
      StyleBox["87000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[87000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{91.79999999999998, 73.02}, {0.8364455985146009, 
             0.5601618413581804}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{91.79999999999998, 73.02}, {2.0798643770403196`, 
                   1.3928708110690742`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{310.1341428628763, 
         319.0187913456636}, {-105.0282622451106, -96.14361376232326}}],
       StatusArea[#, 85000.]& ,
       TagBoxNote->"85000."],
      StyleBox["85000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[85000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{94., 75.54999999999998}, {0.8301895611726593, 
             0.5559722163505398}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{94., 75.54999999999998}, {2.073608339698378, 
                   1.3886811860614336`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{319.2138112280997, 
         328.04696727901705`}, {-120.54995194449916`, -111.7167958935818}}],
       StatusArea[#, 67000.]& ,
       TagBoxNote->"67000."],
      StyleBox["67000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[67000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{97., 73.72}, {0.8299792304982958, 0.5558313593503357}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97., 73.72}, {2.0733980090240145`, 
                   1.3885403290612295`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{331.5609343032889, 
         340.39235915643235`}, {-109.30331254124782`, -100.47188768810429`}}],
       StatusArea[#, 66432.]& ,
       TagBoxNote->"66432."],
      StyleBox["66432.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[66432., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98., 80.43}, {0.8294449341611028, 0.5554735447828278}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98., 80.43}, {2.0728637126868215`, 
                   1.3881825144937217`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{335.6785523154388, 
         344.5055794618172}, {-150.53561763720185`, -141.70859049082347`}}],
       StatusArea[#, 65000.]& ,
       TagBoxNote->"65000."],
      StyleBox["65000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[65000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{93.69999999999999, 71.19}, {0.8286887604785846, 
             0.5549671404893104}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{93.69999999999999, 71.19}, {2.0721075390043033`, 
                   1.3876761102002042`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{317.98536190439927`, 
         326.8061651074568}, {-93.75056580088122, -84.92976259782355}}],
       StatusArea[#, 63000.]& ,
       TagBoxNote->"63000."],
      StyleBox["63000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[63000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{100., 70.07}, {0.8263451805792528, 0.5533976612140066}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{100., 70.07}, {2.0697639591049715`, 
                   1.3861066309249004`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{343.9221474182519, 
         352.72366099407384`}, {-86.85826160972876, -78.05674803390683}}],
       StatusArea[#, 57000.]& ,
       TagBoxNote->"57000."],
      StyleBox["57000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[57000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{98., 80.44}, {0.8263451805792528, 0.5533976612140066}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98., 80.44}, {2.0697639591049715`, 
                   1.3861066309249004`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{335.69130910071704`, 
         344.492822676539}, {-150.5843131677944, -141.78279959197246`}}],
       StatusArea[#, 57000.]& ,
       TagBoxNote->"57000."],
      StyleBox["57000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[57000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97.79999999999998, 73.19999999999999}, {0.8242961220273202, 
             0.5520254208512938}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.79999999999998, 73.19999999999999}, {
                   2.067714900553039, 1.3847343905621876`}]}}, "Post"]], {}]},
            StandardForm, Graphics]]},
        ImageSizeCache->{{334.8766580037855, 
         343.66130610996333`}, {-106.08440374248102`, -97.29975563630312}}],
       StatusArea[#, 52000.]& ,
       TagBoxNote->"52000."],
      StyleBox["52000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[52000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 79.44}, {0.8234490232069476, 0.5514581246208223}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 79.44}, {2.0668678017326663`, 
                   1.3841670943317161`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{339.81864716102126`, 
         348.5963229337696}, {-144.42716267917322`, -135.64948690642478`}}],
       StatusArea[#, 50000.]& ,
       TagBoxNote->"50000."],
      StyleBox["50000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[50000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{100., 80.06}, {0.8169699146226748, 0.5471191103425781}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{100., 80.06}, {2.0603886931483935`, 
                   1.379828080053472}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{343.9607305673881, 
         352.6850778449376}, {-148.21054201556612`, -139.48619473801662`}}],
       StatusArea[#, 36000.]& ,
       TagBoxNote->"36000."],
      StyleBox["36000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[36000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{99., 80.09}, {0.8154247217495083, 0.5460843053455591}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{99., 80.09}, {2.058843500275227, 
                   1.3787932750564529`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{339.8516705249749, 
         348.5632995698159}, {-148.38853984682453`, -139.67691080198335`}}],
       StatusArea[#, 33000.]& ,
       TagBoxNote->"33000."],
      StyleBox["33000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[33000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98., 75.41999999999999}, {0.8154247217495225, 
             0.5460843053455449}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98., 75.41999999999999}, {2.058843500275241, 
                   1.3787932750564387`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{335.7362513662074, 
         344.4478804110486}, {-119.69030833514003`, -110.97867929029903`}}],
       StatusArea[#, 33000.]& ,
       TagBoxNote->"33000."],
      StyleBox["33000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[33000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{96., 81.97}, {0.8148941556901832, 0.5457289889193788}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96., 81.97}, {2.058312934215902, 
                   1.3784379586302726`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{327.50759655039815`, 
         336.21485859178813`}, {-159.93939172881764`, -151.2321296874276}}],
       StatusArea[#, 32000.]& ,
       TagBoxNote->"32000."],
      StyleBox["32000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[32000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{80., 80.19}, {0.8131814936822934, 0.5445820309992655}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{80., 80.19}, {2.056600272208012, 
                   1.3772910007101593`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{261.66793833215934`, 
         270.3611037294698}, {-148.9938311817676, -140.30066578445704`}}],
       StatusArea[#, 28877.]& ,
       TagBoxNote->"28877."],
      StyleBox["28877.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[28877., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{97.79999999999998, 77.25999999999999}, {0.8096856528534317, 
             0.5422408905362488}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97.79999999999998, 77.25999999999999}, {
                   2.0531044313791504`, 1.3749498602471426`}]}}, 
               "Post"]], {}]}, StandardForm, Graphics]]},
        ImageSizeCache->{{334.93678620854234`, 
         343.60117790520655`}, {-130.97391578128708`, -122.30952408462277`}}],
       StatusArea[#, 23000.]& ,
       TagBoxNote->"23000."],
      StyleBox["23000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[23000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{92., 71.22}, {0.8083956246658204, 0.5413769675671318}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{92., 71.22}, {2.051814403191539, 
                   1.3740859372780256`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{311.07266409441, 
         319.72643777763693`}, {-93.85140798857847, -85.19763430535143}}],
       StatusArea[#, 21000.]& ,
       TagBoxNote->"21000."],
      StyleBox["21000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[21000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{94.99999999999999, 74.22}, {0.8077275520571021, 
             0.5409295639543643}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{94.99999999999999, 74.22}, {2.051146330582821, 
                   1.3736385336652581`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{323.42167096952556`, 
         332.06994585512575`}, {-112.28435335101841`, -103.63607846541807`}}],
       StatusArea[#, 20000.]& ,
       TagBoxNote->"20000."],
      StyleBox["20000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[20000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{50., 78.19999999999999}, {0.8043695066660703, 
             0.5386807041445252}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{50., 78.19999999999999}, {2.047788285191789, 
                   1.371389673855419}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{138.24162858933025`, 
         146.86226394625393`}, {-136.7285553032761, -128.10791994635244`}}],
       StatusArea[#, 15343.]& ,
       TagBoxNote->"15343."],
      StyleBox["15343.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15343., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{95., 80.65}, {0.8041031552001243, 0.5385023304070558}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{95., 80.65}, {2.047521933725843, 
                   1.3712113001179496`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{323.4365868817898, 
         332.05502994286167`}, {-151.78327654370725`, -143.1648334826352}}],
       StatusArea[#, 15000.]& ,
       TagBoxNote->"15000."],
      StyleBox["15000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{97., 78.44}, {0.7974278161607202, 0.5340319019480546}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{97., 78.44}, {2.040846594686439, 
                   1.3667408716589484`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{331.6948970174987, 
         340.2583964422225}, {-138.17484291807654`, -129.61134349335262`}}],
       StatusArea[#, 7670.]& ,
       TagBoxNote->"7670."],
      StyleBox["7670.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7670., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{98.99999999999999, 79.07}, {0.7967592016351546, 
             0.5335841354172999}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{98.99999999999999, 79.07}, {2.0401779801608733`, 
                   1.3662931051281937`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{339.92848696406185`, 
         348.4864831307289}, {-142.04358718891126`, -133.4855910222442}}],
       StatusArea[#, 7070.]& ,
       TagBoxNote->"7070."],
      StyleBox["7070.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7070., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{96.99999999999999, 72.76}, {0.7954921508141979, 
             0.532735600231959}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.0122197434912123], 
                  
                  Circle[{96.99999999999999, 72.76}, {2.0389109293399166`, 
                   1.3654445699428528`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{331.70286309175066`, 
         340.25043036797035`}, {-103.26196142918485`, -94.71439415296521}}],
       StatusArea[#, 6000.]& ,
       TagBoxNote->"6000."],
      StyleBox["6000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6000., {
        GrayLevel[0]}], "Tooltip"]& ]}},
  AspectRatio->1,
  AxesOrigin->{20.24732257983456, 30.3952256339938},
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->{370., Automatic},
  PlotRange->{{20.24732257983456, 103.14190781488249`}, {30.3952256339938, 
   85.9091569480534}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.522759666511671*^9, 3.525173635810947*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Creating a Basic Plot", "Section",
 CellChangeTimes->{{3.520684341970664*^9, 3.520684342982765*^9}, {
  3.522428982532632*^9, 3.522428987102021*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BubbleChart", "[", 
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"data", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "Tooltip"}], "]"}]}], 
   ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Literacy fraction\>\"", ",", "\"\<Life expectancy\>\""}], 
     "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Life Expectancy vs. Literacy Rate vs. Population\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.522429129525498*^9, 3.522429189352338*^9}, 
   3.522430534389475*^9, 3.522431532457052*^9, {3.522708847577303*^9, 
   3.522708851793715*^9}, {3.5227606627115507`*^9, 3.522760667869412*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{90.9, 73.47}, {7.819999999999993, 5.236999999999995}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{90.9, 73.47}, {9.063418778525712, 
                    6.069708969710889}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{324.80468040046145`, 
           398.22305624611755`}, {-151.90510052988247`, -78.48672468422637}}],
         "\"China\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "China", "Tooltip"]& ],
       StatusArea[#, 1.354146*^9]& ,
       TagBoxNote->"1.354146*^9"],
      StyleBox["1.354146`*^9", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.354146*^9, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{61., 69.89}, {7.447063088733941, 4.987246725792801}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{61., 69.89}, {8.69048186725966, 
                    5.819955695503695}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{189.97252635381167`, 
           259.9849497064349}, {-125.79141342529383`, -55.778990072670496`}}],
         "\"India\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "India", "Tooltip"]& ],
       StatusArea[#, 1.214464*^9]& ,
       TagBoxNote->"1.214464*^9"],
      StyleBox["1.214464`*^9", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.214464*^9, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.99999999999999, 78.10999999999999}, {4.141907814882501,
                2.773807062217344}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.99999999999999, 78.10999999999999}, {
                    5.3853265934082195`, 3.606516031928238}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{378.5880700693557, 
           418.4152221206778}, {-166.74795186775884`, -126.92079981643678`}}],
         "\"UnitedStates\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "UnitedStates", "Tooltip"]& ],
       StatusArea[#, 3.08745538*^8]& ,
       TagBoxNote->"3.08745538*^8"],
      StyleBox["3.08745538`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.08745538*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{90.4, 70.75999999999999}, {3.6976022598196607`, 
               2.4762587000863903`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{90.4, 70.75999999999999}, {4.941021038345379, 
                    3.3089676697972843`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{341.34596961214015`, 
           377.1153747169417}, {-114.60211615795353`, -78.83271105315195}}],
         "\"Indonesia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Indonesia", "Tooltip"]& ],
       StatusArea[#, 2.32517*^8]& ,
       TagBoxNote->"2.32517*^8"],
      StyleBox["2.32517`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.32517*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{88.6, 71.99}, {3.454826927966124, 2.3136737367977815`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{88.6, 71.99}, {4.698245706491843, 
                    3.1463827065086756`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{334.2350708508989, 
           367.7872611351928}, {-121.88042895871347`, -88.32823867441945}}],
         "\"Brazil\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Brazil", "Tooltip"]& ],
       StatusArea[#, 1.95423*^8]& ,
       TagBoxNote->"1.95423*^8"],
      StyleBox["1.95423`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.95423*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{49.89999999999999, 64.49}, {3.3807985663400544`, 
               2.264097454210088}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{49.89999999999999, 64.49}, {4.624217344865773, 
                    3.096806423920982}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{157.8537307055636, 
           190.7298359062451}, {-70.4026290326776, -37.526523831996016`}}],
         "\"Pakistan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Pakistan", "Tooltip"]& ],
       StatusArea[#, 1.84753*^8]& ,
       TagBoxNote->"1.84753*^8"],
      StyleBox["1.84753`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.84753*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{43.099999999999994`, 60.25}, {3.2335880857315047`, 
               2.1655116118894995`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{43.099999999999994`, 60.25}, {4.477006864257223, 
                    2.9982205816003935`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{127.47448375428863`, 
           159.00614733955825`}, {-40.81939871708717, -9.287735131817541}}],
         "\"Bangladesh\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Bangladesh", "Tooltip"]& ],
       StatusArea[#, 1.64425*^8]& ,
       TagBoxNote->"1.64425*^8"],
      StyleBox["1.64425`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.64425*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{68., 46.94}, {3.1871560289561955`, 2.134416384097648}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{68., 46.94}, {4.430574807481914, 
                    2.967125353808542}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{241.3896794473132, 272.4972890578941}, {
           50.148651041470124`, 81.25626065205104}}],
         "\"Nigeria\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Nigeria", "Tooltip"]& ],
       StatusArea[#, 1.58259*^8]& ,
       TagBoxNote->"1.58259*^8"],
      StyleBox["1.58259`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.58259*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99.4, 66.03}, {3.047044616303083, 2.0405847385651192`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.4, 66.03}, {4.290463394828802, 
                    2.8732937082760133`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{385.41420189505806`, 
           415.24220414897326`}, {-79.37927440885623, -49.55127215494106}}],
         "\"Russia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Russia", "Tooltip"]& ],
       StatusArea[#, 1.40367*^8]& ,
       TagBoxNote->"1.40367*^8"],
      StyleBox["1.40367`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.40367*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 82.12}, {2.936390966391258, 1.9664807533236655`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 82.12}, {4.179809744916977, 
                    2.7991897230345595`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{384.0929329449196, 
           412.910359245114}, {-188.58581260696323`, -159.76838630676872`}}],
         "\"Japan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Japan", "Tooltip"]& ],
       StatusArea[#, 1.26995*^8]& ,
       TagBoxNote->"1.26995*^8"],
      StyleBox["1.26995`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.26995*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{90.99999999999999, 76.06}, {2.792842449415147, 
               1.870347302760507}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{90.99999999999999, 76.06}, {4.036261227940866, 
                    2.703056272471401}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{348.21729325004975`, 
           375.7237218600285}, {-146.60938979539787`, -119.10296118541905`}}],
         "\"Mexico\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Mexico", "Tooltip"]& ],
       StatusArea[#, 1.10645*^8]& ,
       TagBoxNote->"1.10645*^8"],
      StyleBox["1.10645`*^8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.10645*^8, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{92.59999999999998, 71.09}, {2.6315435529605793`, 
               1.7623265456335702`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92.59999999999998, 71.09}, {3.874962331486298, 
                    2.595035515344464}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{356.2600749996361, 
           382.2933955264331}, {-111.98422319385739`, -85.9509026670605}}],
         "\"Philippines\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Philippines", "Tooltip"]& ],
       StatusArea[#, 9.3617*^7]& ,
       TagBoxNote->"9.3617*^7"],
      StyleBox["9.3617`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.3617*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{90.3, 71.58}, {2.5856199575637646`, 1.731571830915783}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{90.3, 71.58}, {3.8290387360894833`, 
                    2.564280800626677}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{345.96707782260455`, 
           371.58098804297776`}, {-115.11564885641519`, -89.50173863604199}}],
         "\"Vietnam\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Vietnam", "Tooltip"]& ],
       StatusArea[#, 8.9029*^7]& ,
       TagBoxNote->"8.9029*^7"],
      StyleBox["8.9029`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.9029*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{42.69999999999999, 55.41}, {2.5440568040674094`, 
               1.7037372740282706`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{42.69999999999999, 55.41}, {3.787475582593128, 
                    2.5364462437391646`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{128.79659717455462`, 
           154.0309200652944}, {-4.6685382711993775`, 20.5657846195405}}],
         "\"Ethiopia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Ethiopia", "Tooltip"]& ],
       StatusArea[#, 8.4976*^7]& ,
       TagBoxNote->"8.4976*^7"],
      StyleBox["8.4976`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.4976*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{71.4, 72.12}, {2.538840454352993, 1.7002439206453488`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{71.4, 72.12}, {3.7822592328787117`, 
                    2.532952890356243}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{259.87587658598557`, 
           285.0625596782028}, {-118.58409782400173`, -93.39741473178452}}],
         "\"Egypt\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Egypt", "Tooltip"]& ],
       StatusArea[#, 8.4474*^7]& ,
       TagBoxNote->"8.4474*^7"],
      StyleBox["8.4474`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.4474*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99., 79.25999999999999}, {2.513505283665907, 
               1.683277131784962}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 79.25999999999999}, {3.756924062191626, 
                    2.515986101495856}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{386.02399487769617`, 
           410.9792973123374}, {-167.15345652500034`, -142.19815409035903`}}],
         "\"Germany\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Germany", "Tooltip"]& ],
       StatusArea[#, 8.2057*^7]& ,
       TagBoxNote->"8.2057*^7"],
      StyleBox["8.2057`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.2057*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{87.4, 71.96}, {2.4450856665340552`, 1.637456986654584}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{87.4, 71.96}, {3.688504445059774, 
                    2.470165956365478}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{333.3662748087657, 
           357.69671561533295`}, {-117.06499519031314`, -92.73455438374589}}],
         "\"Turkey\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Turkey", "Tooltip"]& ],
       StatusArea[#, 7.5705*^7]& ,
       TagBoxNote->"7.5705*^7"],
      StyleBox["7.5705`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.5705*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{77., 71.14}, {2.438178887177969, 1.6328315642136886`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{77., 71.14}, {3.6815976657036877`, 
                    2.4655405339245826`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{285.9073337709851, 
           310.17469644917173`}, {-111.44217598544715`, -87.17481330726042}}],
         "\"Iran\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Iran", "Tooltip"]& ],
       StatusArea[#, 7.5078*^7]& ,
       TagBoxNote->"7.5078*^7"],
      StyleBox["7.5078`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.5078*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{92.6, 73.1}, {2.359725726595258, 1.5802920243196183`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92.6, 73.1}, {3.6031445051209765`, 
                    2.4130009940305124`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{357.50130183370965`, 
           381.0521686923598}, {-124.44845133875754`, -100.8975844801073}}],
         "\"Thailand\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Thailand", "Tooltip"]& ],
       StatusArea[#, 6.8139*^7]& ,
       TagBoxNote->"6.8139*^7"],
      StyleBox["6.8139`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.8139*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{67.2, 54.35999999999999}, {2.3561064396865703`, 
               1.577868212869383}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{67.2, 54.35999999999999}, {3.599525218212289, 
                    2.410577182580277}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{241.53146405321553`, 265.04927674399636`}, {
           3.3492828625723305`, 26.867095553353202`}}],
         "\"DemocraticRepublicCongo\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "DemocraticRepublicCongo", "Tooltip"]& ],
       StatusArea[#, 6.7827*^7]& ,
       TagBoxNote->"6.7827*^7"],
      StyleBox["6.7827`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.7827*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.99999999999999, 80.97999999999999}, {
               2.3201751984939705`, 1.5538053087612411`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.99999999999999, 80.97999999999999}, {
                    3.563593977019689, 2.386514278472135}]}}, "Post"]], {}]}, 
             StandardForm, Graphics]]},
          
          ImageSizeCache->{{386.90681589336634`, 
           410.09647629666716`}, {-177.99868653611338`, \
-154.80902613281262`}}],
         "\"France\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "France", "Tooltip"]& ],
       StatusArea[#, 6.4768389*^7]& ,
       TagBoxNote->"6.4768389*^7"],
      StyleBox["6.4768389`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.4768389*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99., 79.00999999999999}, {2.285687185345168, 
               1.5307089245080192`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 79.00999999999999}, {3.5291059638708866`, 
                    2.3634178942189132`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{387.0643016916548, 
           409.93899049837876`}, {-164.40849113156742`, \
-141.53380232484335`}}],
         "\"UnitedKingdom\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "UnitedKingdom", "Tooltip"]& ],
       StatusArea[#, 6.1899*^7]& ,
       TagBoxNote->"6.1899*^7"],
      StyleBox["6.1899`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.1899*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98.4, 80.2}, {2.263630804000897, 1.5159379182292412`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.4, 80.2}, {3.5070495825266157`, 
                    2.348646887940135}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{384.4251843914788, 
           407.0984370175582}, {-172.42194787954284`, -149.7486952534635}}],
         "\"Italy\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Italy", "Tooltip"]& ],
       StatusArea[#, 6.0098*^7]& ,
       TagBoxNote->"6.0098*^7"],
      StyleBox["6.0098`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.0098*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{89.9, 63.389999999999986`}, {2.140010561620997, 
               1.4331502955510445`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{89.9, 63.389999999999986`}, {3.3834293401467157`, 
                    2.2658592652619385`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{346.1753482178433, 
           367.71960379374127`}, {-57.23620647059869, -35.69195089470071}}],
         "\"Myanmar\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Myanmar", "Tooltip"]& ],
       StatusArea[#, 5.0496*^7]& ,
       TagBoxNote->"5.0496*^7"],
      StyleBox["5.0496`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.0496*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{86.4, 48.98}, {2.1399567212060333`, 1.4331142389969358`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{86.4, 48.98}, {3.383375499731752, 
                    2.26582320870783}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{330.19322096306036`, 351.7369848260438}, {
           41.02055990675835, 62.564323769741875`}}],
         "\"SouthAfrica\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SouthAfrica", "Tooltip"]& ],
       StatusArea[#, 5.0492*^7]& ,
       TagBoxNote->"5.0492*^7"],
      StyleBox["5.0492`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.0492*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.89999999999998, 78.72}, {2.112887592759634, 
               1.4149862305987568`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.89999999999998, 78.72}, {3.3563063712853527`, 
                    2.247695200309651}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{382.830340874457, 
           404.1268882170825}, {-161.64201644732796`, -140.34546910470235`}}],
         "\"SouthKorea\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SouthKorea", "Tooltip"]& ],
       StatusArea[#, 4.8501*^7]& ,
       TagBoxNote->"4.8501*^7"],
      StyleBox["4.8501`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.8501*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{90.4, 72.81}, {2.0823083910140525`, 1.394507550350454}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{90.4, 72.81}, {3.325727169539771, 
                    2.227216520061348}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{348.7220351251544, 
           369.7393092039274}, {-121.20425099662873`, -100.18697691785576`}}],
         "\"Colombia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Colombia", "Tooltip"]& ],
       StatusArea[#, 4.63*^7]& ,
       TagBoxNote->"4.63*^7"],
      StyleBox["4.63`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.63*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99.4, 68.25}, {2.0700637955574734`, 1.3863074293266493`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.4, 68.25}, {3.313482574083192, 
                    2.2190163990375433`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{389.8754796092529, 
           410.7809264347784}, {-90.0553648803933, -69.14991805486798}}],
         "\"Ukraine\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Ukraine", "Tooltip"]& ],
       StatusArea[#, 4.5433*^7]& ,
       TagBoxNote->"4.5433*^7"],
      StyleBox["4.5433`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.5433*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.89999999999998, 80.05}, {2.068416702814446, 
               1.3852043826904463`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.89999999999998, 80.05}, {3.3118354813401645`, 
                    2.2179133524013404`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{383.033412404655, 
           403.92381668688455`}, {-170.50772855993335`, \
-149.61732427770374`}}],
         "\"Spain\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Spain", "Tooltip"]& ],
       StatusArea[#, 4.5317*^7]& ,
       TagBoxNote->"4.5317*^7"],
      StyleBox["4.5317`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.5317*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{69.4, 52.01}, {2.0644750109561727`, 1.382564658871793}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{69.4, 52.01}, {3.3078937894818914`, 
                    2.215273628582687}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{252.9092306674046, 273.763636326795}, {
           20.70477702532615, 41.559182684716475`}}],
         "\"Tanzania\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Tanzania", "Tooltip"]& ],
       StatusArea[#, 4.504*^7]& ,
       TagBoxNote->"4.504*^7"],
      StyleBox["4.504`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.504*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{61.1, 51.419999999999995`}, {2.0378618772224044`, 
               1.3647420269838548`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{61.1, 51.419999999999995`}, {3.281280655748123, 
                    2.197450996694749}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{215.12970044160423`, 235.74105408214183`}, {
           24.849297282311934`, 45.46065092284957}}],
         "\"Sudan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Sudan", "Tooltip"]& ],
       StatusArea[#, 4.3192*^7]& ,
       TagBoxNote->"4.3192*^7"],
      StyleBox["4.3192`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.3192*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{85.1, 57.86}, {2.0034971663059054`, 1.3417282173841443`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{85.1, 57.86}, {3.246915944831624, 
                    2.1744371870950383`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{324.880038813459, 
           345.1775469501524}, {-18.90578497302451, 1.3917231636688427`}}],
         "\"Kenya\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Kenya", "Tooltip"]& ],
       StatusArea[#, 4.0863*^7]& ,
       TagBoxNote->"4.0863*^7"],
      StyleBox["4.0863`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.0863*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{97.2, 76.56}, {2.0005459993597867`, 1.339751841259229}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.2, 76.56}, {3.2439647778855054`, 
                    2.172460810970123}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{380.1468620412455, 
           400.4174178057981}, {-146.40077053163336`, -126.13021476708084`}}],
         "\"Argentina\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Argentina", "Tooltip"]& ],
       StatusArea[#, 4.0666*^7]& ,
       TagBoxNote->"4.0666*^7"],
      StyleBox["4.0666`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.0666*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.79999999999998, 75.63}, {1.9604712510377738`, 
               1.312914059038988}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.79999999999998, 75.63}, {3.2038900295634924`, 
                    2.145623028749882}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{392.20247908960147`, 
           412.1070408084275}, {-139.8764435931256, -119.97188187429947`}}],
         "\"Poland\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Poland", "Tooltip"]& ],
       StatusArea[#, 3.8038*^7]& ,
       TagBoxNote->"3.8038*^7"],
      StyleBox["3.8038`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.8038*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{69.9, 74.02}, {1.9191954614016424`, 1.285271947744306}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{69.9, 74.02}, {3.162614239927361, 
                    2.1179809174552}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{255.8558302451284, 
           275.3834290665683}, {-128.70996089261797`, -109.18236207117793`}}],
         "\"Algeria\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Algeria", "Tooltip"]& ],
       StatusArea[#, 3.5423*^7]& ,
       TagBoxNote->"3.5423*^7"],
      StyleBox["3.5423`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.5423*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 81.23}, {1.8942871286195668`, 1.2685910092814225`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 81.23}, {3.1377059071452855`, 
                    2.1012999789923166`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{388.8515879037546, 
           408.151704286279}, {-177.75857310519967`, -158.45845672267515`}}],
         "\"Canada\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Canada", "Tooltip"]& ],
       StatusArea[#, 3.389*^7]& ,
       TagBoxNote->"3.389*^7"],
      StyleBox["3.389`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.389*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{66.8, 52.72}, {1.8927416541820037`, 1.2675560157226613`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{66.8, 52.72}, {3.1361604327077224`, 
                    2.1002649854335553`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{241.82081252294338`, 261.10681442027067`}, {
           16.647748540650547`, 35.93375043797793}}],
         "\"Uganda\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Uganda", "Tooltip"]& ],
       StatusArea[#, 3.3796*^7]& ,
       TagBoxNote->"3.3796*^7"],
      StyleBox["3.3796`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.3796*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{52.300000000000004`, 71.79999999999998}, {
               1.8692122452013322`, 1.2517985330075874`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{52.300000000000004`, 71.79999999999998}, {
                    3.112631023727051, 2.0845075027184814`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{175.71556843163864`, 
           194.78668130415673`}, {-113.34434973242486`, -94.27323685990683}}],
         "\"Morocco\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Morocco", "Tooltip"]& ],
       StatusArea[#, 3.2381*^7]& ,
       TagBoxNote->"3.2381*^7"],
      StyleBox["3.2381`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.2381*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{74.1, 69.94}, {1.8537395145601465`, 1.2414365521421473`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{74.1, 69.94}, {3.097158293085865, 
                    2.0741455218530414`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{275.3335755114081, 
           294.263379267265}, {-100.59103534280553`, -81.66123158694847}}],
         "\"Iraq\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Iraq", "Tooltip"]& ],
       StatusArea[#, 3.1467*^7]& ,
       TagBoxNote->"3.1467*^7"],
      StyleBox["3.1467`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.1467*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{48.6, 65.45999999999998}, {1.8258575501069245`, 
               1.2227641930831226`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{48.6, 65.45999999999998}, {3.069276328632643, 
                    2.0554731627940166`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{159.01789140350553`, 
           177.69305518281055`}, {-69.91623361034962, -51.24106983104449}}],
         "\"Nepal\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Nepal", "Tooltip"]& ],
       StatusArea[#, 2.9853*^7]& ,
       TagBoxNote->"2.9853*^7"],
      StyleBox["2.9853`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.9853*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{92.89999999999999, 70.73999999999998}, {
               1.8195892934550812`, 1.218566384888021}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92.89999999999999, 70.73999999999998}, {
                    3.0630080719808, 2.051275354598915}]}}, "Post"]], {}]}, 
             StandardForm, Graphics]]},
          
          ImageSizeCache->{{361.3376943876504, 
           379.9556115289173}, {-105.88999948982821`, -87.27208234856123}}],
         "\"Peru\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Peru", "Tooltip"]& ],
       StatusArea[#, 2.9496*^7]& ,
       TagBoxNote->"2.9496*^7"],
      StyleBox["2.9496`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.9496*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{28.1, 44.64}, {1.8128931030049102`, 1.214081992383214}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{28.1, 44.64}, {3.056311881530629, 
                    2.046790962094108}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{65.46604964646025, 84.0228119224708}, {
           72.106933639919, 90.6636959159296}}],
         "\"Afghanistan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Afghanistan", "Tooltip"]& ],
       StatusArea[#, 2.9117*^7]& ,
       TagBoxNote->"2.9117*^7"],
      StyleBox["2.9117`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.9117*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{93., 73.61}, {1.8115983399287074`, 1.2132148984918985`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{93., 73.61}, {3.055017118454426, 
                    2.0459238682027925`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{361.83082344819246`, 
           380.3757609318747}, {-125.4229901534012, -106.87805266971894`}}],
         "\"Venezuela\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Venezuela", "Tooltip"]& ],
       StatusArea[#, 2.9044*^7]& ,
       TagBoxNote->"2.9044*^7"],
      StyleBox["2.9044`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.9044*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{88.7, 73.29}, {1.7913445761448514`, 1.1996510927455972`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{88.7, 73.29}, {3.03476335467057, 
                    2.0323600624564913`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{342.2878231142975, 
           360.64778733529374`}, {-123.14854054033107`, \
-104.78857631933485`}}],
         "\"Malaysia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Malaysia", "Tooltip"]& ],
       StatusArea[#, 2.7914*^7]& ,
       TagBoxNote->"2.7914*^7"],
      StyleBox["2.7914`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.7914*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.30000000000001, 71.95999999999998}, {
               1.7891698428318392`, 1.198194688863225}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.30000000000001, 71.95999999999998}, {
                    3.032588621357558, 2.030903658574119}]}}, "Post"]], {}]}, 
             StandardForm, Graphics]]},
          
          ImageSizeCache->{{390.701512365261, 
           409.04161521527095`}, {-114.06982621203444`, -95.72972336202434}}],
         "\"Uzbekistan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Uzbekistan", "Tooltip"]& ],
       StatusArea[#, 2.7794*^7]& ,
       TagBoxNote->"2.7794*^7"],
      StyleBox["2.7794`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.7794*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{78.80000000000001, 76.29999999999998}, {
               1.7606832086696897`, 1.1791173866755855`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{78.80000000000001, 76.29999999999998}, {
                    3.0041019871954084`, 2.0118263563864796`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{297.2205510039579, 
           315.3004915591891}, {-143.53261800431915`, -125.45267744908813`}}],
         "\"SaudiArabia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SaudiArabia", "Tooltip"]& ],
       StatusArea[#, 2.6246*^7]& ,
       TagBoxNote->"2.6246*^7"],
      StyleBox["2.6246`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.6246*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{57.89999999999999, 59.849999999999994`}, {
               1.724292472387205, 1.1547467618787408`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{57.89999999999999, 59.849999999999994`}, {
                    2.9677112509129238`, 1.9874557315896346`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{201.94912594685474`, 
           219.6967177449091}, {-31.1999090963205, -13.452317298266205`}}],
         "\"Ghana\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Ghana", "Tooltip"]& ],
       StatusArea[#, 2.4333*^7]& ,
       TagBoxNote->"2.4333*^7"],
      StyleBox["2.4333`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.4333*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{50.2, 63.269999999999996`}, {1.7227982846300165`, 
               1.1537461146556751`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{50.2, 63.269999999999996`}, {2.966217063155735, 
                    1.986455084366569}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{166.7947281496217, 
           184.52867385268542`}, {-54.512815416033966`, -36.77886971297028}}],
         "\"Yemen\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Yemen", "Tooltip"]& ],
       StatusArea[#, 2.4256*^7]& ,
       TagBoxNote->"2.4256*^7"],
      StyleBox["2.4256`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.4256*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.99999999999999, 63.809999999999995`}, {
               1.7176377387048944`, 1.1502901326851074`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.99999999999999, 63.809999999999995`}, {
                    2.961056517230613, 1.9829991023960012`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{389.6582383207514, 
           407.34505386928197`}, {-58.17131287043196, -40.484497321901365`}}],
         "\"NorthKorea\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "NorthKorea", "Tooltip"]& ],
       StatusArea[#, 2.3991*^7]& ,
       TagBoxNote->"2.3991*^7"],
      StyleBox["2.3991`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.3991*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{47.8, 41.17999999999999}, {1.7061437172812504`, 
               1.1425926659081682`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    Circle[{47.8, 41.17999999999999}, {2.949562495806969, 
                    1.975301635619062}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{155.91143787602104`, 173.49328100229945`}, {
           96.18686795470978, 113.76871108098815`}}],
         "\"Mozambique\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Mozambique", "Tooltip"]& ],
       StatusArea[#, 2.3406*^7]& ,
       TagBoxNote->"2.3406*^7"],
      StyleBox["2.3406`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.3406*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{96.1, 77.96}, {1.6985795998320299`, 1.1375270286854686`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96.1, 77.96}, {2.9419983783577486`, 
                    1.9702359983963624`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{376.50272753894444`, 
           394.01548920960533`}, {-154.56796152974363`, -137.0551998590827}}],
         "\"Taiwan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Taiwan", "Tooltip"]& ],
       StatusArea[#, 2.3024956*^7]& ,
       TagBoxNote->"2.3024956*^7"],
      StyleBox["2.3024956`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.3024956*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{79.6, 71.19}, {1.6881562250914897`, 1.1305465665990084`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{79.6, 71.19}, {2.9315750036172084`, 
                    1.9632555363099022`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{301.20485151857827`, 
           318.62241875256393`}, {-108.35820997924156`, -90.94064274525567}}],
         "\"Syria\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Syria", "Tooltip"]& ],
       StatusArea[#, 2.2505*^7]& ,
       TagBoxNote->"2.2505*^7"],
      StyleBox["2.2505`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.2505*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{48.7, 55.45}, {1.6691255820618522`, 1.1178018763756938`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{48.7, 55.45}, {2.912544360587571, 
                    1.9505108460865876`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{160.1902302900425, 
           177.43399475977307`}, {-0.9460044334106392, 16.297760036319932`}}],
         "\"IvoryCoast\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "IvoryCoast", "Tooltip"]& ],
       StatusArea[#, 2.1571*^7]& ,
       TagBoxNote->"2.1571*^7"],
      StyleBox["2.1571`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.1571*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 81.63}, {1.6679097252349635`, 1.1169876254546693`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 81.63}, {2.911328503760682, 
                    1.9496965951655632`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{389.88531593942497`, 
           407.11797625060854`}, {-179.45229879668807`, \
-162.21963848550445`}}],
         "\"Australia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Australia", "Tooltip"]& ],
       StatusArea[#, 2.1512*^7]& ,
       TagBoxNote->"2.1512*^7"],
      StyleBox["2.1512`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.1512*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.30000000000001, 72.44999999999999}, {
               1.6612444491513116`, 1.1125239360876549`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.30000000000001, 72.44999999999999}, {
                    2.9046632276770303`, 1.9452329057985487`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{382.15288526518214`, 
           399.32467304536095`}, {-116.82679949288861`, -99.65501171270971}}],
         "\"Romania\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Romania", "Tooltip"]& ],
       StatusArea[#, 2.119*^7]& ,
       TagBoxNote->"2.119*^7"],
      StyleBox["2.119`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.119*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{90.7, 75.14}, {1.6448856915300354`, 1.1015685890719737`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{90.7, 75.14}, {2.888304470055754, 
                    1.9342775587828676`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{352.08939647482623`, 
           369.11178324475384`}, {-135.0942253029068, -118.07183853297909`}}],
         "\"SriLanka\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SriLanka", "Tooltip"]& ],
       StatusArea[#, 2.041*^7]& ,
       TagBoxNote->"2.041*^7"],
      StyleBox["2.041`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.041*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{68.89999999999999, 62.89}, {1.6392782860374098`, 
               1.0978133483347676`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{68.89999999999999, 62.89}, {2.8826970645631285`, 
                    1.9305223180456614`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{252.5676495667499, 
           269.5388251099523}, {-51.54034929530236, -34.56917375210001}}],
         "\"Madagascar\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Madagascar", "Tooltip"]& ],
       StatusArea[#, 2.0146*^7]& ,
       TagBoxNote->"2.0146*^7"],
      StyleBox["2.0146`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.0146*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{67.9, 53.69}, {1.6352627041272427`, 1.0951241408586156`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{67.9, 53.69}, {2.8786814826529614`, 
                    1.9278331105695095`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{248.01959397163765`, 264.9540960700703}, {
           11.209423151737528`, 28.143925250170206`}}],
         "\"Cameroon\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Cameroon", "Tooltip"]& ],
       StatusArea[#, 1.9958*^7]& ,
       TagBoxNote->"1.9958*^7"],
      StyleBox["1.9958`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.9958*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{67.4, 38.2}, {1.614346415397577, 1.0811166467310898`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{67.4, 38.2}, {2.8577651939232958`, 
                    1.9138256164419836`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{245.8319097930547, 262.575387931156}, {
           116.92558071613217`, 133.66905885423347`}}],
         "\"Angola\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Angola", "Tooltip"]& ],
       StatusArea[#, 1.8993*^7]& ,
       TagBoxNote->"1.8993*^7"],
      StyleBox["1.8993`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.8993*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{95.69999999999999, 77.34}, {1.5725199884633128`, 
               1.0531057774402086`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{95.69999999999999, 77.34}, {2.8159387669890314`, 
                    1.8858147471511024`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{375.25180825284633`, 
           391.61329464170564`}, {-149.76477061174674`, \
-133.40328422288732`}}],
         "\"Chile\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Chile", "Tooltip"]& ],
       StatusArea[#, 1.7135*^7]& ,
       TagBoxNote->"1.7135*^7"],
      StyleBox["1.7135`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.7135*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 79.4}, {1.5613034167730717`, 1.0455941168338398`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 79.4}, {2.8047221952987904`, 
                    1.8783030865447337`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{390.3721221673821, 
           406.6311700226514}, {-163.75993803982013`, -147.50089018455068`}}],
         "\"Netherlands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Netherlands", "Tooltip"]& ],
       StatusArea[#, 1.6653*^7]& ,
       TagBoxNote->"1.6653*^7"],
      StyleBox["1.6653`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.6653*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{21.8, 52.95}, {1.5526774201654412`, 1.039817346471409}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{21.8, 52.95}, {2.79609619869116, 
                    1.872526316182303}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{37.88602494123833, 54.06629342722801}, {
           16.632329353202984`, 32.81259783919267}}],
         "\"BurkinaFaso\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "BurkinaFaso", "Tooltip"]& ],
       StatusArea[#, 1.6287*^7]& ,
       TagBoxNote->"1.6287*^7"],
      StyleBox["1.6287`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.6287*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{28.7, 52.599999999999994`}, {1.5432344813187804`, 
               1.0334934755327936`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{28.7, 52.599999999999994`}, {2.786653259844499, 
                    1.8662024452436874`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{69.43725209537298, 85.53128025455469}, {
           19.061971527871087`, 35.15599968705278}}],
         "\"Niger\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Niger", "Tooltip"]& ],
       StatusArea[#, 1.5891*^7]& ,
       TagBoxNote->"1.5891*^7"],
      StyleBox["1.5891`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.5891*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99.5, 67.87}, {1.5399161654525386`, 1.031271222311375}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.5, 67.87}, {2.7833349439782573`, 
                    1.8639801920222687`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{392.75298090625313`, 
           408.81670360127754`}, {-85.04342177434194, -68.97969907931748}}],
         "\"Kazakhstan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Kazakhstan", "Tooltip"]& ],
       StatusArea[#, 1.5753*^7]& ,
       TagBoxNote->"1.5753*^7"],
      StyleBox["1.5753`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.5753*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{62.699999999999996`, 43.81999999999999}, {
               1.5384447424791503`, 1.030285820506819}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{62.699999999999996`, 43.81999999999999}, {
                    2.781863521004869, 1.8629947902177129`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{224.71646271691773`, 240.76674722281922`}, {
           78.95145266564938, 95.0017371715509}}],
         "\"Malawi\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Malawi", "Tooltip"]& ],
       StatusArea[#, 1.5692*^7]& ,
       TagBoxNote->"1.5692*^7"],
      StyleBox["1.5692`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.5692*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{73.6, 62.10000000000001}, {1.5228556671318785`, 
               1.0198459243950992`}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{73.6, 62.10000000000001}, {2.766274445657597, 
                    1.852554894105993}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{274.56132481153986`, 
           290.469237649636}, {-45.621996831610495`, -29.714083993514286`}}],
         "\"Cambodia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Cambodia", "Tooltip"]& ],
       StatusArea[#, 1.5053*^7]& ,
       TagBoxNote->"1.5053*^7"],
      StyleBox["1.5053`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.5053*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{69.1, 70.28999999999999}, {1.5059993184819405`, 
               1.008557344103565}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{69.1, 70.28999999999999}, {2.749418097007659, 
                    1.8412663138144587`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{254.0895320837786, 
           269.8434995199225}, {-101.38963919421296`, -85.63567175806914}}],
         "\"Guatemala\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Guatemala", "Tooltip"]& ],
       StatusArea[#, 1.4377*^7]& ,
       TagBoxNote->"1.4377*^7"],
      StyleBox["1.4377`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.4377*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{91., 75.30000000000001}, {1.4906513822862877`, 
               0.9982789372165257}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{91., 75.30000000000001}, {2.7340701608120064`, 
                    1.8309879069274195`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{354.1636085349005, 
           369.77740657517785`}, {-135.48091242894526`, \
-119.86711438866799`}}],
         "\"Ecuador\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Ecuador", "Tooltip"]& ],
       StatusArea[#, 1.3775*^7]& ,
       TagBoxNote->"1.3775*^7"],
      StyleBox["1.3775`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.3775*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{46.400000000000006`, 50.349999999999994`}, {
               1.4789059714052044`, 0.9904131166558869}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{46.400000000000006`, 50.349999999999994`}, {
                    2.722324749930923, 1.8231220863667807`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{150.5561453285388, 166.0626750607897}, {
           34.69764795660542, 50.2041776888563}}],
         "\"Mali\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Mali", "Tooltip"]& ],
       StatusArea[#, 1.3323*^7]& ,
       TagBoxNote->"1.3323*^7"],
      StyleBox["1.3323`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.3323*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{80.60000000000001, 38.629999999999995`}, {
               1.4771743614474104`, 0.9892534694245683}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{80.60000000000001, 38.629999999999995`}, {
                    2.720593139973129, 1.821962439135462}]}}, "Post"]], {}]}, 
             StandardForm, Graphics]]},
          
          ImageSizeCache->{{306.7346697973511, 322.22538510878564`}, {
           114.61994937276975`, 130.11066468420438`}}],
         "\"Zambia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Zambia", "Tooltip"]& ],
       StatusArea[#, 1.3257*^7]& ,
       TagBoxNote->"1.3257*^7"],
      StyleBox["1.3257`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.3257*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{39.3, 59.}, {1.466692920288878, 0.98223412065893}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{39.3, 59.}, {2.710111698814597, 
                    1.8149430903698238`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{118.19052945709944`, 
           133.58552002376877`}, {-24.227769310415383`, -8.832778743746092}}],
         "\"Senegal\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Senegal", "Tooltip"]& ],
       StatusArea[#, 1.2861*^7]& ,
       TagBoxNote->"1.2861*^7"],
      StyleBox["1.2861`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.2861*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{90.7, 45.769999999999996`}, {1.4608808040357957`, 
               0.9783417865390618}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    Circle[{90.7, 45.769999999999996`}, {2.7042995825615144`, 
                    1.8110507562499556`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{352.92963497946187`, 368.27154474011826`}, {
           66.00930311837223, 81.35121287902861}}],
         "\"Zimbabwe\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Zimbabwe", "Tooltip"]& ],
       StatusArea[#, 1.2644*^7]& ,
       TagBoxNote->"1.2644*^7"],
      StyleBox["1.2644`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.2644*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{25.699999999999996`, 47.7}, {1.4295488391332825`, 
               0.9573589860026885}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{25.699999999999996`, 47.7}, {2.672967617659001, 
                    1.7900679557135823`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{56.25720838596695, 71.31297005897747}, {
           52.99241292865333, 68.04817460166389}}],
         "\"Chad\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Chad", "Tooltip"]& ],
       StatusArea[#, 1.1506*^7]& ,
       TagBoxNote->"1.1506*^7"],
      StyleBox["1.1506`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.1506*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.79999999999998, 77.44999999999999}, {
               1.4209766593830722`, 0.951618256418044}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.79999999999998, 77.44999999999999}, {
                    2.664395437908791, 1.7843272261289378`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{394.6660230482648, 
           409.6434968497642}, {-149.8228140930353, -134.845340291536}}],
         "\"Cuba\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Cuba", "Tooltip"]& ],
       StatusArea[#, 1.1204*^7]& ,
       TagBoxNote->"1.1204*^7"],
      StyleBox["1.1204`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.1204*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{96., 79.66}, {1.420376309147315, 0.9512162060107983}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96., 79.66}, {2.6637950876730336`, 
                    1.783925175721692}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{377.31647367647986`, 
           392.2884646085705}, {-164.8892545008839, -149.91726356879335`}}],
         "\"Greece\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Greece", "Tooltip"]& ],
       StatusArea[#, 1.1183*^7]& ,
       TagBoxNote->"1.1183*^7"],
      StyleBox["1.1183`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.1183*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{93.30000000000001, 78.21000000000001}, {
               1.4073442785177832`, 0.9424887450892072}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{93.30000000000001, 78.21000000000001}, {
                    2.650763057043502, 1.775197714800101}]}}, "Post"]], {}]}, 
             StandardForm, Graphics]]},
          ImageSizeCache->{{365.0467237837856, 
           379.89969598678005`}, {-154.94272537538484`, -140.0897531723904}}],
         "\"Portugal\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Portugal", "Tooltip"]& ],
       StatusArea[#, 1.0732*^7]& ,
       TagBoxNote->"1.0732*^7"],
      StyleBox["1.0732`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0732*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 79.22}, {1.4063508165158254`, 0.9418234304467319}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 79.22}, {2.649769595041544, 
                    1.7745324001576257`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{391.079696530773, 
           405.9235956592605}, {-161.8250094992077, -146.98111037072005`}}],
         "\"Belgium\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Belgium", "Tooltip"]& ],
       StatusArea[#, 1.0698*^7]& ,
       TagBoxNote->"1.0698*^7"],
      StyleBox["1.0698`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0698*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 76.81}, {1.3979011144666629`, 0.9361647233327233}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 76.81}, {2.6413198929923816`, 
                    1.768873693043617}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{391.1182811852954, 
           405.8850110047381}, {-145.35351613855272`, -130.58678631911008`}}],
         "\"CzechRepublic\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "CzechRepublic", "Tooltip"]& ],
       StatusArea[#, 1.0411*^7]& ,
       TagBoxNote->"1.0411*^7"],
      StyleBox["1.0411`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0411*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{74.3, 75.78}, {1.3968033474590413`, 0.9354295563481969}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{74.3, 75.78}, {2.64022212598476, 
                    1.7681385260590907`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{278.3334037779447, 
           293.09010792772733`}, {-138.3253099562884, -123.56860580650591`}}],
         "\"Tunisia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Tunisia", "Tooltip"]& ],
       StatusArea[#, 1.0374*^7]& ,
       TagBoxNote->"1.0374*^7"],
      StyleBox["1.0374`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0374*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{29.5, 57.09}, {1.3953167635676564`, 0.9344340013815611}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{29.5, 57.09}, {2.638735542093375, 
                    1.7671429710924549`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{73.76581627933119, 
           88.50894377859198}, {-10.878246229527331`, 3.8648812697334556`}}],
         "\"Guinea\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Guinea", "Tooltip"]& ],
       StatusArea[#, 1.0324*^7]& ,
       TagBoxNote->"1.0324*^7"],
      StyleBox["1.0324`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0324*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{70.39999999999999, 50.52}, {1.3939160888743913`, 
               0.9334959792116635}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{70.39999999999999, 50.52}, {2.63733486740011, 
                    1.7662049489225573`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{260.53765809512515`, 275.2679935340687}, {
           33.92657726921648, 48.65691270816004}}],
         "\"Rwanda\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Rwanda", "Tooltip"]& ],
       StatusArea[#, 1.0277*^7]& ,
       TagBoxNote->"1.0277*^7"],
      StyleBox["1.0277`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0277*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{87., 73.69999999999999}, {1.3923626689509092`, 
               0.9324556646158442}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{87., 73.69999999999999}, {2.635781447476628, 
                    1.765164634326738}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{336.34686409038306`, 
           351.0630124797177}, {-124.12227269483809`, -109.40612430550345`}}],
         "\"DominicanRepublic\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "DominicanRepublic", "Tooltip"]& ],
       StatusArea[#, 1.0225*^7]& ,
       TagBoxNote->"1.0225*^7"],
      StyleBox["1.0225`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0225*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{52.900000000000006`, 60.779999999999994`}, {
               1.3912549444101074`, 0.931713829140115}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    Circle[{52.900000000000006`, 60.779999999999994`}, {
                    2.634673722935826, 1.7644227988510088`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{180.63794436856173`, 
           195.34397614823035`}, {-36.020459002772135`, \
-21.314427223103582`}}],
         "\"Haiti\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Haiti", "Tooltip"]& ],
       StatusArea[#, 1.0188*^7]& ,
       TagBoxNote->"1.0188*^7"],
      StyleBox["1.0188`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0188*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{86.7, 66.88999999999999}, {1.3865320701612376`, 
               0.9285509528688465}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{86.7, 66.88999999999999}, {2.6299508486869563`, 
                    1.7612599225797403`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{335.0035711966535, 
           349.666469982949}, {-77.66074818843799, -62.9978494021425}}],
         "\"Bolivia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Bolivia", "Tooltip"]& ],
       StatusArea[#, 1.0031*^7]& ,
       TagBoxNote->"1.0031*^7"],
      StyleBox["1.0031`*^7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.0031*^7, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99.4, 73.44}, {1.384777974316961, 0.9273762469946263}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.4, 73.44}, {2.6281967528426797`, 
                    1.76008521670552}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.00476351865535`, 
           407.65164252537596`}, {-122.31479308087789`, -107.6679140741572}}],
         "\"Hungary\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Hungary", "Tooltip"]& ],
       StatusArea[#, 9.973*^6]& ,
       TagBoxNote->"9.973*^6"],
      StyleBox["9.973`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.973*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99.6, 70.63}, {1.3730027408016383`, 0.9194904544217763}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.6, 70.63}, {2.616421519327357, 
                    1.7521994241326702`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.97181231801585`, 
           408.5111506530142}, {-103.1006603117254, -88.56132197672682}}],
         "\"Belarus\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Belarus", "Tooltip"]& ],
       StatusArea[#, 9.588*^6]& ,
       TagBoxNote->"9.588*^6"],
      StyleBox["9.588`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.588*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{37.8, 49.63}, {1.3658864042637404`, 0.9147246929832775}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{37.8, 49.63}, {2.609305182789459, 
                    1.7474336626941713`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{111.80126308118449`, 126.27560944719212`}, {
           40.123156348613016`, 54.59750271462069}}],
         "\"Somalia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Somalia", "Tooltip"]& ],
       StatusArea[#, 9.359*^6]& ,
       TagBoxNote->"9.359*^6"],
      StyleBox["9.359`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.359*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 80.86}, {1.3638192865693384`, 0.9133403585375532}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 80.86}, {2.607238065095057, 
                    1.746049328248447}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{391.27391218237204`, 
           405.7293800076615}, {-172.81335412896016`, -158.3578863036706}}],
         "\"Sweden\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Sweden", "Tooltip"]& ],
       StatusArea[#, 9.293*^6]& ,
       TagBoxNote->"9.293*^6"],
      StyleBox["9.293`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.293*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{34.7, 59.}, {1.3612723108373928`, 0.9116346664776813}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{34.7, 59.}, {2.6046910893631114`, 
                    1.7443436361885751`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{97.66651665771751, 
           112.09872350217657`}, {-23.7463774493103, -9.31417060485117}}],
         "\"Benin\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Benin", "Tooltip"]& ],
       StatusArea[#, 9.212*^6]& ,
       TagBoxNote->"9.212*^6"],
      StyleBox["9.212`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9.212*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98.8, 66.66}, {1.352444553673692, 0.9057227784640816}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.8, 66.66}, {2.5958633321994107`, 
                    1.7384317481749754`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{390.41257521178085`, 
           404.7641600512538}, {-75.93680532191036, -61.58522048243742}}],
         "\"Azerbaijan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Azerbaijan", "Tooltip"]& ],
       StatusArea[#, 8.934*^6]& ,
       TagBoxNote->"8.934*^6"],
      StyleBox["8.934`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.934*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{59.29999999999999, 52.09}, {1.3390067885672252`, 
               0.8967235999650285}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{59.29999999999999, 52.09}, {2.582425567092944, 
                    1.7294325696759223`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{210.10144077798805`, 224.330301402768}, {
           23.472058797199537`, 37.70091942197942}}],
         "\"Burundi\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Burundi", "Tooltip"]& ],
       StatusArea[#, 8.519*^6]& ,
       TagBoxNote->"8.519*^6"],
      StyleBox["8.519`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.519*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98., 79.5}, {1.3346642858277136`, 0.8938154558669709}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98., 79.5}, {2.5780830643534323`, 
                    1.7265244255778647`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{386.840653036278, 
           401.0298545187611}, {-163.4068782852166, -149.21767680273354`}}],
         "\"Austria\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Austria", "Tooltip"]& ],
       StatusArea[#, 8.387*^6]& ,
       TagBoxNote->"8.387*^6"],
      StyleBox["8.387`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8.387*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{80., 69.4}, {1.308586958010693, 0.8763516495015438}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{80., 69.4}, {2.5520057365364117`, 
                    1.7090606192124376`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{304.76467063073295`, 
           318.71571349440705`}, {-94.41959236504964, -80.46854950137539}}],
         "\"Honduras\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Honduras", "Tooltip"]& ],
       StatusArea[#, 7.616*^6]& ,
       TagBoxNote->"7.616*^6"],
      StyleBox["7.616`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.616*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 80.85}, {1.3078586353750126`, 0.8758638968617731}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 80.85}, {2.5512774139007313`, 
                    1.708572866572667}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{391.52945047006796`, 
           405.4738417199656}, {-172.48962949808538`, -158.5452382481875}}],
         "\"Switzerland\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Switzerland", "Tooltip"]& ],
       StatusArea[#, 7.595*^6]& ,
       TagBoxNote->"7.595*^6"],
      StyleBox["7.595`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.595*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.19999999999999, 73.09}, {1.3044464056718112`, 
               0.8735787501922516}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.19999999999999, 73.09}, {2.54786518419753, 
                    1.7062877199031454`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{387.8919181955724, 
           401.8051462864656}, {-119.5614456117002, -105.64821752080678`}}],
         "\"Bulgaria\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Bulgaria", "Tooltip"]& ],
       StatusArea[#, 7.497*^6]& ,
       TagBoxNote->"7.497*^6"],
      StyleBox["7.497`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.497*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{96.4, 73.9}, {1.2991041392490104`, 0.8700010712592245}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96.4, 73.9}, {2.542522917774729, 
                    1.7027100409701184`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{379.69680690842864`, 
           393.56124523061965`}, {-125.06014452484587`, \
-111.19570620265476`}}],
         "\"Serbia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Serbia", "Tooltip"]& ],
       StatusArea[#, 7.344847*^6]& ,
       TagBoxNote->"7.344847*^6"],
      StyleBox["7.344847`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.344847*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{97.1, 80.73}, {1.2969876956765773`, 0.8685837036135808}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.1, 80.73}, {2.540406474202296, 
                    1.7012926733244746`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{382.9029460423461, 
           396.7480553411979}, {-171.6217524044147, -157.77664310556293`}}],
         "\"Israel\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Israel", "Tooltip"]& ],
       StatusArea[#, 7.285*^6]& ,
       TagBoxNote->"7.285*^6"],
      StyleBox["7.285`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.285*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.5, 65.32999999999998}, {1.2894915679456034`, 
               0.8635635986356931}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.5, 65.32999999999998}, {2.532910346471322, 
                    1.696272568346587}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.8965178644211, 
           407.67316664310954`}, {-66.58055364871466, -52.80390487002622}}],
         "\"Tajikistan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Tajikistan", "Tooltip"]& ],
       StatusArea[#, 7.075*^6]& ,
       TagBoxNote->"7.075*^6"],
      StyleBox["7.075`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.075*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{93.5, 81.86}, {1.289275769441943, 0.8634190798679668}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{93.5, 81.86}, {2.5326945479676617`, 
                    1.6961280495788607`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{366.4991493800672, 
           380.27382731749714`}, {-179.29159350292773`, -165.5169155654977}}],
         "\"HongKong\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "HongKong", "Tooltip"]& ],
       StatusArea[#, 7.069*^6]& ,
       TagBoxNote->"7.069*^6"],
      StyleBox["7.069`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7.069*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{57.3, 66.34}, {1.2827222444678341`, 0.8590302294473133}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{57.3, 66.34}, {2.526141022993553, 
                    1.6917391991582071`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{201.22567345276295`, 
           214.9404994580043}, {-73.43646292306747, -59.7216369178262}}],
         "\"PapuaNewGuinea\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "PapuaNewGuinea", "Tooltip"]& ],
       StatusArea[#, 6.888*^6]& ,
       TagBoxNote->"6.888*^6"],
      StyleBox["6.888`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.888*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{60.9, 58.69}, {1.2787707811684967`, 0.8563839617620772}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{60.9, 58.69}, {2.5221895596942154`, 
                    1.689092931472971}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{217.68272972740587`, 
           231.3614678693413}, {-21.255866459500282`, -7.57712831756481}}],
         "\"Togo\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Togo", "Tooltip"]& ],
       StatusArea[#, 6.78*^6]& ,
       TagBoxNote->"6.78*^6"],
      StyleBox["6.78`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.78*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{82.6, 77.25999999999999}, {1.2700998450547871`, 
               0.8505770957227696}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{82.6, 77.25999999999999}, {2.513518623580506, 
                    1.6832860654336634`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{316.81303791315014`, 
           330.41258626297525`}, {-147.83831084679778`, -134.2387624969724}}],
         "\"Libya\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Libya", "Tooltip"]& ],
       StatusArea[#, 6.546*^6]& ,
       TagBoxNote->"6.546*^6"],
      StyleBox["6.546`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.546*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{89.9, 78.87}, {1.2673256011983653`, 0.8487192037692921}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{89.9, 78.87}, {2.510744379724084, 
                    1.681428173480186}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{350.16037011671256`, 
           363.734581894872}, {-158.80364381277954`, -145.22943203462003`}}],
         "\"Jordan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Jordan", "Tooltip"]& ],
       StatusArea[#, 6.472*^6]& ,
       TagBoxNote->"6.472*^6"],
      StyleBox["6.472`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.472*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{94., 75.77}, {1.2668742321889823`, 0.848416925060576}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{94., 75.77}, {2.510293010714701, 
                    1.6811258947714698`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{368.88463974642787`, 
           382.45472926863374`}, {-137.66381629932118`, \
-124.09372677711531`}}],
         "\"Paraguay\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Paraguay", "Tooltip"]& ],
       StatusArea[#, 6.46*^6]& ,
       TagBoxNote->"6.46*^6"],
      StyleBox["6.46`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.46*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{68.7, 56.67999999999999}, {1.2659702347291244`, 
               0.8478115242041468}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{68.7, 56.67999999999999}, {2.509389013254843, 
                    1.6805204939150407`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{253.35904212080456`, 
           266.92087562889895`}, {-7.491959163606158, 6.0698743444882455`}}],
         "\"Laos\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Laos", "Tooltip"]& ],
       StatusArea[#, 6.436*^6]& ,
       TagBoxNote->"6.436*^6"],
      StyleBox["6.436`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.436*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{80.2, 72.33}, {1.2567590197870828`, 0.841642837164315}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{80.2, 72.33}, {2.5001777983128015`, 
                    1.6743518068752088`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{305.9146157931685, 
           319.3923252589706}, {-114.16152421755257`, -100.68381475175049`}}],
         "\"ElSalvador\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "ElSalvador", "Tooltip"]& ],
       StatusArea[#, 6.194*^6]& ,
       TagBoxNote->"6.194*^6"],
      StyleBox["6.194`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6.194*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{35.1, 41.24}, {1.2427959278456484`, 0.8322918509114672}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{35.1, 41.24}, {2.486214706371367, 
                    1.665000820622361}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{100.03408322981474`, 113.38427078407707`}, {
           97.89357768164392, 111.24376523590628`}}],
         "\"SierraLeone\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SierraLeone", "Tooltip"]& ],
       StatusArea[#, 5.836*^6]& ,
       TagBoxNote->"5.836*^6"],
      StyleBox["5.836`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.836*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{67.5, 71.5}, {1.2422413029230341`, 0.8319204224306844}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{67.5, 71.5}, {2.485660081448753, 
                    1.6646293921415782`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{247.98772695170962`, 
           261.3328492360005}, {-108.43576414294228`, -95.09064185865134}}],
         "\"Nicaragua\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Nicaragua", "Tooltip"]& ],
       StatusArea[#, 5.822*^6]& ,
       TagBoxNote->"5.822*^6"],
      StyleBox["5.822`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.822*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98.7, 69.43}, {1.2313302959138355`, 0.8246133963811673}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.7, 69.43}, {2.474749074439554, 
                    1.657322366092061}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{390.5089911962051, 
           403.75446560333006`}, {-94.27136716631192, -81.02589275918699}}],
         "\"Kyrgyzstan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Kyrgyzstan", "Tooltip"]& ],
       StatusArea[#, 5.55*^6]& ,
       TagBoxNote->"5.55*^6"],
      StyleBox["5.55`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.55*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 78.3}, {1.2285201616833064`, 0.8227314688920018}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 78.3}, {2.471938940209025, 
                    1.6554404386028956`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{391.8917410668157, 
           405.11155112321785`}, {-154.7398213906994, -141.52001133429732`}}],
         "\"Denmark\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Denmark", "Tooltip"]& ],
       StatusArea[#, 5.481*^6]& ,
       TagBoxNote->"5.481*^6"],
      StyleBox["5.481`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.481*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99.6, 75.4}, {1.2256922827680654`, 0.8208376579100332}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.6, 75.4}, {2.469111061293784, 
                    1.653546627620927}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{394.6444896618674, 
           407.8384733091628}, {-134.95286866424408`, -121.75888501694851`}}],
         "\"Slovakia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Slovakia", "Tooltip"]& ],
       StatusArea[#, 5.412*^6]& ,
       TagBoxNote->"5.412*^6"],
      StyleBox["5.412`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.412*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{100., 78.97}, {1.2229704370690229`, 0.8190148566407345}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{100., 78.97}, {2.4663892155947416`, 
                    1.6517238263516283`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{396.4834756041558, 
           409.65260122087216`}, {-159.28296416384782`, \
-146.11383854713134`}}],
         "\"Finland\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Finland", "Tooltip"]& ],
       StatusArea[#, 5.346*^6]& ,
       TagBoxNote->"5.346*^6"],
      StyleBox["5.346`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.346*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{58.60000000000001, 61.78}, {1.2178945393524572`, 
               0.8156155629908994}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{58.60000000000001, 61.78}, {2.461313317878176, 
                    1.6483245327017932`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{207.45801220010924`, 
           220.58078073615093`}, {-42.047461698856026`, \
-28.924693162814304`}}],
         "\"Eritrea\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Eritrea", "Tooltip"]& ],
       StatusArea[#, 5.224*^6]& ,
       TagBoxNote->"5.224*^6"],
      StyleBox["5.224`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.224*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98.8, 67.87}, {1.215923275714701, 0.8142954213450082}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.8, 67.87}, {2.4593420542404196`, 
                    1.647004391055902}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{391.0359849266277, 
           404.14075033640694`}, {-83.5639431317194, -70.45917772194}}],
         "\"Turkmenistan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Turkmenistan", "Tooltip"]& ],
       StatusArea[#, 5.177*^6]& ,
       TagBoxNote->"5.177*^6"],
      StyleBox["5.177`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5.177*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{100., 79.94999999999999}, {1.202170151911659, 
               0.8050850493045232}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{100., 79.94999999999999}, {2.4455889304373777`, 
                    1.637794019015417}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{396.5784578665001, 
           409.55761895852777`}, {-165.8702435330426, -152.8910824410149}}],
         "\"Norway\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Norway", "Tooltip"]& ],
       StatusArea[#, 4.855*^6]& ,
       TagBoxNote->"4.855*^6"],
      StyleBox["4.855`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.855*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{92.49999999999999, 81.97999999999999}, {1.201388075328893,
                0.8045612980175747}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92.49999999999999, 81.97999999999999}, {
                    2.4448068538546117`, 1.6372702677284685`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{362.33408675377035`, 
           375.30610530879954`}, {-179.70849992987488`, \
-166.73648137484562`}}],
         "\"Singapore\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Singapore", "Tooltip"]& ],
       StatusArea[#, 4.837*^6]& ,
       TagBoxNote->"4.837*^6"],
      StyleBox["4.837`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.837*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{77.9, 76.11000000000001}, {1.1956959886821465`, 
               0.8007493468962252}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{77.9, 76.11000000000001}, {2.4391147672078652`, 
                    1.633458316607119}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{295.6907512190456, 
           308.6107851726063}, {-139.65712418308388`, -126.73709022952299`}}],
         "\"UnitedArabEmirates\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "UnitedArabEmirates", "Tooltip"]& ],
       StatusArea[#, 4.707*^6]& ,
       TagBoxNote->"4.707*^6"],
      StyleBox["4.707`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.707*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{94.89999999999999, 77.57999999999998}, {
               1.1927316708716802`, 0.798764163728265}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{94.89999999999999, 77.57999999999998}, {
                    2.436150449397399, 1.6314731334391588`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{373.33295685457415`, 
           386.2259183319822}, {-149.66698039231625`, -136.7740189149081}}],
         "\"CostaRica\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "CostaRica", "Tooltip"]& ],
       StatusArea[#, 4.64*^6]& ,
       TagBoxNote->"4.64*^6"],
      StyleBox["4.64`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.64*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 78.24}, {1.1904608765291584`, 0.7972434284377528}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 78.24}, {2.433879655054877, 
                    1.6299523981486466`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          ImageSizeCache->{{392.06553469415303`, 
           404.9377574958805}, {-154.15690970428824`, -141.28468690256074`}}],
         "\"Ireland\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Ireland", "Tooltip"]& ],
       StatusArea[#, 4.589*^6]& ,
       TagBoxNote->"4.589*^6"],
      StyleBox["4.589`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.589*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{48.60000000000001, 44.47}, {1.186738120680701, 
               0.7947503245530498}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{48.60000000000001, 44.47}, {2.4301568992064198`, 
                    1.6274592942639436`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{161.9363614560007, 174.77458513031553`}, {
           76.12537077480945, 88.96359444912432}}],
         "\"CentralAfricanRepublic\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "CentralAfricanRepublic", "Tooltip"]& ],
       StatusArea[#, 4.506*^6]& ,
       TagBoxNote->"4.506*^6"],
      StyleBox["4.506`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.506*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98.1, 75.35}, {1.1823892570488397`, 0.7918379206093107}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.1, 75.35}, {2.4258080355745584`, 
                    1.6245468903202045`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{387.9926397895902, 
           400.7911462289483}, {-134.41419834438042`, -121.61569190502227`}}],
         "\"Croatia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Croatia", "Tooltip"]& ],
       StatusArea[#, 4.41*^6]& ,
       TagBoxNote->"4.41*^6"],
      StyleBox["4.41`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.41*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{92.4, 74.54}, {1.1823437085968038`, 0.7918074171255114}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92.4, 74.54}, {2.4257624871225225`, 
                    1.6245163868364052`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{361.9644115719577, 
           374.76250202711293`}, {-128.89089655478222`, \
-116.09280609962696`}}],
         "\"WestBank\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "WestBank", "Tooltip"]& ],
       StatusArea[#, 4.409*^6]& ,
       TagBoxNote->"4.409*^6"],
      StyleBox["4.409`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.409*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99., 80.35999999999999}, {1.177485923909643, 
               0.788554192265309}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 80.35999999999999}, {2.4209047024353616`, 
                    1.6212631619762028`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{392.1247834181147, 
           404.87850877191886`}, {-168.55316573426862`, -155.7994403804646}}],
         "\"NewZealand\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "NewZealand", "Tooltip"]& ],
       StatusArea[#, 4.303*^6]& ,
       TagBoxNote->"4.303*^6"],
      StyleBox["4.303`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.303*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{87.4, 73.66}, {1.1752665008359742`, 0.7870678599588246}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{87.4, 73.66}, {2.418685279361693, 
                    1.6197768296697184`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{339.16476729162014`, 
           351.89822313247856`}, {-122.85818104788413`, -110.1247252070257}}],
         "\"Lebanon\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Lebanon", "Tooltip"]& ],
       StatusArea[#, 4.255*^6]& ,
       TagBoxNote->"4.255*^6"],
      StyleBox["4.255`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.255*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{100., 76.72}, {1.173593706522908, 0.7859476011586253}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{100., 76.72}, {2.4170124850486268`, 
                    1.618656570869519}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{396.70894912718467`, 
           409.4271276978432}, {-143.7155634255499, -130.9973848548914}}],
         "\"Georgia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Georgia", "Tooltip"]& ],
       StatusArea[#, 4.219*^6]& ,
       TagBoxNote->"4.219*^6"],
      StyleBox["4.219`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.219*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{57.5, 41.84}, {1.1681072476625474`, 0.7822733575458756}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{57.5, 41.84}, {2.411526026188266, 
                    1.6149823272567694`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{202.66232895714404`, 215.33040088062214`}, {
           94.14345490629765, 106.81152682977573`}}],
         "\"Liberia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Liberia", "Tooltip"]& ],
       StatusArea[#, 4.102*^6]& ,
       TagBoxNote->"4.102*^6"],
      StyleBox["4.102`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4.102*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{94.1, 78.53}, {1.1631643334575443`, 0.7789631220354494}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{94.1, 78.53}, {2.406583111983263, 
                    1.6116720917463432`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{369.8148590629932, 
           382.43778841556775`}, {-156.00966693190205`, -143.3867375793274}}],
         "\"PuertoRico\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "PuertoRico", "Tooltip"]& ],
       StatusArea[#, 3.998*^6]& ,
       TagBoxNote->"3.998*^6"],
      StyleBox["3.998`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.998*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{96.7, 78.5}, {1.1516049020671488`, 0.7712218506554507}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96.7, 78.5}, {2.3950236805928675`, 
                    1.6039308203663445`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{381.74026398718166`, 
           394.25762354236474`}, {-155.75232300366935`, \
-143.23496344848633`}}],
         "\"BosniaHerzegovina\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "BosniaHerzegovina", "Tooltip"]& ],
       StatusArea[#, 3.76*^6]& ,
       TagBoxNote->"3.76*^6"],
      StyleBox["3.76`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.76*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{83.79999999999998, 54.15}, {1.1515555729604046`, 
               0.7711888152933071}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{83.79999999999998, 54.15}, {2.3949743514861233`, 
                    1.6038977850042009`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{322.83402834752184`, 335.3509373905968}, {
           10.281647893183608`, 22.7985569362586}}],
         "\"RepublicCongo\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "RepublicCongo", "Tooltip"]& ],
       StatusArea[#, 3.759*^6]& ,
       TagBoxNote->"3.759*^6"],
      StyleBox["3.759`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.759*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.1, 70.79999999999998}, {1.1424151115007106`, 
               0.765067511372024}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.1, 70.79999999999998}, {2.3858338900264293`, 
                    1.5977764810829178`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{392.7415697382169, 
           405.17500091531605`}, {-103.20687456681814`, -90.77344338971903}}],
         "\"Moldova\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Moldova", "Tooltip"]& ],
       StatusArea[#, 3.576*^6]& ,
       TagBoxNote->"3.576*^6"],
      StyleBox["3.576`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.576*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{91.9, 77.25}, {1.1389592372497788`, 0.762753136250268}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{91.9, 77.25}, {2.3823780157754975`, 
                    1.5954621059611618`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{359.87932592986687`, 
           372.2811953517066}, {-147.17128503962604`, -134.7694156177863}}],
         "\"Panama\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Panama", "Tooltip"]& ],
       StatusArea[#, 3.508*^6]& ,
       TagBoxNote->"3.508*^6"],
      StyleBox["3.508`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.508*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98., 76.35}, {1.1319455047566152`, 0.7580560880320206}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98., 76.35}, {2.375364283282334, 
                    1.5907650577429144`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{387.7663465207735, 
           400.10416103426564`}, {-141.00248669934467`, \
-128.66467218585248`}}],
         "\"Uruguay\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Uruguay", "Tooltip"]& ],
       StatusArea[#, 3.372*^6]& ,
       TagBoxNote->"3.372*^6"],
      StyleBox["3.372`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.372*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{51.2, 60.370000000000005`}, {1.1316328470897332`, 
               0.7578467033515324}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{51.2, 60.370000000000005`}, {2.375051625615452, 
                    1.5905556730624262`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{174.06061377947273`, 
           186.3955728578288}, {-32.03928258177813, -19.704323503421968`}}],
         "\"Mauritania\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Mauritania", "Tooltip"]& ],
       StatusArea[#, 3.366*^6]& ,
       TagBoxNote->"3.366*^6"],
      StyleBox["3.366`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.366*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99.6, 74.9}, {1.1257975934665438`, 0.7539388742946613}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.6, 74.9}, {2.3692163719922625`, 
                    1.5866478440055551`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{395.1006480036526, 
           407.3823149673775}, {-131.08739316351003`, -118.80572619978518`}}],
         "\"Lithuania\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Lithuania", "Tooltip"]& ],
       StatusArea[#, 3.255*^6]& ,
       TagBoxNote->"3.255*^6"],
      StyleBox["3.255`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.255*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.70000000000002, 77.96}, {1.121207846878292, 
               0.7508651526984096}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.70000000000002, 77.96}, {2.3646266254040107`, 
                    1.5835741224093034`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{391.01185350146505`, 
           403.2516032980703}, {-151.93145559271574`, -139.69170579611063`}}],
         "\"Albania\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Albania", "Tooltip"]& ],
       StatusArea[#, 3.169*^6]& ,
       TagBoxNote->"3.169*^6"],
      StyleBox["3.169`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.169*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99.4, 72.68}, {1.1169364831326902`, 0.7480046498933461}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.4, 72.68}, {2.360355261658409, 
                    1.58071361960424}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{394.2278328463062, 
           406.42857319772514`}, {-115.90956167162514`, \
-103.70882132020611`}}],
         "\"Armenia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Armenia", "Tooltip"]& ],
       StatusArea[#, 3.09*^6]& ,
       TagBoxNote->"3.09*^6"],
      StyleBox["3.09`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.09*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{93.3, 77.70999999999998}, {1.1148077043131366`, 
               0.7465790214178867}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{93.3, 77.70999999999998}, {2.3582264828388553`, 
                    1.5792879911287805`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          ImageSizeCache->{{366.38256054882055`, 
           378.56385922174496`}, {-150.19757145140105`, -138.0162727784767}}],
         "\"Kuwait\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Kuwait", "Tooltip"]& ],
       StatusArea[#, 3.051*^6]& ,
       TagBoxNote->"3.051*^6"],
      StyleBox["3.051`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3.051*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{81.4, 74.16}, {1.1067150417573828`, 0.7411594211871488}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{81.4, 74.16}, {2.3501338202831015`, 
                    1.5738683908980426`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{312.07944624272665`, 
           324.18683637140566`}, {-125.95446535074313`, \
-113.84707522206396`}}],
         "\"Oman\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Oman", "Tooltip"]& ],
       StatusArea[#, 2.905*^6]& ,
       TagBoxNote->"2.905*^6"],
      StyleBox["2.905`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.905*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{87.9, 73.53}, {1.0967420201945544`, 0.734480557513919}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{87.9, 73.53}, {2.340160798720273, 
                    1.5671895272248129`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{341.80653703550513`, 
           353.8228457060907}, {-121.61318500142104`, -109.59687633083556`}}],
         "\"Jamaica\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Jamaica", "Tooltip"]& ],
       StatusArea[#, 2.73*^6]& ,
       TagBoxNote->"2.73*^6"],
      StyleBox["2.73`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.73*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.79999999999998, 67.65}, {1.0950587922327912`, 
               0.7333533113712463}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.79999999999998, 67.65}, {2.33847757075851, 
                    1.56606228108214}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{387.0215072579605, 
           399.02244337007966`}, {-81.51192893295188, -69.51099282083268}}],
         "\"Mongolia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Mongolia", "Tooltip"]& ],
       StatusArea[#, 2.701*^6]& ,
       TagBoxNote->"2.701*^6"],
      StyleBox["2.701`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.701*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.69999999999999, 72.15}, {1.066975312965937, 
               0.7145459992330814}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.69999999999999, 72.15}, {2.3103940914916556`, 
                    1.5472549689439752`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{395.825892845178, 
           407.5703485893516}, {-112.06754317951696`, -100.32308743534317`}}],
         "\"Latvia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Latvia", "Tooltip"]& ],
       StatusArea[#, 2.24*^6]& ,
       TagBoxNote->"2.24*^6"],
      StyleBox["2.24`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.24*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{85., 51.239999999999995`}, {1.0651803070116586`, 
               0.7133438961406853}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{85., 51.239999999999995`}, {2.3085990855373772`, 
                    1.546052865851579}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{328.7081224793687, 340.4361848207434}, {
           30.51829710911483, 42.2463594504897}}],
         "\"Namibia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Namibia", "Tooltip"]& ],
       StatusArea[#, 2.212*^6]& ,
       TagBoxNote->"2.212*^6"],
      StyleBox["2.212`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.212*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{84.80000000000001, 40.38}, {1.0568260210806955`, 
               0.7077490885421511}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{84.80000000000001, 40.38}, {2.300244799606414, 
                    1.540458058253045}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{327.83299296296263`, 339.4847574101507}, {
           104.60681474857272`, 116.25857919576079`}}],
         "\"Lesotho\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Lesotho", "Tooltip"]& ],
       StatusArea[#, 2.084*^6]& ,
       TagBoxNote->"2.084*^6"],
      StyleBox["2.084`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.084*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{96.1, 74.68}, {1.0540960674338749`, 0.7059208574362117}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    Circle[{96.1, 74.68}, {2.2975148459595935`, 
                    1.5386298271471055`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{379.44569219004086`, 
           391.072524558509}, {-129.25987631594427`, -117.63304394747621`}}],
         "\"Macedonia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Macedonia", "Tooltip"]& ],
       StatusArea[#, 2.043*^6]& ,
       TagBoxNote->"2.043*^6"],
      StyleBox["2.043`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.043*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.69999999999999, 76.91999999999999}, {1.052888903119623,
                0.7051124278308833}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.69999999999999, 76.91999999999999}, {
                    2.2963076816453416`, 1.5378213975417772`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{395.89021691888126`, 
           407.5060245156483}, {-144.52810480218355`, -132.91229720541648`}}],
         "\"Slovenia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Slovenia", "Tooltip"]& ],
       StatusArea[#, 2.025*^6]& ,
       TagBoxNote->"2.025*^6"],
      StyleBox["2.025`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2.025*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{81.20000000000002, 61.849999999999994`}, {
               1.049711327902287, 0.7029844276501649}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{81.20000000000002, 61.849999999999994`}, {
                    2.2931301064280056`, 1.5356933973610587`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{311.426469100244, 
           323.01325658688955`}, {-41.75677557641076, -30.16998808976517}}],
         "\"Botswana\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Botswana", "Tooltip"]& ],
       StatusArea[#, 1.978*^6]& ,
       TagBoxNote->"1.978*^6"],
      StyleBox["1.978`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.978*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{40.099999999999994`, 55.35}, {1.0338033709391325`, 
               0.6923309787222891}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{40.099999999999994`, 55.35}, {2.2772221494648512`,
                     1.525039948433183}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{123.8203868235727, 135.26189036529104`}, {
           2.6369894623851664`, 14.0784930041036}}],
         "\"Gambia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Gambia", "Tooltip"]& ],
       StatusArea[#, 1.751*^6]& ,
       TagBoxNote->"1.751*^6"],
      StyleBox["1.751`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.751*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{42.4, 47.9}, {1.0261710642153261`, 0.6872196756132567}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{42.4, 47.9}, {2.269589842741045, 
                    1.5199286453241505`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          ImageSizeCache->{{134.35794126060463`, 145.7297405887462}, {
           53.470667237508415`, 64.84246656565}}],
         "\"GuineaBissau\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "GuineaBissau", "Tooltip"]& ],
       StatusArea[#, 1.647*^6]& ,
       TagBoxNote->"1.647*^6"],
      StyleBox["1.647`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.647*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{92.4, 73.42}, {1.0229631236575898`, 0.68507133997376}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92.4, 73.42}, {2.2663819021833085`, 
                    1.5177803096846538`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{362.69220585058235`, 
           374.03470774848824`}, {-120.52623184011254`, \
-109.18372994220663`}}],
         "\"GazaStrip\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "GazaStrip", "Tooltip"]& ],
       StatusArea[#, 1.604238*^6]& ,
       TagBoxNote->"1.604238*^6"],
      StyleBox["1.604238`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.604238*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{89., 75.35}, {1.0155833097835512`, 0.6801291295826672}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{89., 75.35}, {2.25900208830927, 
                    1.512838099293561}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{347.20017109647085`, 
           358.4752747436188}, {-133.6524969482753, -122.37739330112736`}}],
         "\"Qatar\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Qatar", "Tooltip"]& ],
       StatusArea[#, 1.508*^6]& ,
       TagBoxNote->"1.508*^6"],
      StyleBox["1.508`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.508*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{63.2, 53.11000000000001}, {1.0150374632802084`, 
               0.6797635799486486}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{63.2, 53.11000000000001}, {2.258456241805927, 
                    1.5124725496595424`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{229.38974185432255`, 240.65986040291173`}, {
           17.9964228310397, 29.26654137962884}}],
         "\"Gabon\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Gabon", "Tooltip"]& ],
       StatusArea[#, 1.501*^6]& ,
       TagBoxNote->"1.501*^6"],
      StyleBox["1.501`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.501*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.59999999999998, 70.86}, {1.0024421979646263`, 
               0.6713286177417785}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.59999999999998, 70.86}, {2.245860976490345, 
                    1.5040375874526724`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{391.09754481649713`, 
           402.2526335195385}, {-102.97682138886317`, -91.82173268582189}}],
         "\"TrinidadTobago\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "TrinidadTobago", "Tooltip"]& ],
       StatusArea[#, 1.344*^6]& ,
       TagBoxNote->"1.344*^6"],
      StyleBox["1.344`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.344*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.79999999999998, 72.82}, {1.0020292996129, 
               0.671052102566847}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.79999999999998, 72.82}, {2.245448078138619, 
                    1.5037610722777408`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{396.57910105335503`, 
           407.7304188446739}, {-116.3394591960806, -105.18814140476174`}}],
         "\"Estonia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Estonia", "Tooltip"]& ],
       StatusArea[#, 1.339*^6]& ,
       TagBoxNote->"1.339*^6"],
      StyleBox["1.339`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.339*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{84.4, 74.}, {0.9985300601534419, 0.6687086860644058}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{84.4, 74.}, {2.2419488386791606`, 
                    1.5014176557752996`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{326.272638264083, 
           337.3919982550324}, {-124.3694687910148, -113.25010880006528`}}],
         "\"Mauritius\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Mauritius", "Tooltip"]& ],
       StatusArea[#, 1.297*^6]& ,
       TagBoxNote->"1.297*^6"],
      StyleBox["1.297`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.297*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{81.6, 31.990000000000002`}, {0.9903998407568224, 
               0.6632639342766566}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{81.6, 31.990000000000002`}, {2.233818619282541, 
                    1.4959729039875505`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{313.52386554648314`, 324.56897399464793`}, {
           162.11848467524257`, 173.16359312340734`}}],
         "\"Swaziland\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Swaziland", "Tooltip"]& ],
       StatusArea[#, 1.202*^6]& ,
       TagBoxNote->"1.202*^6"],
      StyleBox["1.202`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.202*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{58.60000000000001, 67.27}, {0.9876777325651886, 
               0.6614409572178914}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{58.60000000000001, 67.27}, {2.2310965110909073`, 
                    1.4941499269287852`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{208.50927245798135`, 
           219.5295204782788}, {-78.43050384623997, -67.41025582594249}}],
         "\"EastTimor\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "EastTimor", "Tooltip"]& ],
       StatusArea[#, 1.171*^6]& ,
       TagBoxNote->"1.171*^6"],
      StyleBox["1.171`*^6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1.171*^6, {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{67.9, 43.36999999999999}, {0.9600211122443625, 
               0.6429195095682587}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{67.9, 43.36999999999999}, {2.203439890770081, 
                    1.4756284792791525`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{251.1030119892662, 261.87067805244175`}, {
           84.66114733006611, 95.42881339324175}}],
         "\"Djibouti\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Djibouti", "Tooltip"]& ],
       StatusArea[#, 879000.]& ,
       TagBoxNote->"879000."],
      StyleBox["879000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[879000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{93.69999999999999, 70.73}, {0.9574522825180338, 
               0.6411991820392586}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{93.69999999999999, 70.73}, {2.2008710610437525`, 
                    1.4739081517501524`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{368.9276640650211, 
           379.6718695595421}, {-101.88495732327647`, -91.14075182875536}}],
         "\"Fiji\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Fiji", "Tooltip"]& ],
       StatusArea[#, 854000.]& ,
       TagBoxNote->"854000."],
      StyleBox["854000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[854000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{86.49999999999999, 75.16}, {0.9525189565359256, 
               0.6378953676954779}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{86.49999999999999, 75.16}, {2.1959377350616442`, 
                    1.4706043374063718`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{336.0721668809056, 
           346.7713173716978}, {-132.0689798496969, -121.3698293589047}}],
         "\"Bahrain\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Bahrain", "Tooltip"]& ],
       StatusArea[#, 807000.]& ,
       TagBoxNote->"807000."],
      StyleBox["807000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[807000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{88.89999999999999, 74.18}, {0.952412452484225, 
               0.6378240426675177}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{88.89999999999999, 74.18}, {2.1958312310099437`, 
                    1.4705330123784115`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{347.03199478218244`, 
           357.7301725944077}, {-125.38623187887428`, -114.68805406664885`}}],
         "\"Reunion\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Reunion", "Tooltip"]& ],
       StatusArea[#, 806000.]& ,
       TagBoxNote->"806000."],
      StyleBox["806000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[806000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.6, 78.32999999999998}, {0.9503624829675772, 
               0.6364511922380132}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.6, 78.32999999999998}, {2.193781261493296, 
                    1.469160161948907}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{386.76896890946, 
           397.44842479158143`}, {-153.67420333309587`, \
-142.99474745097436`}}],
         "\"Cyprus\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Cyprus", "Tooltip"]& ],
       StatusArea[#, 786873.]& ,
       TagBoxNote->"786873."],
      StyleBox["786873.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[786873., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.8, 66.67999999999999}, {0.9475494320836901, 
               0.6345673114862223}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.8, 66.67999999999999}, {2.190968210609409, 
                    1.467276281197116}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{392.2614851844015, 
           402.9152500786331}, {-74.22426803564761, -63.57050314141607}}],
         "\"Guyana\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Guyana", "Tooltip"]& ],
       StatusArea[#, 761000.]& ,
       TagBoxNote->"761000."],
      StyleBox["761000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[761000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{47., 66.13}, {0.9416335574295545, 0.630605491081667}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{47., 66.13}, {2.185052335955273, 
                    1.4633144607925608`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{155.74937734261866`, 
           166.3491138277064}, {-70.44700495623225, -59.8472684711444}}],
         "\"Bhutan\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Bhutan", "Tooltip"]& ],
       StatusArea[#, 708000.]& ,
       TagBoxNote->"708000."],
      StyleBox["708000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[708000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{87., 61.60999999999999}, {0.9399193565747055, 
               0.629457502606364}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{87., 61.60999999999999}, {2.183338135100424, 
                    1.4621664723172578`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{338.41289775612074`, 
           348.99697881398004`}, {-39.61895012572225, -29.0348690678629}}],
         "\"EquatorialGuinea\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "EquatorialGuinea", "Tooltip"]& ],
       StatusArea[#, 693000.]& ,
       TagBoxNote->"693000."],
      StyleBox["693000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[693000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{56.49999999999999, 63.47}, {0.9396894002512042, 
               0.6293035024444436}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{56.49999999999999, 63.47}, {2.183108178776923, 
                    1.4620124721553374`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{199.13898214324524`, 
           209.72096305952653`}, {-52.30055988622223, -41.71857896994095}}],
         "\"Comoros\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Comoros", "Tooltip"]& ],
       StatusArea[#, 691000.]& ,
       TagBoxNote->"691000."],
      StyleBox["691000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[691000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{91.29999999999998, 84.36}, {0.9222829401665962, 
               0.6176465163238447}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{91.29999999999998, 84.36}, {2.165701718692315, 
                    1.4503554860347385`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{358.12891951775276`, 
           368.5519309828237}, {-194.66234606149132`, -184.23933459642038`}}],
         "\"Macau\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Macau", "Tooltip"]& ],
       StatusArea[#, 548000.]& ,
       TagBoxNote->"548000."],
      StyleBox["548000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[548000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{89.6, 73.72999999999999}, {0.9191473134457198, 
               0.615546608761548}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{89.6, 73.72999999999999}, {2.1625660919714385`, 
                    1.4482555784724418`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{350.3803710797764, 
           360.77474554130987`}, {-122.16594476047445`, \
-111.77157029894087`}}],
         "\"Suriname\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Suriname", "Tooltip"]& ],
       StatusArea[#, 524000.]& ,
       TagBoxNote->"524000."],
      StyleBox["524000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[524000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{76.6, 71.61}, {0.9176861704914927, 0.6145680914148244}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{76.6, 71.61}, {2.1611049490172114`, 
                    1.4472770611257182`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{291.02394310427377`, 
           301.40497326188535`}, {-107.70376785457128`, -97.32273769695976}}],
         "\"CapeVerde\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "CapeVerde", "Tooltip"]& ],
       StatusArea[#, 513000.]& ,
       TagBoxNote->"513000."],
      StyleBox["513000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[513000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{100., 79.32999999999998}, {0.9148525396990692, 
               0.6126704284404241}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{100., 79.32999999999998}, {2.158271318224788, 
                    1.4453793981513179`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{397.8904628035893, 
           408.24561402143854`}, {-160.3306853188572, -149.97553410100778`}}],
         "\"Luxembourg\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Luxembourg", "Tooltip"]& ],
       StatusArea[#, 492000.]& ,
       TagBoxNote->"492000."],
      StyleBox["492000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[492000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{90., 78.06}, {0.9113991077735335, 0.6103576889271096}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{90., 78.06}, {2.154817886299252, 
                    1.4430666586380034`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{352.24230935363113`, 
           362.56592112145285`}, {-151.65525001011386`, \
-141.33163824229212`}}],
         "\"Guadeloupe\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Guadeloupe", "Tooltip"]& ],
       StatusArea[#, 467000.]& ,
       TagBoxNote->"467000."],
      StyleBox["467000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[467000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{92.80000000000001, 79.44}, {0.9031617479481753, 
               0.6048411859341059}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92.80000000000001, 79.44}, {2.146580526473894, 
                    1.4375501556449997`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{365.06582285924634`, 
           375.3142045938221}, {-161.02735035218922`, -150.77896861761323`}}],
         "\"Malta\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Malta", "Tooltip"]& ],
       StatusArea[#, 410000.]& ,
       TagBoxNote->"410000."],
      StyleBox["410000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[410000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{92.7, 75.74}, {0.9027128017986854, 0.6045405297979158}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92.7, 75.74}, {2.146131580324404, 
                    1.4372494995088096`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{364.6112336917446, 
           374.85551529782435`}, {-135.79635331172113`, \
-125.55207170564137`}}],
         "\"Brunei\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Brunei", "Tooltip"]& ],
       StatusArea[#, 407000.]& ,
       TagBoxNote->"407000."],
      StyleBox["407000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[407000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.69999999999999, 79.18}, {0.9016587822882514, 
               0.6038346602101683}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.69999999999999, 79.18}, {2.14507756081397, 
                    1.436543629921062}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{387.44800834582543`, 
           397.68266381871535`}, {-159.24764229869288`, \
-149.01298682580307`}}],
         "\"Martinique\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Martinique", "Tooltip"]& ],
       StatusArea[#, 400000.]& ,
       TagBoxNote->"400000."],
      StyleBox["400000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[400000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{95.6, 65.78}, {0.8931963998550145, 0.5981674611305152}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{95.6, 65.78}, {2.1366151783807332`, 
                    1.430876430841409}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{377.89722703721213`, 
           388.0545973938403}, {-67.83929988073835, -57.68192952411031}}],
         "\"Bahamas\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Bahamas", "Tooltip"]& ],
       StatusArea[#, 346000.]& ,
       TagBoxNote->"346000."],
      StyleBox["346000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[346000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.99999999999999, 80.67}, {0.8903973233453968, 
               0.5962929389206977}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.99999999999999, 80.67}, {2.1338161018711155`, 
                    1.4290019086315915`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.4357425981722, 
           403.5675495918612}, {-169.35598319275942`, -159.22417619907043`}}],
         "\"Iceland\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Iceland", "Tooltip"]& ],
       StatusArea[#, 329000.]& ,
       TagBoxNote->"329000."],
      StyleBox["329000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[329000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{96.29999999999998, 73.97}, {0.8878668683698692, 
               0.5945983106973074}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96.29999999999998, 73.97}, {2.131285646895588, 
                    1.4273072804082012`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{381.1180383910898, 
           391.2267352844587}, {-123.65957821268752`, -113.55088131931869`}}],
         "\"Maldives\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Maldives", "Tooltip"]& ],
       StatusArea[#, 314000.]& ,
       TagBoxNote->"314000."],
      StyleBox["314000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[314000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{76.9, 68.20000000000002}, {0.88769604406572, 
               0.5944839108404381}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{76.9, 68.20000000000002}, {2.1311148225914387`, 
                    1.4271928805513319`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{292.5308074824344, 
           302.6379442742231}, {-84.31527814763025, -74.20814135584145}}],
         "\"Belize\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Belize", "Tooltip"]& ],
       StatusArea[#, 313000.]& ,
       TagBoxNote->"313000."],
      StyleBox["313000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[313000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98., 76.70999999999998}, {0.8804407275371773, 
               0.5896250754619246}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98., 76.70999999999998}, {2.123859506062896, 
                    1.4223340451728184`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{388.91481600328217`, 
           398.955691551757}, {-142.30872557127896`, -132.26785002280405`}}],
         "\"FrenchPolynesia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "FrenchPolynesia", "Tooltip"]& ],
       StatusArea[#, 272000.]& ,
       TagBoxNote->"272000."],
      StyleBox["272000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[272000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.69999999999999, 73.94}, {0.8776508163588659, 
               0.5877566912111689}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.69999999999999, 73.94}, {2.1210695948845846`, 
                    1.4204656609220627`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{396.6904227719985, 
           406.70581866253104`}, {-123.40836868173241`, \
-113.39297279119994`}}],
         "\"Barbados\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Barbados", "Tooltip"]& ],
       StatusArea[#, 257000.]& ,
       TagBoxNote->"257000."],
      StyleBox["257000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[257000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{96.19999999999999, 74.98}, {0.8770831463261715, 
               0.5873765265102548}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96.19999999999999, 74.98}, {2.12050192485189, 
                    1.4200854962211487`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{380.7106418648345, 
           390.7208533472147}, {-130.49715616826953`, -120.48694468588926`}}],
         "\"NewCaledonia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "NewCaledonia", "Tooltip"]& ],
       StatusArea[#, 254000.]& ,
       TagBoxNote->"254000."],
      StyleBox["254000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[254000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{74., 63.980000000000004`}, {0.8755527561252876, 
               0.5863516347606321}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{74., 63.980000000000004`}, {2.1189715346510063`, 
                    1.419060604471526}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{279.34372077845285`, 
           289.3399555367209}, {-55.485190309343274`, -45.48895555107523}}],
         "\"Vanuatu\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Vanuatu", "Tooltip"]& ],
       StatusArea[#, 246000.]& ,
       TagBoxNote->"246000."],
      StyleBox["246000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[246000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{84.39999999999999, 62.91}, {0.8726422966918648, 
               0.5844025201758711}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{84.39999999999999, 62.91}, {2.1160610752175835`, 
                    1.417111489886765}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{326.8474911800208, 
           336.8171453390945}, {-48.175961289595946`, -38.206307130522234`}}],
         "\"Mayotte\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Mayotte", "Tooltip"]& ],
       StatusArea[#, 231139.]& ,
       TagBoxNote->"231139."],
      StyleBox["231139.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[231139., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{83., 77.27000000000001}, {0.872614639264043, 
               0.5843839981874339}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{83., 77.27000000000001}, {2.1160334177897617`, 
                    1.4170929678983277`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{320.4546682301907, 
           330.4240697999325}, {-146.09142379993511`, -136.12202223019338`}}],
         "\"FrenchGuiana\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "FrenchGuiana", "Tooltip"]& ],
       StatusArea[#, 231000.]& ,
       TagBoxNote->"231000."],
      StyleBox["231000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[231000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99., 78.00999999999999}, {0.8618332849250123, 
               0.577163799635855}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 78.00999999999999}, {2.105252063450731, 
                    1.4098727693467488`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.5661772037718, 
           403.4371149862617}, {-151.08798130155307`, -141.217043519063}}],
         "\"Guam\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Guam", "Tooltip"]& ],
       StatusArea[#, 180000.]& ,
       TagBoxNote->"180000."],
      StyleBox["180000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[180000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{99.69999999999999, 71.86}, {0.8616075303867348, 
               0.5770126133804752}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99.69999999999999, 71.86}, {2.1050263089124535`, 
                    1.409721583091369}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{396.7636827098091, 
           406.6325587247205}, {-109.15234936269553`, -99.28347334778412}}],
         "\"Samoa\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Samoa", "Tooltip"]& ],
       StatusArea[#, 179000.]& ,
       TagBoxNote->"179000."],
      StyleBox["179000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[179000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{90.1, 76.44999999999999}, {0.860469177700935, 
               0.5762502664475448}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{90.1, 76.44999999999999}, {2.1038879562266537`, 
                    1.4089592361584387`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{352.93151462679504`, 
           362.7899943117884}, {-140.44468271688496`, -130.58620303189159`}}],
         "\"SaintLucia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SaintLucia", "Tooltip"]& ],
       StatusArea[#, 174000.]& ,
       TagBoxNote->"174000."],
      StyleBox["174000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[174000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{84.9, 68.32}, {0.8583781286222774, 0.5748499053190415}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{84.9, 68.32}, {2.101796907147996, 
                    1.4075588750299353`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{329.1958231262579, 
           339.03520571035466`}, {-84.99963716193179, -75.16025457783495}}],
         "\"SaoTomePrincipe\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SaoTomePrincipe", "Tooltip"]& ],
       StatusArea[#, 165000.]& ,
       TagBoxNote->"165000."],
      StyleBox["165000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[165000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{89., 70.94}, {0.8444070132264017, 0.5654935458141495}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{89., 70.94}, {2.0878257917521204`, 
                    1.3982025155250433`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{347.98182922200704`, 
           357.6936166180826}, {-102.8006614808121, -93.08887408473653}}],
         "\"Micronesia\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Micronesia", "Tooltip"]& ],
       StatusArea[#, 111000.]& ,
       TagBoxNote->"111000."],
      StyleBox["111000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[111000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{96., 73.65}, {0.8438302382175067, 0.5651072835735391}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96., 73.65}, {2.0872490167432254`, 
                    1.397816253284433}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{379.9492092254569, 
           389.6557290595934}, {-121.27652670134425`, -111.57000686720775`}}],
         "\"SaintVincentGrenadines\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SaintVincentGrenadines", "Tooltip"]& ],
       StatusArea[#, 109000.]& ,
       TagBoxNote->"109000."],
      StyleBox["109000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[109000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{93., 79.05}, {0.8438302382175067, 0.5651072835735391}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{93., 79.05}, {2.0872490167432254`, 
                    1.397816253284433}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{366.2500322729653, 
           375.9565521071018}, {-158.09715201798954`, -148.39063218385306`}}],
         "\"UnitedStatesVirginIslands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "UnitedStatesVirginIslands", "Tooltip"]& ],
       StatusArea[#, 109000.]& ,
       TagBoxNote->"109000."],
      StyleBox["109000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[109000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.30000000000001, 75.28}, {0.8432481469727406, 
               0.564717461086488}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.30000000000001, 75.28}, {2.0866669254984593`, 
                    1.3974264307973818`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{385.8881772951915, 
           395.58938101535165`}, {-132.3882425825287, -122.6870388623684}}],
         "\"Aruba\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Aruba", "Tooltip"]& ],
       StatusArea[#, 107000.]& ,
       TagBoxNote->"107000."],
      StyleBox["107000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[107000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.89999999999999, 70.73}, {0.8423647125961224, 
               0.5641258311848958}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.89999999999999, 70.73}, {2.085783491121841, 
                    1.3968348008957896`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.19843911113736`, 
           402.8915746153967}, {-101.35942232814557`, -91.66628682388625}}],
         "\"Tonga\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Tonga", "Tooltip"]& ],
       StatusArea[#, 104000.]& ,
       TagBoxNote->"104000."],
      StyleBox["104000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[104000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{96., 65.95}, {0.8423647125961224, 0.5641258311848958}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96., 65.95}, {2.085783491121841, 
                    1.3968348008957896`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{379.9559013903955, 
           389.64903689465484`}, {-68.76635028859653, -59.07321478433721}}],
         "\"Grenada\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Grenada", "Tooltip"]& ],
       StatusArea[#, 104000.]& ,
       TagBoxNote->"104000."],
      StyleBox["104000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[104000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{85.79999999999998, 74.75999999999999}, {
               0.8377427698840023, 0.5610305480668387}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{85.79999999999998, 74.75999999999999}, {
                    2.081161548409721, 1.3937395177777325`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{333.3998053556166, 
           343.0507296524909}, {-128.81741302557919`, -119.16648872870464`}}],
         "\"AntiguaBarbuda\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "AntiguaBarbuda", "Tooltip"]& ],
       StatusArea[#, 89000.]& ,
       TagBoxNote->"89000."],
      StyleBox["89000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[89000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97., 76.69999999999999}, {0.8374212569917319, 
               0.5608152331030283}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97., 76.69999999999999}, {2.0808400355174506`, 
                    1.393524202813922}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{384.5448674655865, 
           394.19285545445825`}, {-142.04409544829846`, -132.3961074594267}}],
         "\"NorthernMarianaIslands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "NorthernMarianaIslands", "Tooltip"]& ],
       StatusArea[#, 88000.]& ,
       TagBoxNote->"88000."],
      StyleBox["88000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[88000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{100., 82.51}, {0.8370979120726929, 0.5605986912435696}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{100., 82.51}, {2.0805166905984116`, 
                    1.3933076609544635`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{398.2455209378322, 
           407.8905558871956}, {-181.65888431552767`, -172.01384936616427`}}],
         "\"Andorra\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Andorra", "Tooltip"]& ],
       StatusArea[#, 87000.]& ,
       TagBoxNote->"87000."],
      StyleBox["87000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[87000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{91.79999999999998, 73.02}, {0.8364455985146009, 
               0.5601618413581804}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{91.79999999999998, 73.02}, {2.0798643770403196`, 
                    1.3928708110690742`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{360.80408265397546`, 
           370.4431601640983}, {-116.94706591906206`, -107.30798840893921`}}],
         "\"Seychelles\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Seychelles", "Tooltip"]& ],
       StatusArea[#, 85000.]& ,
       TagBoxNote->"85000."],
      StyleBox["85000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[85000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{94., 75.54999999999998}, {0.8301895611726593, 
               0.5559722163505398}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{94., 75.54999999999998}, {2.073608339698378, 
                    1.3886811860614336`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{370.8787132733256, 
           380.460655741736}, {-134.16964322248592`, -124.5877007540755}}],
         "\"Dominica\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Dominica", "Tooltip"]& ],
       StatusArea[#, 67000.]& ,
       TagBoxNote->"67000."],
      StyleBox["67000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[67000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{97., 73.72}, {0.8299792304982958, 0.5558313593503357}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97., 73.72}, {2.0733980090240145`, 
                    1.3885403290612295`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{384.57885067819274`, 
           394.15887224185207`}, {-121.6905819683585, -112.1105604046991}}],
         "\"AmericanSamoa\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "AmericanSamoa", "Tooltip"]& ],
       StatusArea[#, 66432.]& ,
       TagBoxNote->"66432."],
      StyleBox["66432.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[66432., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98., 80.43}, {0.8294449341611028, 0.5554735447828278}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98., 80.43}, {2.0728637126868215`, 
                    1.3881825144937217`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{389.14768280237934`, 
           398.7228247526598}, {-167.44117843475988`, -157.8660364844794}}],
         "\"Bermuda\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Bermuda", "Tooltip"]& ],
       StatusArea[#, 65000.]& ,
       TagBoxNote->"65000."],
      StyleBox["65000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[65000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{93.69999999999999, 71.19}, {0.8286887604785846, 
               0.5549671404893104}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{93.69999999999999, 71.19}, {2.0721075390043033`, 
                    1.3876761102002042`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{369.5156488228359, 
           379.08388480172727`}, {-104.43354435169437`, -94.86530837280289}}],
         "\"MarshallIslands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "MarshallIslands", "Tooltip"]& ],
       StatusArea[#, 63000.]& ,
       TagBoxNote->"63000."],
      StyleBox["63000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[63000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{100., 70.07}, {0.8263451805792528, 0.5533976612140066}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{100., 70.07}, {2.0697639591049715`, 
                    1.3861066309249004`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          ImageSizeCache->{{398.294622128316, 
           407.8414546967119}, {-96.78597221040154, -87.2391396420057}}],
         "\"Greenland\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Greenland", "Tooltip"]& ],
       StatusArea[#, 57000.]& ,
       TagBoxNote->"57000."],
      StyleBox["57000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[57000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{98., 80.44}, {0.8263451805792528, 0.5533976612140066}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98., 80.44}, {2.0697639591049715`, 
                    1.3861066309249004`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{389.1618374933216, 
           398.7086700617175}, {-167.49521008699648`, -157.94837751860064`}}],
         "\"CaymanIslands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "CaymanIslands", "Tooltip"]& ],
       StatusArea[#, 57000.]& ,
       TagBoxNote->"57000."],
      StyleBox["57000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[57000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.79999999999998, 73.19999999999999}, {
               0.8242961220273202, 0.5520254208512938}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.79999999999998, 73.19999999999999}, {
                    2.067714900553039, 1.3847343905621876`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{388.25791583505173`, 
           397.7860347929883}, {-118.11894082019043`, -108.59082186225378`}}],
         "\"SaintKittsNevis\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SaintKittsNevis", "Tooltip"]& ],
       StatusArea[#, 52000.]& ,
       TagBoxNote->"52000."],
      StyleBox["52000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[52000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 79.44}, {0.8234490232069476, 0.5514581246208223}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 79.44}, {2.0668678017326663`, 
                    1.3841670943317161`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.741454801594, 
           403.2618373884395}, {-160.66335077832403`, -151.1429681914784}}],
         "\"FaroeIslands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "FaroeIslands", "Tooltip"]& ],
       StatusArea[#, 50000.]& ,
       TagBoxNote->"50000."],
      StyleBox["50000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[50000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{100., 80.06}, {0.8169699146226748, 0.5471191103425781}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{100., 80.06}, {2.0603886931483935`, 
                    1.379828080053472}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{398.3374332707546, 
           407.79864355427327`}, {-164.86131790375694`, \
-155.40010762023826`}}],
         "\"Liechtenstein\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Liechtenstein", "Tooltip"]& ],
       StatusArea[#, 36000.]& ,
       TagBoxNote->"36000."],
      StyleBox["36000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[36000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{99., 80.09}, {0.8154247217495083, 0.5460843053455591}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{99., 80.09}, {2.058843500275227, 
                    1.3787932750564529`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.77809691012254`, 
           403.225195279911}, {-165.0588209764288, -155.61172260664014`}}],
         "\"Monaco\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Monaco", "Tooltip"]& ],
       StatusArea[#, 33000.]& ,
       TagBoxNote->"33000."],
      StyleBox["33000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[33000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98., 75.41999999999999}, {0.8154247217495225, 
               0.5460843053455449}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98., 75.41999999999999}, {2.058843500275241, 
                    1.3787932750564387`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{389.21170459262527`, 
           398.65880296241386`}, {-133.21579871184827`, \
-123.76870034205979`}}],
         "\"TurksCaicosIslands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "TurksCaicosIslands", "Tooltip"]& ],
       StatusArea[#, 33000.]& ,
       TagBoxNote->"33000."],
      StyleBox["33000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[33000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{96., 81.97}, {0.8148941556901832, 0.5457289889193788}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96., 81.97}, {2.058312934215902, 
                    1.3784379586302726`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{380.08134273040815`, 
           389.5235955546422}, {-177.8754307212985, -168.43317789706438`}}],
         "\"SanMarino\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SanMarino", "Tooltip"]& ],
       StatusArea[#, 32000.]& ,
       TagBoxNote->"32000."],
      StyleBox["32000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[32000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{80., 80.19}, {0.8131814936822934, 0.5445820309992655}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{80., 80.19}, {2.056600272208012, 
                    1.3772910007101593`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{307.0268863370883, 
           316.4534977880517}, {-165.73044094880606`, -156.30382949784246`}}],
         "\"Gibraltar\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Gibraltar", "Tooltip"]& ],
       StatusArea[#, 28877.]& ,
       TagBoxNote->"28877."],
      StyleBox["28877.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[28877., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{97.79999999999998, 77.25999999999999}, {
               0.8096856528534317, 0.5422408905362488}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{97.79999999999998, 77.25999999999999}, {
                    2.0531044313791504`, 1.3749498602471426`}]}}, 
                 "Post"]], {}]}, StandardForm, Graphics]]},
          
          ImageSizeCache->{{388.32463296924243`, 
           397.71931765879765`}, {-145.73587901666275`, \
-136.34119432710744`}}],
         "\"BritishVirginIslands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "BritishVirginIslands", "Tooltip"]& ],
       StatusArea[#, 23000.]& ,
       TagBoxNote->"23000."],
      StyleBox["23000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[23000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{92., 71.22}, {0.8083956246658204, 0.5413769675671318}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{92., 71.22}, {2.051814403191539, 
                    1.3740859372780256`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{361.8454483025641, 
           371.22835144250877`}, {-104.54543696175796`, -95.16253382181314}}],
         "\"Palau\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Palau", "Tooltip"]& ],
       StatusArea[#, 21000.]& ,
       TagBoxNote->"21000."],
      StyleBox["21000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[21000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{94.99999999999999, 74.22}, {0.8077275520571021, 
               0.5409295639543643}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{94.99999999999999, 74.22}, {2.051146330582821, 
                    1.3736385336652581`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{375.54767593668356`, 
           384.9244777133723}, {-124.99828923382185`, -115.62148745713297`}}],
         "\"CookIslands\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "CookIslands", "Tooltip"]& ],
       StatusArea[#, 20000.]& ,
       TagBoxNote->"20000."],
      StyleBox["20000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[20000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{50., 78.19999999999999}, {0.8043695066660703, 
               0.5386807041445252}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{50., 78.19999999999999}, {2.047788285191789, 
                    1.371389673855419}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{170.07535580198515`, 
           179.42148927332306`}, {-152.12111966637752`, \
-142.77498619503965`}}],
         "\"WallisFutuna\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "WallisFutuna", "Tooltip"]& ],
       StatusArea[#, 15343.]& ,
       TagBoxNote->"15343."],
      StyleBox["15343.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15343., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{95., 80.65}, {0.8041031552001243, 0.5385023304070558}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{95., 80.65}, {2.047521933725843, 
                    1.3712113001179496`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{375.56422635464685`, 
           384.9079272954091}, {-168.8255574799382, -159.48185653917577`}}],
         "\"Anguilla\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Anguilla", "Tooltip"]& ],
       StatusArea[#, 15000.]& ,
       TagBoxNote->"15000."],
      StyleBox["15000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15000., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              Disk[{97., 78.44}, {0.7974278161607202, 0.5340319019480546}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    Circle[{97., 78.44}, {2.040846594686439, 
                    1.3667408716589484`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{384.72749320654754`, 
           394.0102297134973}, {-153.72589342047894`, -144.443156913529}}],
         "\"SaintHelena\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SaintHelena", "Tooltip"]& ],
       StatusArea[#, 7670.]& ,
       TagBoxNote->"7670."],
      StyleBox["7670.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7670., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{98.99999999999999, 79.07}, {0.7967592016351546, 
               0.5335841354172999}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{98.99999999999999, 79.07}, {2.0401779801608733`, 
                    1.3662931051281937`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{393.86333099777477`, 
           403.1399611922587}, {-158.01857988452122`, -148.7419496900373}}],
         "\"SaintPierreMiquelon\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "SaintPierreMiquelon", "Tooltip"]& ],
       StatusArea[#, 7070.]& ,
       TagBoxNote->"7070."],
      StyleBox["7070.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7070., {
        GrayLevel[0]}], "Tooltip"]& ]}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           DynamicBox[
            Typeset`ToBoxes[{
              
              Disk[{96.99999999999999, 72.76}, {0.7954921508141979, 
               0.532735600231959}], 
              If[
               CurrentValue["MouseOver"], 
               Quiet[
                OptionValue[
                System`BarFunctionDump`mouseover, {
                 "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0122197434912123], 
                    
                    Circle[{96.99999999999999, 72.76}, {2.0389109293399166`, 
                    1.3654445699428528`}]}}, "Post"]], {}]}, StandardForm, 
             Graphics]]},
          
          ImageSizeCache->{{384.73633221391503`, 
           394.0013907061296}, {-114.98721148745466`, -105.72215299524017`}}],
         "\"Montserrat\"",
         TooltipStyle->"TextStyling"],
        Annotation[#, "Montserrat", "Tooltip"]& ],
       StatusArea[#, 6000.]& ,
       TagBoxNote->"6000."],
      StyleBox["6000.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6000., {
        GrayLevel[0]}], "Tooltip"]& ]}},
  AspectRatio->1,
  AxesOrigin->{20.24732257983456, 30.3952256339938},
  Frame->True,
  FrameLabel->{
    FormBox["\"Literacy fraction\"", TraditionalForm], 
    FormBox["\"Life expectancy\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->{427., Automatic},
  PlotLabel->FormBox[
   "\"Life Expectancy vs. Literacy Rate vs. Population\"", TraditionalForm],
  PlotRange->{{20.24732257983456, 103.14190781488249`}, {30.3952256339938, 
   85.9091569480534}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5227596925234537`*^9, 3.52276067997169*^9, 
  3.525173652958243*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Creating a Basic Plot", "Section",
 CellChangeTimes->{{3.520684341970664*^9, 3.520684342982765*^9}, {
  3.522428982532632*^9, 3.522428987102021*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"continentData", "=", 
   RowBox[{"SplitBy", "[", 
    RowBox[{
     RowBox[{"SortBy", "[", 
      RowBox[{"data", ",", "Last"}], "]"}], ",", "Last"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.522431549932527*^9, 3.522431582241835*^9}, {
   3.522710794211238*^9, 3.522710848384018*^9}, 3.525172810442745*^9, {
   3.525173659539422*^9, 3.52517366445763*^9}}],

Cell["We now have six datasets:", "ScriptText",
 CellChangeTimes->{{3.5227106960888033`*^9, 3.522710748996151*^9}, {
   3.522710856014213*^9, 3.5227108995952053`*^9}, {3.525172813442514*^9, 
   3.525172824329751*^9}, 3.5251728580878563`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "continentData", "]"}]], "Input",
 CellChangeTimes->{{3.522431549932527*^9, 3.522431582241835*^9}, {
   3.522710794211238*^9, 3.522710848384018*^9}, 3.525172810442745*^9, 
   3.5251736707069397`*^9}],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.522759694024075*^9, 3.525173672518759*^9}]
}, Open  ]],

Cell["\<\
The first dataset contains the data for all the countries in Africa.\
\>", "ScriptText",
 CellChangeTimes->{{3.5227106960888033`*^9, 3.522710748996151*^9}, {
  3.522710856014213*^9, 3.5227108995952053`*^9}, {3.5251727940437737`*^9, 
  3.525172801347012*^9}, {3.525172861887636*^9, 3.525172876390812*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SmallGrid", "[", 
  RowBox[{"First", "[", "continentData", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.522431549932527*^9, 3.522431582241835*^9}, {
  3.522710794211238*^9, 3.52271080300989*^9}, {3.525173684344866*^9, 
  3.525173696306909*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Algeria\"\>", "69.9`", "74.02`", "3.5423`*^7", "\<\"Africa\"\>"},
    {"\<\"Angola\"\>", "67.4`", "38.2`", "1.8993`*^7", "\<\"Africa\"\>"},
    {"\<\"Benin\"\>", "34.7`", "59.`", "9.212`*^6", "\<\"Africa\"\>"},
    {"\<\"Botswana\"\>", "81.2`", "61.85`", "1.978`*^6", "\<\"Africa\"\>"},
    {"\<\"BurkinaFaso\"\>", "21.8`", "52.95`", "1.6287`*^7", "\<\"Africa\"\>"}
   },
   AutoDelete->False,
   FrameStyle->RGBColor[
    0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.522759694968441*^9, 3.525173696873506*^9}]
}, Open  ]],

Cell["\<\
We\[CloseCurlyQuote]ll extract the continent from the first item in each \
dataset to use for a legend.\
\>", "ScriptText",
 CellChangeTimes->{{3.5227106960888033`*^9, 3.522710748996151*^9}, {
  3.522710856014213*^9, 3.5227108995952053`*^9}, {3.525172741985317*^9, 
  3.525172786059979*^9}, {3.525172884143072*^9, 3.525172887590262*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"continents", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Last", "[", 
     RowBox[{"First", "[", "#", "]"}], "]"}], "&"}], "/@", 
   "continentData"}]}]], "Input",
 CellChangeTimes->{{3.522431909344816*^9, 3.522431934589148*^9}, 
   3.525173704143935*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Africa\"\>", ",", "\<\"Asia\"\>", ",", "\<\"Europe\"\>", 
   ",", "\<\"NorthAmerica\"\>", ",", "\<\"Oceania\"\>", 
   ",", "\<\"SouthAmerica\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.5227596958163223`*^9, 3.525173704903432*^9}]
}, Open  ]],

Cell["\<\
Since we\[CloseCurlyQuote]ve now changed the shape of the data, we can\
\[CloseCurlyQuote]t use ChartLabels to put the country name in the tooltip, \
so we\[CloseCurlyQuote]ll write a little function to add explicit tooltips to \
each data point.  We can use to apply this function to our nested data using \
Map with a level specification.\
\>", "ScriptText",
 CellChangeTimes->{{3.5227109347211323`*^9, 3.522710953568021*^9}, {
   3.522710994663323*^9, 3.522711118518252*^9}, {3.52271115566999*^9, 
   3.52271119715351*^9}, 3.525173976063024*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"label", "[", 
   RowBox[{"{", 
    RowBox[{"country_", ",", "x_", ",", "y_", ",", "z_", ",", "continent_"}], 
    "}"}], "]"}], ":=", 
  RowBox[{"Tooltip", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "country"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5224317694821873`*^9, 3.52243180244543*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"splitdata", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"label", ",", "continentData", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.52243167017794*^9, 3.522431683266656*^9}, {
   3.522431744128736*^9, 3.5224317634226313`*^9}, {3.522431818147242*^9, 
   3.5224318534014807`*^9}, 3.52517373169407*^9}],

Cell["\<\
Let\[CloseCurlyQuote]s take a quick look at our transformed data, using \
InputForm to be able to see the structure.  (Otherwise the Tooltip wouldn\
\[CloseCurlyQuote]t be visible, but would show as an actual tooltip.)\
\>", "ScriptText",
 CellChangeTimes->{{3.5251738800911713`*^9, 3.5251739533752193`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"InputForm", "[", "splitdata", "]"}], ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.525173746734509*^9, 3.525173863341509*^9}}],

Cell[BoxData[
 TagBox[
  FrameBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"69.9", ",", " ", "74.02", ",", " ", "3.5423*^7"}], "}"}], 
         ",", " ", "\<\"Algeria\"\>"}], "]"}], ",", " ", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"67.4", ",", " ", "38.2", ",", " ", "1.8993*^7"}], "}"}], 
         ",", " ", "\<\"Angola\"\>"}], "]"}], ",", " ", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"34.7", ",", " ", "59.", ",", " ", "9.212*^6"}], "}"}], ",",
          " ", "\<\"Benin\"\>"}], "]"}], ",", " ", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"81.2", ",", " ", "61.85", ",", " ", "1.978*^6"}], "}"}], 
         ",", " ", "\<\"Botswana\"\>"}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"<<", "51"}], ">>"}], ",", " ", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "80.60000000000001", ",", " ", "38.63", ",", " ", "1.3257*^7"}], 
          "}"}], ",", " ", "\<\"Zambia\"\>"}], "]"}], ",", " ", 
       RowBox[{"Tooltip", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"90.7", ",", " ", "45.77", ",", " ", "1.2644*^7"}], "}"}], 
         ",", " ", "\<\"Zimbabwe\"\>"}], "]"}]}], "}"}], ",", " ", 
     RowBox[{
      RowBox[{"<<", "5"}], ">>"}]}], "}"}],
   BoxFrame->False,
   FrameMargins->{{False, False}, {False, False}}],
  Short[#, 5]& ]], "Output",
 CellChangeTimes->{
  3.525173755706285*^9, {3.525173814436592*^9, 3.5251738639481897`*^9}}]
}, Open  ]],

Cell["\<\
Now we generate the chart, and add a legend to identify which colors \
correspond to which continents.\
\>", "ScriptText",
 CellChangeTimes->{{3.525173981958778*^9, 3.5251739979648733`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BubbleChart", "[", 
  RowBox[{"splitdata", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Literacy fraction\>\"", ",", "\"\<Life expectancy\>\""}], 
     "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Life Expectancy vs. Literacy Rate vs. Population\>\""}], ",", 
   RowBox[{"ChartLegends", "\[Rule]", "continents"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.522431867196742*^9, 3.522431893761428*^9}, {
   3.522431980637816*^9, 3.52243198220525*^9}, {3.522606345163776*^9, 
   3.522606348291497*^9}, {3.522710969668549*^9, 3.5227109701628523`*^9}, {
   3.522711471048091*^9, 3.5227114972907343`*^9}, {3.522711585711013*^9, 
   3.5227115882460747`*^9}, {3.522711661204404*^9, 3.522711718725573*^9}, 
   3.522711795819262*^9, {3.522711833576993*^9, 3.522711903339178*^9}, 
   3.52276065559499*^9, 3.52276068637934*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     RGBColor[0.5, 0.5, 1], 
     EdgeForm[
      Opacity[0.7]], {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.909, 73.47}, {0.07820000000000005, 
                 5.236999999999995}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.909, 73.47}, {0.09063418778525724, 
                    6.069708969710889}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{350.18669897127853`, 
             429.75403601914365`}, {-163.9979681369121, -84.43063108904704}}],
            "\"China\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "China", "Tooltip"]& ], StatusArea[#, 1.354146*^9]& , 
         TagBoxNote -> "1.354146*^9"], 
        StyleBox["1.354146`*^9", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.354146*^9, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                Disk[{0.61, 69.89}, {0.07447063088733952, 4.987246725792801}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.61, 69.89}, {0.08690481867259671, 
                    5.819955695503695}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{203.74580033717342`, 
             279.61394005847035`}, {-135.63595142595207`, \
-59.767811704655145`}}], "\"India\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "India", "Tooltip"]& ], StatusArea[#, 1.214464*^9]& , 
         TagBoxNote -> "1.214464*^9"], 
        StyleBox["1.214464`*^9", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.214464*^9, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 78.10999999999999}, {0.04141907814882506, 
                 2.773807062217344}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 78.10999999999999}, {0.05385326593408225, 
                    3.606516031928238}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{408.60071727715035`, 
             451.68470186771015`}, {-180.11875552312418`, \
-137.03477093256444`}}], "\"UnitedStates\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "UnitedStates", "Tooltip"]& ], 
         StatusArea[#, 3.08745538*^8]& , TagBoxNote -> "3.08745538*^8"], 
        StyleBox["3.08745538`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.08745538*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9040000000000001, 70.75999999999999}, {
                 0.036976022598196545`, 2.4762587000863903`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9040000000000001, 70.75999999999999}, {
                    0.04941021038345374, 3.3089676697972843`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{368.1521559043984, 
             406.82903068142895`}, {-123.48328088160602`, \
-84.8064061045754}}], "\"Indonesia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Indonesia", "Tooltip"]& ], 
         StatusArea[#, 2.32517*^8]& , TagBoxNote -> "2.32517*^8"], 
        StyleBox["2.32517`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.32517*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.886, 71.99}, {0.03454826927966126, 
                 2.3136737367977815`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.886, 71.99}, {0.04698245706491845, 
                    3.1463827065086756`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{360.4290247858967, 
             396.69778754338887`}, {-131.38824001112224`, \
-95.11947725362994}}], "\"Brazil\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Brazil", "Tooltip"]& ], StatusArea[#, 1.95423*^8]& , 
         TagBoxNote -> "1.95423*^8"], 
        StyleBox["1.95423`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.95423*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                Disk[{0.4990000000000001, 64.49}, {0.0338079856634006, 
                 2.264097454210088}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.4990000000000001, 64.49}, {0.04624217344865779, 
                    3.096806423920982}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{168.86164877086924`, 
             204.39611704276675`}, {-75.47831752878041, -39.9438492568829}}], 
           "\"Pakistan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Pakistan", "Tooltip"]& ], 
         StatusArea[#, 1.84753*^8]& , TagBoxNote -> "1.84753*^8"], 
        StyleBox["1.84753`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.84753*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.43100000000000005`, 60.25}, {0.03233588085731509, 
                 2.1655116118894995`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.43100000000000005`, 60.25}, {
                    0.04477006864257228, 2.9982205816003935`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{135.86681712386527`, 
             169.9410903872792}, {-43.348037755782826`, -9.27376449236894}}], 
           "\"Bangladesh\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bangladesh", "Tooltip"]& ], 
         StatusArea[#, 1.64425*^8]& , TagBoxNote -> "1.64425*^8"], 
        StyleBox["1.64425`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.64425*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.6800000000000002, 46.94}, {0.03187156028956206, 
                 2.134416384097648}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.6800000000000002, 46.94}, {
                    0.044305748074819254`, 2.967125353808542}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{259.58985443138175`, 293.2035636285916}, {
             55.45215606909743, 89.06586526630724}}], "\"Nigeria\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Nigeria", "Tooltip"]& ], StatusArea[#, 1.58259*^8]& ,
          TagBoxNote -> "1.58259*^8"], 
        StyleBox["1.58259`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.58259*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9940000000000002, 66.03}, {0.030470446163030962`, 
                 2.0405847385651192`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9940000000000002, 66.03}, {
                    0.042904633948288154`, 2.8732937082760133`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{416.01456366875266`, 
             448.238494199784}, {-85.22783184086704, -53.003901309835854`}}], 
           "\"Russia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Russia", "Tooltip"]& ], StatusArea[#, 1.40367*^8]& , 
         TagBoxNote -> "1.40367*^8"], 
        StyleBox["1.40367`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.40367*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 82.12}, {0.02936390966391267, 
                 1.9664807533236655`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 82.12}, {0.04179809744916986, 
                    2.7991897230345595`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{414.5795364397974, 
             445.70588270506306`}, {-203.83680685522035`, \
-172.71046058995464`}}], "\"Japan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Japan", "Tooltip"]& ], StatusArea[#, 1.26995*^8]& , 
         TagBoxNote -> "1.26995*^8"], 
        StyleBox["1.26995`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.26995*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9100000000000001, 76.06}, {0.02792842449415156, 
                 1.870347302760507}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9100000000000001, 76.06}, {0.04036261227940875, 
                    2.703056272471401}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{375.6150850213886, 
             405.3175596499526}, {-158.2463086433176, -128.5438340147536}}], 
           "\"Mexico\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mexico", "Tooltip"]& ], StatusArea[#, 1.10645*^8]& , 
         TagBoxNote -> "1.10645*^8"], 
        StyleBox["1.10645`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.10645*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9259999999999998, 71.09}, {0.026315435529605802`, 
                 1.7623265456335702`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9259999999999998, 71.09}, {
                    0.038749623314862994`, 2.595035515344464}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{384.35033215331464`, 
             412.4528674127302}, {-120.6399932333386, -92.5374579739231}}], 
           "\"Philippines\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Philippines", "Tooltip"]& ], 
         StatusArea[#, 9.3617*^7]& , TagBoxNote -> "9.3617*^7"], 
        StyleBox["9.3617`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.3617*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.903, 71.58}, {0.025856199575637673`, 
                 1.731571830915783}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.903, 71.58}, {0.038290387360894865`, 
                    2.564280800626677}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{373.1711311170298, 
             400.81814578787834`}, {-124.04102758803853`, \
-96.39401291719005}}], "\"Vietnam\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Vietnam", "Tooltip"]& ], StatusArea[#, 8.9029*^7]& , 
         TagBoxNote -> "8.9029*^7"], 
        StyleBox["8.9029`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.9029*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.42700000000000005`, 55.41}, {0.025440568040674183`, 
                 1.7037372740282706`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.42700000000000005`, 55.41}, {
                    0.037874755825931375`, 2.5364462437391646`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{137.30276152992275`, 
             164.53750725754577`}, {-4.084669699968007, 23.15007602765502}}], 
           "\"Ethiopia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ethiopia", "Tooltip"]& ], StatusArea[#, 8.4976*^7]& ,
          TagBoxNote -> "8.4976*^7"], 
        StyleBox["8.4976`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.4976*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.7140000000000002, 72.12}, {0.025388404543529974`, 
                 1.7002439206453488`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.7140000000000002, 72.12}, {
                    0.037822592328787166`, 2.532952890356243}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{279.66767148070204`, 
             306.85067573051714`}, {-127.80810219476913`, \
-100.62509794495409`}}], "\"Egypt\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Egypt", "Tooltip"]& ], StatusArea[#, 8.4474*^7]& , 
         TagBoxNote -> "8.4474*^7"], 
        StyleBox["8.4474`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.4474*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 79.25999999999999}, {0.025135052836659177`, 
                 1.683277131784962}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 79.25999999999999}, {0.03756924062191637, 
                    2.515986101495856}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{416.67685845288395`, 
             443.60856069197655`}, {-180.55917321745406`, \
-153.6274709783615}}], "\"Germany\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Germany", "Tooltip"]& ], StatusArea[#, 8.2057*^7]& , 
         TagBoxNote -> "8.2057*^7"], 
        StyleBox["8.2057`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.2057*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8740000000000001, 71.96}, {0.024450856665340526`, 
                 1.637456986654584}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8740000000000001, 71.96}, {0.03688504445059772, 
                    2.470165956365478}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{359.4854273625718, 
             385.73846879568566`}, {-126.15820824797481`, \
-99.90516681486088}}], "\"Turkey\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Turkey", "Tooltip"]& ], StatusArea[#, 7.5705*^7]& , 
         TagBoxNote -> "7.5705*^7"], 
        StyleBox["7.5705`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.5705*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.7700000000000001, 71.14}, {0.024381788871779775`, 
                 1.6328315642136886`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.7700000000000001, 71.14}, {0.03681597665703697, 
                    2.4655405339245826`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{307.9403784613206, 
             334.1249108813619}, {-120.05127698191501`, -93.86674456187376}}],
            "\"Iran\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Iran", "Tooltip"]& ], StatusArea[#, 7.5078*^7]& , 
         TagBoxNote -> "7.5078*^7"], 
        StyleBox["7.5078`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.5078*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9259999999999998, 73.1}, {0.02359725726595263, 
                 1.5802920243196183`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9259999999999998, 73.1}, {0.03603144505120982, 
                    2.4130009940305124`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{385.69842582040525`, 
             411.10477374563965`}, {-134.17736333044584`, \
-108.77101540521139`}}], "\"Thailand\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Thailand", "Tooltip"]& ], StatusArea[#, 6.8139*^7]& ,
          TagBoxNote -> "6.8139*^7"], 
        StyleBox["6.8139`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.8139*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.6720000000000002, 54.35999999999999}, {
                 0.023561064396865783`, 1.577868212869383}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.6720000000000002, 54.35999999999999}, {
                    0.035995252182122975`, 2.410577182580277}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{259.7438463723072, 285.1142942403141}, {
             4.623467763376301, 29.99391563138318}}], 
           "\"DemocraticRepublicCongo\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "DemocraticRepublicCongo", "Tooltip"]& ], 
         StatusArea[#, 6.7827*^7]& , TagBoxNote -> "6.7827*^7"], 
        StyleBox["6.7827`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.7827*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 80.97999999999999}, {0.023201751984939678`, 
                 1.5538053087612411`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 80.97999999999999}, {0.03563593977019687, 
                    2.386514278472135}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{417.63568836835873`, 
             442.6497307765018}, {-192.3381530902481, -167.32411068210504`}}],
            "\"France\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "France", "Tooltip"]& ], 
         StatusArea[#, 6.4768389*^7]& , TagBoxNote -> "6.4768389*^7"], 
        StyleBox["6.4768389`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.4768389*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9899999999999999, 79.00999999999999}, {
                 0.022856871853451755`, 1.5307089245080192`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9899999999999999, 79.00999999999999}, {
                    0.035291059638708946`, 2.3634178942189132`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{417.80673333894833`, 
             442.47868580591194`}, {-177.57787249007148`, \
-152.90592002310783`}}], "\"UnitedKingdom\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "UnitedKingdom", "Tooltip"]& ], 
         StatusArea[#, 6.1899*^7]& , TagBoxNote -> "6.1899*^7"], 
        StyleBox["6.1899`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.1899*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9840000000000001, 80.2}, {0.022636308040009046`, 
                 1.5159379182292412`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9840000000000001, 80.2}, {0.03507049582526624, 
                    2.348646887940135}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{414.9403939870986, 
             439.393567072248}, {-186.2812698038387, -161.82809671868947`}}], 
           "\"Italy\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Italy", "Tooltip"]& ], StatusArea[#, 6.0098*^7]& , 
         TagBoxNote -> "6.0098*^7"], 
        StyleBox["6.0098`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.0098*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.899, 63.389999999999986`}, {0.021400105616209975`, 
                 1.4331502955510445`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.899, 63.389999999999986`}, {
                    0.033834293401467166`, 2.2658592652619385`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{373.39733312391235`, 
             396.6243050573199}, {-61.17829565773549, -37.951323724327935`}}],
            "\"Myanmar\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Myanmar", "Tooltip"]& ], StatusArea[#, 5.0496*^7]& , 
         TagBoxNote -> "5.0496*^7"], 
        StyleBox["5.0496`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.0496*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8639999999999999, 48.98}, {0.021399567212060377`, 
                 1.4331142389969358`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8639999999999999, 48.98}, {0.03383375499731757, 
                    2.26582320870783}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{356.03918073197406`, 379.26561861709337`}, {
             45.53815685998656, 68.76459474510591}}], "\"SouthAfrica\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "SouthAfrica", "Tooltip"]& ], 
         StatusArea[#, 5.0492*^7]& , TagBoxNote -> "5.0492*^7"], 
        StyleBox["5.0492`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.0492*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9790000000000001, 78.72}, {0.02112887592759649, 
                 1.4149862305987568`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9790000000000001, 78.72}, {0.03356306371285368, 
                    2.247695200309651}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{413.20823803761624`, 
             436.1661746171354}, {-174.57321057042017`, -151.615273990901}}], 
           "\"SouthKorea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SouthKorea", "Tooltip"]& ], 
         StatusArea[#, 4.8501*^7]& , TagBoxNote -> "4.8501*^7"], 
        StyleBox["4.8501`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.8501*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9040000000000001, 72.81}, {0.020823083910140427`, 
                 1.394507550350454}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9040000000000001, 72.81}, {0.03325727169539762, 
                    2.227216520061348}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{376.1632840343853, 
             398.81790255144205`}, {-130.65384465042803`, \
-107.99922613337125`}}], "\"Colombia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Colombia", "Tooltip"]& ], StatusArea[#, 4.63*^7]& , 
         TagBoxNote -> "4.63*^7"], 
        StyleBox["4.63`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.63*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9940000000000002, 68.25}, {0.020700637955574752`, 
                 1.3863074293266493`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9940000000000002, 68.25}, {
                    0.033134825740831944`, 2.2190163990375433`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{420.8599473396015, 
             443.3931105289352}, {-96.82310964092339, -74.28994645158987}}], 
           "\"Ukraine\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ukraine", "Tooltip"]& ], StatusArea[#, 4.5433*^7]& , 
         TagBoxNote -> "4.5433*^7"], 
        StyleBox["4.5433`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.5433*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9790000000000001, 80.05}, {0.020684167028144573`, 
                 1.3852043826904463`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9790000000000001, 80.05}, {
                    0.033118354813401765`, 2.2179133524013404`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{413.4287935688949, 
             435.9456190858569}, {-184.20224051495413`, \
-161.68541499799215`}}], "\"Spain\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Spain", "Tooltip"]& ], StatusArea[#, 4.5317*^7]& , 
         TagBoxNote -> "4.5317*^7"], 
        StyleBox["4.5317`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.5317*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.6940000000000001, 52.01}, {0.020644750109561683`, 
                 1.382564658871793}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.6940000000000001, 52.01}, {
                    0.033078937894818874`, 2.215273628582687}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{272.10121304950576`, 294.5789405433334}, {
             23.473230858856503`, 45.95095835268408}}], "\"Tanzania\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Tanzania", "Tooltip"]& ], StatusArea[#, 4.504*^7]& , 
         TagBoxNote -> "4.504*^7"], 
        StyleBox["4.504`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.504*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.611, 51.419999999999995`}, {0.020378618772224133`, 
                 1.3647420269838548`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.611, 51.419999999999995`}, {
                    0.032812806557481325`, 2.197450996694749}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{231.06895041631813`, 253.28269966024473`}, {
             27.974584969317874`, 50.18833421324442}}], "\"Sudan\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Sudan", "Tooltip"]& ], StatusArea[#, 4.3192*^7]& , 
         TagBoxNote -> "4.3192*^7"], 
        StyleBox["4.3192`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.3192*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8509999999999999, 57.86}, {0.02003497166305912, 
                 1.3417282173841443`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8509999999999999, 57.86}, {0.03246915944831631, 
                    2.1744371870950383`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{350.26854557379727`, 
             372.14142792332325`}, {-19.54771125583735, 2.32517109368856}}], 
           "\"Kenya\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Kenya", "Tooltip"]& ], StatusArea[#, 4.0863*^7]& , 
         TagBoxNote -> "4.0863*^7"], 
        StyleBox["4.0863`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.0863*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.972, 76.56}, {0.02000545999359793, 
                 1.339751841259229}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.972, 76.56}, {0.03243964777885512, 
                    2.172460810970123}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{410.29371772471563`, 
             432.137327163603}, {-158.0197277311155, -136.17611829222824`}}], 
           "\"Argentina\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Argentina", "Tooltip"]& ], 
         StatusArea[#, 4.0666*^7]& , TagBoxNote -> "4.0666*^7"], 
        StyleBox["4.0666`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.0666*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9980000000000001, 75.63}, {0.019604712510377875`, 
                 1.312914059038988}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9980000000000001, 75.63}, {0.03203890029563507, 
                    2.145623028749882}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{423.38729623076756`, 
             444.833400361445}, {-150.93367094730704`, \
-129.48756681662957`}}], "\"Poland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Poland", "Tooltip"]& ], StatusArea[#, 3.8038*^7]& , 
         TagBoxNote -> "3.8038*^7"], 
        StyleBox["3.8038`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.8038*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.6990000000000001, 74.02}, {0.01919195461401646, 
                 1.285271947744306}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.6990000000000001, 74.02}, {0.03162614239927365, 
                    2.1179809174552}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{275.3015082100166, 
             296.3381937874174}, {-138.80577925257995`, \
-117.76909367517902`}}], "\"Algeria\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Algeria", "Tooltip"]& ], StatusArea[#, 3.5423*^7]& , 
         TagBoxNote -> "3.5423*^7"], 
        StyleBox["3.5423`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.5423*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9899999999999999, 81.23}, {0.01894287128619576, 
                 1.2685910092814225`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9899999999999999, 81.23}, {
                    0.031377059071452953`, 2.1012999789923166`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{419.74790086584017`, 
             440.5375182790201}, {-192.07736643408484`, \
-171.28774902090487`}}], "\"Canada\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Canada", "Tooltip"]& ], StatusArea[#, 3.389*^7]& , 
         TagBoxNote -> "3.389*^7"], 
        StyleBox["3.389`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.389*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.668, 52.72}, {0.018927416541820175`, 
                 1.2675560157226613`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.668, 52.72}, {0.031361604327077366`, 
                    2.1002649854335553`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{260.05810709316387`, 280.83239479578157`}, {
             19.066901365117893`, 39.841189067735556`}}], "\"Uganda\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Uganda", "Tooltip"]& ], StatusArea[#, 3.3796*^7]& , 
         TagBoxNote -> "3.3796*^7"], 
        StyleBox["3.3796`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.3796*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.523, 71.79999999999998}, {0.01869212245201335, 
                 1.2517985330075874`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.523, 71.79999999999998}, {0.03112631023727054, 
                    2.0845075027184814`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{188.26135046930818`, 
             208.80224768638345`}, {-122.11722360151178`, \
-101.57632638443661`}}], "\"Morocco\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Morocco", "Tooltip"]& ], StatusArea[#, 3.2381*^7]& , 
         TagBoxNote -> "3.2381*^7"], 
        StyleBox["3.2381`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.2381*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.7410000000000001, 69.94}, {0.0185373951456016, 
                 1.2414365521421473`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.7410000000000001, 69.94}, {0.03097158293085879, 
                    2.0741455218530414`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{296.4562434460445, 
             316.84366514998743`}, {-108.26587758553876`, \
-87.87845588159576}}], "\"Iraq\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Iraq", "Tooltip"]& ], StatusArea[#, 3.1467*^7]& , 
         TagBoxNote -> "3.1467*^7"], 
        StyleBox["3.1467`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.1467*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.48600000000000004`, 65.45999999999998}, {
                 0.018258575501069296`, 1.2227641930831226`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.48600000000000004`, 65.45999999999998}, {
                    0.030692763286326488`, 2.0554731627940166`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{170.12604108119402`, 
             190.23689888049498`}, {-74.95004455679646, -54.83918675749544}}],
            "\"Nepal\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Nepal", "Tooltip"]& ], StatusArea[#, 2.9853*^7]& , 
         TagBoxNote -> "2.9853*^7"], 
        StyleBox["2.9853`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.9853*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.929, 70.73999999999998}, {0.018195892934550706`, 
                 1.218566384888021}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.929, 70.73999999999998}, {0.030630080719807898`,
                     2.051275354598915}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{389.86512312702786`, 
             409.91380548177415`}, {-114.02107060315846`, \
-93.97238824841192}}], "\"Peru\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Peru", "Tooltip"]& ], StatusArea[#, 2.9496*^7]& , 
         TagBoxNote -> "2.9496*^7"], 
        StyleBox["2.9496`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.9496*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.281, 44.64}, {0.01812893103004909, 
                 1.214081992383214}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    Circle[{0.281, 44.64}, {0.03056311881530628, 
                    2.046790962094108}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{68.5195965899387, 88.5018587833571}, {
             79.30099731112008, 99.28325950453852}}], "\"Afghanistan\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Afghanistan", "Tooltip"]& ], 
         StatusArea[#, 2.9117*^7]& , TagBoxNote -> "2.9117*^7"], 
        StyleBox["2.9117`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.9117*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9300000000000002, 73.61}, {0.018115983399287217`, 
                 1.2132148984918985`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9300000000000002, 73.61}, {0.03055017118454441, 
                    2.0459238682027925`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{390.40070948830015`, 
             410.3701288014209}, {-135.235807740678, -115.2663884275574}}], 
           "\"Venezuela\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Venezuela", "Tooltip"]& ], 
         StatusArea[#, 2.9044*^7]& , TagBoxNote -> "2.9044*^7"], 
        StyleBox["2.9044`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.9044*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.887, 73.29}, {0.017913445761448488`, 
                 1.1996510927455972`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.887, 73.29}, {0.03034763354670568, 
                    2.0323600624564913`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{369.17510087040324`, 
             388.9436211398013}, {-132.7655331419295, -112.99701287253149`}}],
            "\"Malaysia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Malaysia", "Tooltip"]& ], StatusArea[#, 2.7914*^7]& ,
          TagBoxNote -> "2.7914*^7"], 
        StyleBox["2.7914`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.7914*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9930000000000001, 71.95999999999998}, {
                 0.017891698428318392`, 1.198194688863225}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9930000000000001, 71.95999999999998}, {
                    0.030325886213575584`, 2.030903658574119}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{421.75709965424267`, 
             441.50404853337477`}, {-122.90516197098385`, \
-103.1582130918516}}], "\"Uzbekistan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Uzbekistan", "Tooltip"]& ], 
         StatusArea[#, 2.7794*^7]& , TagBoxNote -> "2.7794*^7"], 
        StyleBox["2.7794`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.7794*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.788, 76.29999999999998}, {0.01760683208669689, 
                 1.1791173866755855`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.788, 76.29999999999998}, {0.03004101987195408, 
                    2.0118263563864796`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{320.2276382010573, 
             339.69202539816706`}, {-154.90463373525563`, \
-135.440246538146}}], "\"SaudiArabia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SaudiArabia", "Tooltip"]& ], 
         StatusArea[#, 2.6246*^7]& , TagBoxNote -> "2.6246*^7"], 
        StyleBox["2.6246`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.6246*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.579, 59.849999999999994`}, {0.01724292472387201, 
                 1.1547467618787408`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.579, 59.849999999999994`}, {
                    0.029677112509129203`, 1.9874557315896346`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{216.7535581630945, 
             235.85698212406058`}, {-32.90033175844982, \
-13.796907797483783`}}], "\"Ghana\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ghana", "Tooltip"]& ], StatusArea[#, 2.4333*^7]& , 
         TagBoxNote -> "2.4333*^7"], 
        StyleBox["2.4333`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.4333*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.502, 63.269999999999996`}, {0.0172279828463002, 
                 1.1537461146556751`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.502, 63.269999999999996`}, {0.02966217063155739,
                     1.986455084366569}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{178.57244594422065`, 
             197.66104891217213`}, {-58.22042677117477, -39.13182380322335}}],
            "\"Yemen\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Yemen", "Tooltip"]& ], StatusArea[#, 2.4256*^7]& , 
         TagBoxNote -> "2.4256*^7"], 
        StyleBox["2.4256`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.4256*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 63.809999999999995`}, {0.017176377387049024`, 
                 1.1502901326851074`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 63.809999999999995`}, {
                    0.029610565172306216`, 1.9829991023960012`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{420.6240020657643, 
             439.6614170790962}, {-62.193912611112225`, -43.15649759778031}}],
            "\"NorthKorea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "NorthKorea", "Tooltip"]& ], 
         StatusArea[#, 2.3991*^7]& , TagBoxNote -> "2.3991*^7"], 
        StyleBox["2.3991`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.3991*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.478, 41.17999999999999}, {0.0170614371728125, 
                 1.1425926659081682`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.478, 41.17999999999999}, {0.02949562495806969, 
                    1.975301635619062}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{166.75212890611655`, 185.6755336082204}, {
             105.45415970062058`, 124.37756440272439`}}], "\"Mozambique\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mozambique", "Tooltip"]& ], 
         StatusArea[#, 2.3406*^7]& , TagBoxNote -> "2.3406*^7"], 
        StyleBox["2.3406`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.3406*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.961, 77.96}, {0.016985795998320286`, 
                 1.1375270286854686`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.961, 77.96}, {0.029419983783577477`, 
                    1.9702359983963624`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{406.3358314546803, 
             425.18420694352926`}, {-166.89009546747798`, \
-148.04171997862898`}}], "\"Taiwan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Taiwan", "Tooltip"]& ], 
         StatusArea[#, 2.3024956*^7]& , TagBoxNote -> "2.3024956*^7"], 
        StyleBox["2.3024956`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.3024956*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.796, 71.19}, {0.016881562250915083`, 
                 1.1305465665990084`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.796, 71.19}, {0.029315750036172275`, 
                    1.9632555363099022`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{324.55497801042844`, 
             343.2999630361477}, {-116.70178845301768`, -97.95680342729838}}],
            "\"Syria\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Syria", "Tooltip"]& ], StatusArea[#, 2.2505*^7]& , 
         TagBoxNote -> "2.2505*^7"], 
        StyleBox["2.2505`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.2505*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.4870000000000001, 55.45}, {0.01669125582061859, 
                 1.1178018763756938`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.4870000000000001, 55.45}, {0.02912544360587578, 
                    1.9505108460865876`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{171.3993157037205, 
             189.95553393888753`}, {-0.04163408835092852, 
             18.51458414681606}}], "\"IvoryCoast\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "IvoryCoast", "Tooltip"]& ], 
         StatusArea[#, 2.1571*^7]& , TagBoxNote -> "2.1571*^7"], 
        StyleBox["2.1571`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.1571*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 81.63}, {0.016679097252349617`, 
                 1.1169876254546693`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 81.63}, {0.02911328503760681, 
                    1.9496965951655632`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{420.8706305556328, 
             439.4147885892277}, {-193.9169180904013, -175.37276005680633`}}],
            "\"Australia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Australia", "Tooltip"]& ], 
         StatusArea[#, 2.1512*^7]& , TagBoxNote -> "2.1512*^7"], 
        StyleBox["2.1512`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.1512*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9730000000000001, 72.44999999999999}, {
                 0.016612444491513223`, 1.1125239360876549`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9730000000000001, 72.44999999999999}, {
                    0.029046632276770415`, 1.9452329057985487`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{412.4724550271881, 
             430.95049954204944`}, {-125.89950443783205`, \
-107.42145992297074`}}], "\"Romania\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Romania", "Tooltip"]& ], StatusArea[#, 2.119*^7]& , 
         TagBoxNote -> "2.119*^7"], 
        StyleBox["2.119`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.119*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.907, 75.14}, {0.016448856915300403`, 
                 1.1015685890719737`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.907, 75.14}, {0.028883044700557595`, 
                    1.9342775587828676`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{379.8205676071233, 
             398.13634802146106`}, {-145.73971444015365`, \
-127.42393402581584`}}], "\"SriLanka\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SriLanka", "Tooltip"]& ], StatusArea[#, 2.041*^7]& , 
         TagBoxNote -> "2.041*^7"], 
        StyleBox["2.041`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.041*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.6890000000000001, 62.89}, {0.016392782860374044`, 
                 1.0978133483347676`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.6890000000000001, 62.89}, {
                    0.028826970645631236`, 1.9305223180456614`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{271.73022258591817`, 
             289.9903826023261}, {-54.992038016599466`, -36.73187800019154}}],
            "\"Madagascar\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Madagascar", "Tooltip"]& ], 
         StatusArea[#, 2.0146*^7]& , TagBoxNote -> "2.0146*^7"], 
        StyleBox["2.0146`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.0146*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.679, 53.69}, {0.016352627041272383`, 
                 1.0951241408586156`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.679, 53.69}, {0.028786814826529575`, 
                    1.9278331105695095`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{266.79058965417926`, 285.010918724875}, {
             13.160348416764407`, 31.38067748746022}}], "\"Cameroon\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Cameroon", "Tooltip"]& ], StatusArea[#, 1.9958*^7]& ,
          TagBoxNote -> "1.9958*^7"], 
        StyleBox["1.9958`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.9958*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.674, 38.2}, {0.01614346415397583, 
                 1.0811166467310898`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.674, 38.2}, {0.02857765193923302, 
                    1.9138256164419836`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{264.41455079828097`, 282.42740917617834`}, {
             127.97842889123609`, 145.9912872691334}}], "\"Angola\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Angola", "Tooltip"]& ], StatusArea[#, 1.8993*^7]& , 
         TagBoxNote -> "1.8993*^7"], 
        StyleBox["1.8993`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.8993*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9570000000000001, 77.34}, {0.015725199884633057`, 
                 1.0531057774402086`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9570000000000001, 77.34}, {0.02815938766989025, 
                    1.8858147471511024`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{404.97721083729, 
             422.57518883724373`}, {-161.67336063656148`, \
-144.07538263660754`}}], "\"Chile\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Chile", "Tooltip"]& ], StatusArea[#, 1.7135*^7]& , 
         TagBoxNote -> "1.7135*^7"], 
        StyleBox["1.7135`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.7135*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 79.4}, {0.015613034167730744`, 
                 1.0455941168338398`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 79.4}, {0.028047221952987936`, 
                    1.8783030865447337`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{421.3993497026847, 
             438.88606944217577`}, {-176.8734804387916, \
-159.38676069930042`}}], "\"Netherlands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Netherlands", "Tooltip"]& ], 
         StatusArea[#, 1.6653*^7]& , TagBoxNote -> "1.6653*^7"], 
        StyleBox["1.6653`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.6653*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.218, 52.95}, {0.015526774201654409`, 
                 1.039817346471409}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.218, 52.95}, {0.0279609619869116, 
                    1.872526316182303}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{38.56499391566755, 55.9661515597318}, {
             19.050154620381868`, 36.45131226444613}}], "\"BurkinaFaso\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "BurkinaFaso", "Tooltip"]& ], 
         StatusArea[#, 1.6287*^7]& , TagBoxNote -> "1.6287*^7"], 
        StyleBox["1.6287`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.6287*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.28700000000000003`, 52.599999999999994`}, {
                 0.015432344813187782`, 1.0334934755327936`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.28700000000000003`, 52.599999999999994`}, {
                    0.027866532598444974`, 1.8662024452436874`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{72.83271061966443, 90.14020283914536}, {
             21.688983510519012`, 38.996475729999965`}}], "\"Niger\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Niger", "Tooltip"]& ], StatusArea[#, 1.5891*^7]& , 
         TagBoxNote -> "1.5891*^7"], 
        StyleBox["1.5891`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.5891*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9949999999999999, 67.87}, {0.015399161654525484`, 
                 1.031271222311375}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9949999999999999, 67.87}, {
                    0.027833349439782676`, 1.8639801920222687`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{423.9851950131474, 
             441.25977253630776`}, {-91.37964952903322, -74.10507200587296}}],
            "\"Kazakhstan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Kazakhstan", "Tooltip"]& ], 
         StatusArea[#, 1.5753*^7]& , TagBoxNote -> "1.5753*^7"], 
        StyleBox["1.5753`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.5753*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.6270000000000001, 43.81999999999999}, {
                 0.015384447424791503`, 1.030285820506819}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.6270000000000001, 43.81999999999999}, {
                    0.027818635210048695`, 1.8629947902177129`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{241.4811113175134, 258.74109365375335`}, {
             86.7348139992329, 103.99479633547286`}}], "\"Malawi\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Malawi", "Tooltip"]& ], StatusArea[#, 1.5692*^7]& , 
         TagBoxNote -> "1.5692*^7"], 
        StyleBox["1.5692`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.5692*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.736, 62.10000000000001}, {0.015228556671318838`, 
                 1.0198459243950992`}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.736, 62.10000000000001}, {0.02766274445657603, 
                    1.852554894105993}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{295.61750370136605`, 
             312.7228564900707}, {-48.56412874418254, -31.458775955477897`}}],
            "\"Cambodia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Cambodia", "Tooltip"]& ], StatusArea[#, 1.5053*^7]& ,
          TagBoxNote -> "1.5053*^7"], 
        StyleBox["1.5053`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.5053*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.691, 70.28999999999999}, {0.015059993184819431`, 
                 1.008557344103565}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.691, 70.28999999999999}, {0.027494180970076623`,
                     1.8412663138144587`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{273.38313575774276`, 
             290.3212887923392}, {-109.13323942871084`, -92.19508639411453}}],
            "\"Guatemala\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guatemala", "Tooltip"]& ], 
         StatusArea[#, 1.4377*^7]& , TagBoxNote -> "1.4377*^7"], 
        StyleBox["1.4377`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.4377*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9100000000000001, 75.30000000000001}, {
                 0.014906513822862788`, 0.9982789372165257}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9100000000000001, 75.30000000000001}, {
                    0.02734070160811998, 1.8309879069274195`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{382.0733646508454, 
             398.85928002049576`}, {-146.15969445625365`, \
-129.37377908660332`}}], "\"Ecuador\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ecuador", "Tooltip"]& ], StatusArea[#, 1.3775*^7]& , 
         TagBoxNote -> "1.3775*^7"], 
        StyleBox["1.3775`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.3775*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.464, 50.349999999999994`}, {0.014789059714052033`, 
                 0.9904131166558869}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.464, 50.349999999999994`}, {
                    0.027223247499309225`, 1.8231220863667807`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{160.93575773970696`, 177.6051692417642}, {
             38.67085644109417, 55.34026794315141}}], "\"Mali\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mali", "Tooltip"]& ], StatusArea[#, 1.3323*^7]& , 
         TagBoxNote -> "1.3323*^7"], 
        StyleBox["1.3323`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.3323*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.806, 38.629999999999995`}, {0.014771743614474087`, 
                 0.9892534694245683}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.806, 38.629999999999995`}, {0.02720593139973128,
                     1.821962439135462}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{330.56090118025804`, 347.21313667550817`}, {
             125.47428788549247`, 142.1265233807427}}], "\"Zambia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Zambia", "Tooltip"]& ], StatusArea[#, 1.3257*^7]& , 
         TagBoxNote -> "1.3257*^7"], 
        StyleBox["1.3257`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.3257*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                Disk[{0.393, 59.}, {0.014666929202888812`, 0.98223412065893}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.393, 59.}, {0.027101116988146004`, 
                    1.8149430903698238`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{125.78353528526198`, 
             142.33180435096085`}, {-25.327906450334567`, \
-8.779637384635762}}], "\"Senegal\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Senegal", "Tooltip"]& ], StatusArea[#, 1.2861*^7]& , 
         TagBoxNote -> "1.2861*^7"], 
        StyleBox["1.2861`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.2861*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.907, 45.769999999999996`}, {0.014608808040357912`, 
                 0.9783417865390618}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.907, 45.769999999999996`}, {
                    0.027042995825615104`, 1.8110507562499556`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{380.733148753333, 397.2237668752512}, {
             72.67837454411216, 89.16899266603042}}], "\"Zimbabwe\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Zimbabwe", "Tooltip"]& ], StatusArea[#, 1.2644*^7]& ,
          TagBoxNote -> "1.2644*^7"], 
        StyleBox["1.2644`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.2644*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.257, 47.7}, {0.014295488391332864`, 
                 0.9573589860026885}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.257, 47.7}, {0.026729676176590056`, 
                    1.7900679557135823`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{58.51789485120594, 74.69772818003406}, {
             58.540759445681054`, 74.72059277450919}}], "\"Chad\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Chad", "Tooltip"]& ], StatusArea[#, 1.1506*^7]& , 
         TagBoxNote -> "1.1506*^7"], 
        StyleBox["1.1506`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.1506*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.998, 77.44999999999999}, {0.014209766593830775`, 
                 0.951618256418044}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.998, 77.44999999999999}, {0.026643954379087967`,
                     1.7843272261289378`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{426.06294577209616`, 
             442.1577508201162}, {-161.73640153077432`, \
-145.64159648275444`}}], "\"Cuba\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Cuba", "Tooltip"]& ], StatusArea[#, 1.1204*^7]& , 
         TagBoxNote -> "1.1204*^7"], 
        StyleBox["1.1204`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.1204*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.96, 79.66}, {0.014203763091473087`, 
                 0.9512162060107983}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.96, 79.66}, {0.02663795087673028, 
                    1.783925175721692}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{407.2196393006893, 
             423.30848941660133`}, {-178.10002850197284`, \
-162.01117838606086`}}], "\"Greece\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Greece", "Tooltip"]& ], StatusArea[#, 1.1183*^7]& , 
         TagBoxNote -> "1.1183*^7"], 
        StyleBox["1.1183`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.1183*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.933, 78.21000000000001}, {0.014073442785177859`, 
                 0.9424887450892072}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.933, 78.21000000000001}, {0.02650763057043505, 
                    1.775197714800101}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{393.8934915950003, 
             409.85307573747775`}, {-167.29712563561043`, \
-151.33754149313305`}}], "\"Portugal\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Portugal", "Tooltip"]& ], StatusArea[#, 1.0732*^7]& ,
          TagBoxNote -> "1.0732*^7"], 
        StyleBox["1.0732`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0732*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 79.22}, {0.014063508165158334`, 
                 0.9418234304467319}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 79.22}, {0.026497695950415526`, 
                    1.7745324001576257`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{422.1678446240783, 
             438.11757452078217`}, {-174.77195891164888`, \
-158.822229014945}}], "\"Belgium\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Belgium", "Tooltip"]& ], StatusArea[#, 1.0698*^7]& , 
         TagBoxNote -> "1.0698*^7"], 
        StyleBox["1.0698`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0698*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 76.81}, {0.013979011144666709`, 
                 0.9361647233327233}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 76.81}, {0.0264131989299239, 
                    1.768873693043617}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{422.20975133039553`, 
             438.0756678144649}, {-156.88230709502463`, \
-141.01639061095537`}}], "\"CzechRepublic\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CzechRepublic", "Tooltip"]& ], 
         StatusArea[#, 1.0411*^7]& , TagBoxNote -> "1.0411*^7"], 
        StyleBox["1.0411`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0411*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.7429999999999999, 75.78}, {0.013968033474590413`, 
                 0.9354295563481969}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.7429999999999999, 75.78}, {
                    0.026402221259847605`, 1.7681385260590907`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{299.7143501655114, 
             315.5693777923582}, {-149.24898820018254`, \
-133.39396057333596`}}], "\"Tunisia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Tunisia", "Tooltip"]& ], StatusArea[#, 1.0374*^7]& , 
         TagBoxNote -> "1.0374*^7"], 
        StyleBox["1.0374`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0374*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.29500000000000004`, 57.09}, {0.013953167635676555`, 
                 0.9344340013815611}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.29500000000000004`, 57.09}, {
                    0.026387355420933747`, 1.7671429710924549`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{77.53395442442428, 
             93.3742364817374}, {-10.829019518471087`, 5.011262538842034}}], 
           "\"Guinea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guinea", "Tooltip"]& ], StatusArea[#, 1.0324*^7]& , 
         TagBoxNote -> "1.0324*^7"], 
        StyleBox["1.0324`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0324*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.704, 50.52}, {0.013939160888743918`, 
                 0.9334959792116635}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    Circle[{0.704, 50.52}, {0.02637334867400111, 
                    1.7662049489225573`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{280.3864308862982, 296.2128195157307}, {
             37.83339830531018, 53.659786934742684`}}], "\"Rwanda\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Rwanda", "Tooltip"]& ], StatusArea[#, 1.0277*^7]& , 
         TagBoxNote -> "1.0277*^7"], 
        StyleBox["1.0277`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0277*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8699999999999999, 73.69999999999999}, {
                 0.013923626689509083`, 0.9324556646158442}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8699999999999999, 73.69999999999999}, {
                    0.026357814474766275`, 1.765164634326738}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{362.7226386638776, 
             378.5336187707037}, {-133.82310144040522`, \
-118.01212133357913`}}], "\"DominicanRepublic\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "DominicanRepublic", "Tooltip"]& ], 
         StatusArea[#, 1.0225*^7]& , TagBoxNote -> "1.0225*^7"], 
        StyleBox["1.0225`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0225*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.5290000000000001, 60.779999999999994`}, {
                 0.01391254944410103, 0.931713829140115}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.5290000000000001, 60.779999999999994`}, {
                    0.026346737229358222`, 1.7644227988510088`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{193.6075318806689, 
             209.40752436053683`}, {-38.13592014760429, \
-22.335927667736364`}}], "\"Haiti\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Haiti", "Tooltip"]& ], StatusArea[#, 1.0188*^7]& , 
         TagBoxNote -> "1.0188*^7"], 
        StyleBox["1.0188`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0188*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.867, 66.88999999999999}, {0.013865320701612394`, 
                 0.9285509528688465}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.867, 66.88999999999999}, {0.026299508486869586`,
                     1.7612599225797403`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{361.2636912794244, 
             377.0168371124002}, {-83.36134438597368, -67.6081985529979}}], 
           "\"Bolivia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bolivia", "Tooltip"]& ], StatusArea[#, 1.0031*^7]& , 
         TagBoxNote -> "1.0031*^7"], 
        StyleBox["1.0031`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0031*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9940000000000002, 73.44}, {0.013847779743169752`, 
                 0.9273762469946263}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9940000000000002, 73.44}, {
                    0.026281967528426944`, 1.76008521670552}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{424.2586555410263, 
             439.9944023275103}, {-131.86000190526332`, \
-116.12425511877937`}}], "\"Hungary\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Hungary", "Tooltip"]& ], StatusArea[#, 9.973*^6]& , 
         TagBoxNote -> "9.973*^6"], 
        StyleBox["9.973`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.973*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9959999999999999, 70.63}, {0.013730027408016432`, 
                 0.9194904544217763}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9959999999999999, 70.63}, {
                    0.026164215193273624`, 1.7521994241326702`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{425.30896506253987`, 
             440.92791216783445`}, {-110.99157560825267`, \
-95.37262850295792}}], "\"Belarus\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Belarus", "Tooltip"]& ], StatusArea[#, 9.588*^6]& , 
         TagBoxNote -> "9.588*^6"], 
        StyleBox["9.588`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.588*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.37800000000000006`, 49.63}, {0.013658864042637442`, 
                 0.9147246929832775}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.37800000000000006`, 49.63}, {
                    0.026093051827894634`, 1.7474336626941713`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{118.84416747409477`, 134.39252694834317`}, {
             44.56348887799482, 60.111848352243214`}}], "\"Somalia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Somalia", "Tooltip"]& ], StatusArea[#, 9.359*^6]& , 
         TagBoxNote -> "9.359*^6"], 
        StyleBox["9.359`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.359*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 80.86}, {0.013638192865693455`, 
                 0.9133403585375532}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 80.86}, {0.026072380650950647`, 
                    1.746049328248447}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{422.3787818055694, 
             437.9066373392911}, {-186.70637524920483`, \
-171.17851971548316`}}], "\"Sweden\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Sweden", "Tooltip"]& ], StatusArea[#, 9.293*^6]& , 
         TagBoxNote -> "9.293*^6"], 
        StyleBox["9.293`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.293*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.3470000000000001, 59.}, {0.013612723108373914`, 
                 0.9116346664776813}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.3470000000000001, 59.}, {0.026046910893631106`, 
                    1.7443436361885751`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{103.49245123954178`, 
             118.99504307440752`}, {-24.805067834918084`, \
-9.302476000052243}}], "\"Benin\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Benin", "Tooltip"]& ], StatusArea[#, 9.212*^6]& , 
         TagBoxNote -> "9.212*^6"], 
        StyleBox["9.212`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.212*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.988, 66.66}, {0.013524445536736929`, 
                 0.9057227784640816}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.988, 66.66}, {0.02595863332199412, 
                    1.7384317481749754`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{421.4432856630358, 
             436.8583141199868}, {-81.48897392394868, -66.0739454669977}}], 
           "\"Azerbaijan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Azerbaijan", "Tooltip"]& ], 
         StatusArea[#, 8.934*^6]& , TagBoxNote -> "8.934*^6"], 
        StyleBox["8.934`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.934*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.5930000000000001, 52.09}, {0.013390067885672208`, 
                 0.8967235999650285}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.5930000000000001, 52.09}, {0.0258242556709294, 
                    1.7294325696759223`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{225.6077689280302, 240.88950689199095`}, {
             26.478769354568094`, 41.76050731852882}}], "\"Burundi\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Burundi", "Tooltip"]& ], StatusArea[#, 8.519*^6]& , 
         TagBoxNote -> "8.519*^6"], 
        StyleBox["8.519`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.519*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.98, 79.5}, {0.013346642858277136`, 
                 0.8938154558669709}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.98, 79.5}, {0.025780830643534328`, 
                    1.7265244255778647`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{417.5638290383885, 
             432.8024932972819}, {-176.49002303501987`, \
-161.25135877612652`}}], "\"Austria\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Austria", "Tooltip"]& ], StatusArea[#, 8.387*^6]& , 
         TagBoxNote -> "8.387*^6"], 
        StyleBox["8.387`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.387*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8, 69.4}, {0.013085869580107046`, 
                 0.8763516495015438}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8, 69.4}, {0.025520057365364238`, 
                    1.7090606192124376`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{328.4212895252503, 
             343.4012902450018}, {-101.56308727619594`, -86.5830865564444}}], 
           "\"Honduras\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Honduras", "Tooltip"]& ], StatusArea[#, 7.616*^6]& , 
         TagBoxNote -> "7.616*^6"], 
        StyleBox["7.616`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.616*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 80.85}, {0.013078586353750143`, 
                 0.8758638968617731}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 80.85}, {0.025512774139007335`, 
                    1.708572866572667}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{422.65632136392037`, 
             437.6290977809401}, {-186.35477865720117`, \
-171.38200224018118`}}], "\"Switzerland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Switzerland", "Tooltip"]& ], 
         StatusArea[#, 7.595*^6]& , TagBoxNote -> "7.595*^6"], 
        StyleBox["7.595`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.595*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9820000000000001, 73.09}, {0.013044464056718219`, 
                 0.8735787501922516}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9820000000000001, 73.09}, {0.02547865184197541, 
                    1.7062877199031454`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{418.70560575862504`, 
             433.6445359388837}, {-128.86959742430543`, \
-113.93066724404665`}}], "\"Bulgaria\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bulgaria", "Tooltip"]& ], StatusArea[#, 7.497*^6]& , 
         TagBoxNote -> "7.497*^6"], 
        StyleBox["7.497`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.497*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9640000000000001, 73.9}, {0.012991041392490077`, 
                 0.8700010712592245}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9640000000000001, 73.9}, {0.02542522917774727, 
                    1.7027100409701184`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{409.80491385926825`, 
             424.6908535816985}, {-134.84172192126198`, \
-119.95578219883157`}}], "\"Serbia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Serbia", "Tooltip"]& ], StatusArea[#, 7.344847*^6]& ,
          TagBoxNote -> "7.344847*^6"], 
        StyleBox["7.344847`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.344847*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9709999999999999, 80.73}, {0.012969876956765769`, 
                 0.8685837036135808}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9709999999999999, 80.73}, {0.02540406474202296, 
                    1.7012926733244746`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{413.28709434682764`, 
             428.15204086057173`}, {-185.41217930173062`, \
-170.54723278798656`}}], "\"Israel\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Israel", "Tooltip"]& ], StatusArea[#, 7.285*^6]& , 
         TagBoxNote -> "7.285*^6"], 
        StyleBox["7.285`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.285*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9949999999999999, 65.32999999999998}, {
                 0.01289491567945622, 0.8635635986356931}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9949999999999999, 65.32999999999998}, {
                    0.025329103464713412`, 1.696272568346587}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{425.22718792618423`, 
             440.01777962327094`}, {-71.32717006820378, \
-56.536578371117265`}}], "\"Tajikistan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Tajikistan", "Tooltip"]& ], 
         StatusArea[#, 7.075*^6]& , TagBoxNote -> "7.075*^6"], 
        StyleBox["7.075`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.075*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9349999999999999, 81.86}, {0.012892757694419554`, 
                 0.8634190798679668}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9349999999999999, 81.86}, {
                    0.025326945479676746`, 1.6961280495788607`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{395.4709677617392, 
             410.25941893257675`}, {-193.74237643303528`, \
-178.95392526219774`}}], "\"HongKong\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "HongKong", "Tooltip"]& ], StatusArea[#, 7.069*^6]& , 
         TagBoxNote -> "7.069*^6"], 
        StyleBox["7.069`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.069*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.5730000000000001, 66.34}, {0.012827222444678377`, 
                 0.8590302294473133}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.5730000000000001, 66.34}, {0.02526141022993557, 
                    1.6917391991582071`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{215.96781803973167`, 
             230.69126416190952`}, {-78.77335767967485, -64.04991155749714}}],
            "\"PapuaNewGuinea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "PapuaNewGuinea", "Tooltip"]& ], 
         StatusArea[#, 6.888*^6]& , TagBoxNote -> "6.888*^6"], 
        StyleBox["6.888`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.888*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.609, 58.69}, {0.012787707811684923`, 
                 0.8563839617620772}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.609, 58.69}, {0.025221895596942115`, 
                    1.689092931472971}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{233.84178976977554`, 
             248.52604094494922`}, {-22.10012946183751, -7.41587828666373}}], 
           "\"Togo\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Togo", "Tooltip"]& ], StatusArea[#, 6.78*^6]& , 
         TagBoxNote -> "6.78*^6"], 
        StyleBox["6.78`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.78*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8259999999999998, 77.25999999999999}, {
                 0.012700998450547951`, 0.8505770957227696}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8259999999999998, 77.25999999999999}, {
                    0.025135186235805143`, 1.6832860654336634`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{341.5069940768551, 
             356.10523739729075`}, {-159.58103702758052`, \
-144.9827937071447}}], "\"Libya\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Libya", "Tooltip"]& ], StatusArea[#, 6.546*^6]& , 
         TagBoxNote -> "6.546*^6"], 
        StyleBox["6.546`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.546*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.899, 78.87}, {0.012673256011983658`, 
                 0.8487192037692921}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.899, 78.87}, {0.02510744379724085, 
                    1.681428173480186}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{377.7254564270904, 
             392.2961817541418}, {-171.49046044897725`, -156.9197351219258}}],
            "\"Jordan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Jordan", "Tooltip"]& ], StatusArea[#, 6.472*^6]& , 
         TagBoxNote -> "6.472*^6"], 
        StyleBox["6.472`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.472*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.94, 75.77}, {0.012668742321889859`, 
                 0.848416925060576}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.94, 75.77}, {0.02510293010714705, 
                    1.6811258947714698`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{398.0618434723801, 
             412.62809162653076`}, {-148.53054143018173`, \
-133.96429327603107`}}], "\"Paraguay\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Paraguay", "Tooltip"]& ], StatusArea[#, 6.46*^6]& , 
         TagBoxNote -> "6.46*^6"], 
        StyleBox["6.46`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.46*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.687, 56.67999999999999}, {0.01265970234729119, 
                 0.8478115242041468}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.687, 56.67999999999999}, {0.025093890132548383`,
                     1.6805204939150407`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{272.58975225528764`, 
             287.14703357111864`}, {-7.151180767968219, 7.406100547862852}}], 
           "\"Laos\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Laos", "Tooltip"]& ], StatusArea[#, 6.436*^6]& , 
         TagBoxNote -> "6.436*^6"], 
        StyleBox["6.436`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.436*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.802, 72.33}, {0.012567590197870793`, 
                 0.841642837164315}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.802, 72.33}, {0.025001777983127985`, 
                    1.6743518068752088`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{329.6702423744997, 
             344.13615675759036`}, {-123.00475496811414`, \
-108.53884058502346`}}], "\"ElSalvador\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "ElSalvador", "Tooltip"]& ], 
         StatusArea[#, 6.194*^6]& , TagBoxNote -> "6.194*^6"], 
        StyleBox["6.194`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.194*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.3510000000000001, 41.24}, {0.012427959278456469`, 
                 0.8322918509114672}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.3510000000000001, 41.24}, {0.02486214706371366, 
                    1.665000820622361}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{106.06385995762862`, 120.3912730799966}, {
             107.30781328857206`, 121.63522641094008`}}], "\"SierraLeone\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "SierraLeone", "Tooltip"]& ], 
         StatusArea[#, 5.836*^6]& , TagBoxNote -> "5.836*^6"], 
        StyleBox["5.836`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.836*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.675, 71.5}, {0.012422413029230306`, 
                 0.8319204224306844}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    Circle[{0.675, 71.5}, {0.024856600814487498`, 
                    1.6646293921415782`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{266.7559789556553, 
             281.077890699723}, {-116.78601985542645`, \
-102.46410811135861`}}], "\"Nicaragua\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Nicaragua", "Tooltip"]& ], StatusArea[#, 5.822*^6]& ,
          TagBoxNote -> "5.822*^6"], 
        StyleBox["5.822`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.822*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.987, 69.43}, {0.01231330295913835, 
                 0.8246133963811673}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.987, 69.43}, {0.024747490744395542`, 
                    1.657322366092061}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{421.5480028464229, 
             435.76168725568067`}, {-101.40210022190715`, \
-87.18841581264941}}], "\"Kyrgyzstan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Kyrgyzstan", "Tooltip"]& ], StatusArea[#, 5.55*^6]& ,
          TagBoxNote -> "5.55*^6"], 
        StyleBox["5.55`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.55*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 78.3}, {0.012285201616833108`, 
                 0.8227314688920018}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 78.3}, {0.0247193894020903, 
                    1.6554404386028956`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{423.04980436454105`, 
             437.23561478031945`}, {-167.07675207513526`, \
-152.89094165935694`}}], "\"Denmark\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Denmark", "Tooltip"]& ], StatusArea[#, 5.481*^6]& , 
         TagBoxNote -> "5.481*^6"], 
        StyleBox["5.481`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.481*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.996, 75.4}, {0.01225692282768076, 
                 0.8208376579100332}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.996, 75.4}, {0.024691110612937953`, 
                    1.653546627620927}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{426.0395584096604, 
             440.1973188207139}, {-145.58618731348247`, \
-131.42842690242887`}}], "\"Slovakia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Slovakia", "Tooltip"]& ], StatusArea[#, 5.412*^6]& , 
         TagBoxNote -> "5.412*^6"], 
        StyleBox["5.412`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.412*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{1., 78.97}, {0.012229704370690264`, 
                 0.8190148566407345}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{1., 78.97}, {0.024663892155947456`, 
                    1.6517238263516283`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{428.0368768969927, 
             442.16763905705767`}, {-172.01104920201138`, \
-157.8802870419463}}], "\"Finland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Finland", "Tooltip"]& ], StatusArea[#, 5.346*^6]& , 
         TagBoxNote -> "5.346*^6"], 
        StyleBox["5.346`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.346*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.5860000000000001, 61.78}, {0.012178945393524598`, 
                 0.8156155629908994}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.5860000000000001, 61.78}, {0.02461313317878179, 
                    1.6483245327017932`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{222.73674710718367`, 
             236.81716094640447`}, {-44.68183419255337, \
-30.601420353332564`}}], "\"Eritrea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Eritrea", "Tooltip"]& ], StatusArea[#, 5.224*^6]& , 
         TagBoxNote -> "5.224*^6"], 
        StyleBox["5.224`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.224*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.988, 67.87}, {0.012159232757147143`, 
                 0.8142954213450082}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.988, 67.87}, {0.024593420542404335`, 
                    1.647004391055902}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{422.12036954933046`, 
             436.181230233692}, {-89.77279110963387, -75.71193042527229}}], 
           "\"Turkmenistan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Turkmenistan", "Tooltip"]& ], 
         StatusArea[#, 5.177*^6]& , TagBoxNote -> "5.177*^6"], 
        StyleBox["5.177`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.177*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{1., 79.94999999999999}, {0.012021701519116634`, 
                 0.8050850493045232}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{1., 79.94999999999999}, {0.024455889304373826`, 
                    1.637794019015417}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{428.14003691806, 
             442.0644790359903}, {-179.16547847891098`, \
-165.24103636098067`}}], "\"Norway\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Norway", "Tooltip"]& ], StatusArea[#, 4.855*^6]& , 
         TagBoxNote -> "4.855*^6"], 
        StyleBox["4.855`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.855*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.925, 81.97999999999999}, {0.012013880753288908`, 
                 0.8045612980175747}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.925, 81.97999999999999}, {0.0244480685385461, 
                    1.6372702677284685`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{390.9473026302663, 
             404.86398725485986`}, {-194.19517756374606`, \
-180.2784929391524}}], "\"Singapore\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Singapore", "Tooltip"]& ], StatusArea[#, 4.837*^6]& ,
          TagBoxNote -> "4.837*^6"], 
        StyleBox["4.837`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.837*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.779, 76.11000000000001}, {0.01195695988682155, 
                 0.8007493468962252}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.779, 76.11000000000001}, {0.024391147672078742`,
                     1.633458316607119}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{318.56612610242746`, 
             332.4263503685258}, {-150.69546863034847`, \
-136.83524436425006`}}], "\"UnitedArabEmirates\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "UnitedArabEmirates", "Tooltip"]& ], 
         StatusArea[#, 4.707*^6]& , TagBoxNote -> "4.707*^6"], 
        StyleBox["4.707`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.707*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9490000000000001, 77.57999999999998}, {
                 0.011927316708716829`, 0.798764163728265}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9490000000000001, 77.57999999999998}, {
                    0.02436150449397402, 1.6314731334391588`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{402.89315065820944`, 
             416.7239715689725}, {-161.56715089963137`, \
-147.73632998886825`}}], "\"CostaRica\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CostaRica", "Tooltip"]& ], StatusArea[#, 4.64*^6]& , 
         TagBoxNote -> "4.64*^6"], 
        StyleBox["4.64`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.64*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 78.24}, {0.011904608765291647`, 
                 0.7972434284377528}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 78.24}, {0.02433879655054884, 
                    1.6299523981486466`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{423.23856123150733`, 
             437.0468579133532}, {-166.44365300625267`, -152.6353563244068}}],
            "\"Ireland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ireland", "Tooltip"]& ], StatusArea[#, 4.589*^6]& , 
         TagBoxNote -> "4.589*^6"], 
        StyleBox["4.589`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.589*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.48600000000000004`, 44.47}, {0.011867381206807026`, 
                 0.7947503245530498}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.48600000000000004`, 44.47}, {
                    0.024301568992064218`, 1.6274592942639436`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{173.2957848277505, 187.06715513393848`}, {
             83.66541282683158, 97.4367831330196}}], 
           "\"CentralAfricanRepublic\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CentralAfricanRepublic", "Tooltip"]& ], 
         StatusArea[#, 4.506*^6]& , TagBoxNote -> "4.506*^6"], 
        StyleBox["4.506`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.506*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.981, 75.35}, {0.011823892570488437`, 
                 0.7918379206093107}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.981, 75.35}, {0.02425808035574563, 
                    1.6245468903202045`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{418.81499925488794`, 
             432.5432327617016}, {-145.00113869309874`, -131.2729051862851}}],
            "\"Croatia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Croatia", "Tooltip"]& ], StatusArea[#, 4.41*^6]& , 
         TagBoxNote -> "4.41*^6"], 
        StyleBox["4.41`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.41*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9240000000000002, 74.54}, {0.011823437085968003`, 
                 0.7918074171255114}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9240000000000002, 74.54}, {
                    0.024257624871225195`, 1.6245163868364052`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{390.54579924844944`, 
             404.2735809557577}, {-139.00229306747548`, \
-125.27451136016708`}}], "\"WestBank\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "WestBank", "Tooltip"]& ], StatusArea[#, 4.409*^6]& , 
         TagBoxNote -> "4.409*^6"], 
        StyleBox["4.409`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.409*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 80.35999999999999}, {0.011774859239096491`, 
                 0.788554192265309}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 80.35999999999999}, {0.024209047024353683`, 
                    1.6212631619762028`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{423.30291113707113`, 
             436.98250800778936`}, {-182.07939423506664`, \
-168.39979736434861`}}], "\"NewZealand\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "NewZealand", "Tooltip"]& ], 
         StatusArea[#, 4.303*^6]& , TagBoxNote -> "4.303*^6"], 
        StyleBox["4.303`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.303*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.874, 73.66}, {0.011752665008359808`, 
                 0.7870678599588246}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.874, 73.66}, {0.024186852793617, 
                    1.6197768296697184`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{365.7831569799338, 
             379.4407391783237}, {-132.45017435157632`, \
-118.79259215318639`}}], "\"Lebanon\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Lebanon", "Tooltip"]& ], StatusArea[#, 4.255*^6]& , 
         TagBoxNote -> "4.255*^6"], 
        StyleBox["4.255`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.255*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{1., 76.72}, {0.011735937065229018`, 
                 0.7859476011586253}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{1., 76.72}, {0.02417012485048621, 
                    1.618656570869519}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{428.2817631821968, 
             441.9227527718535}, {-155.10333034494374`, \
-141.46234075528704`}}], "\"Georgia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Georgia", "Tooltip"]& ], StatusArea[#, 4.219*^6]& , 
         TagBoxNote -> "4.219*^6"], 
        StyleBox["4.219`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.219*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.575, 41.84}, {0.01168107247662542, 
                 0.7822733575458756}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.575, 41.84}, {0.024115260261882612`, 
                    1.6149823272567694`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{217.528166345199, 231.11473521828012`}, {
             103.23481339405193`, 116.82138226713309`}}], "\"Liberia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Liberia", "Tooltip"]& ], StatusArea[#, 4.102*^6]& , 
         TagBoxNote -> "4.102*^6"], 
        StyleBox["4.102`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.102*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.941, 78.53}, {0.011631643334575448`, 
                 0.7789631220354494}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    Circle[{0.941, 78.53}, {0.02406583111983264, 
                    1.6116720917463432`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{399.07215257563377`, 
             412.609692204196}, {-168.4559284555401, -154.91838882697775`}}], 
           "\"PuertoRico\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "PuertoRico", "Tooltip"]& ], 
         StatusArea[#, 3.998*^6]& , TagBoxNote -> "3.998*^6"], 
        StyleBox["3.998`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.998*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.967, 78.5}, {0.011516049020671493`, 
                 0.7712218506554507}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.967, 78.5}, {0.023950236805928685`, 
                    1.6039308203663445`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{412.0243079870909, 
             425.4471884966326}, {-168.1764277950715, -154.75354728552986`}}],
            "\"BosniaHerzegovina\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "BosniaHerzegovina", "Tooltip"]& ], 
         StatusArea[#, 3.76*^6]& , TagBoxNote -> "3.76*^6"], 
        StyleBox["3.76`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.76*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8379999999999999, 54.15}, {0.011515555729604054`, 
                 0.7711888152933071}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8379999999999999, 54.15}, {
                    0.023949743514861246`, 1.6038977850042009`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{348.04637821790857`, 361.468769427265}, {
             12.152693799408706`, 25.57508500876516}}], "\"RepublicCongo\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "RepublicCongo", "Tooltip"]& ], 
         StatusArea[#, 3.759*^6]& , TagBoxNote -> "3.759*^6"], 
        StyleBox["3.759`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.759*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9910000000000001, 70.79999999999998}, {
                 0.011424151115007275`, 0.765067511372024}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9910000000000001, 70.79999999999998}, {
                    0.023858338900264467`, 1.5977764810829178`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{423.97280136926116`, 
             437.3045274565184}, {-111.10693467133008`, -97.77520858407303}}],
            "\"Moldova\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Moldova", "Tooltip"]& ], StatusArea[#, 3.576*^6]& , 
         TagBoxNote -> "3.576*^6"], 
        StyleBox["3.576`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.576*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.919, 77.25}, {0.011389592372497703`, 
                 0.762753136250268}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.919, 77.25}, {0.023823780157754895`, 
                    1.5954621059611618`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{388.2811924318052, 
             401.5786393678068}, {-158.85658180171075`, \
-145.55913486570907`}}], "\"Panama\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Panama", "Tooltip"]& ], StatusArea[#, 3.508*^6]& , 
         TagBoxNote -> "3.508*^6"], 
        StyleBox["3.508`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.508*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.98, 76.35}, {0.011319455047566152`, 
                 0.7580560880320206}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.98, 76.35}, {0.023753642832823343`, 
                    1.5907650577429144`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{418.56922264563116`, 
             431.7970996900394}, {-152.15666382716867`, \
-138.92878678276045`}}], "\"Uruguay\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Uruguay", "Tooltip"]& ], StatusArea[#, 3.372*^6]& , 
         TagBoxNote -> "3.372*^6"], 
        StyleBox["3.372`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.372*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.512, 60.370000000000005`}, {0.011316328470897252`, 
                 0.7578467033515324}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.512, 60.370000000000005`}, {
                    0.023750516256154444`, 1.5905556730624262`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{186.46390795142028`, 
             199.68868371416247`}, {-33.81197340927978, \
-20.587197646537412`}}], "\"Mauritania\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mauritania", "Tooltip"]& ], 
         StatusArea[#, 3.366*^6]& , TagBoxNote -> "3.366*^6"], 
        StyleBox["3.366`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.366*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.996, 74.9}, {0.011257975934665376`, 
                 0.7539388742946613}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.996, 74.9}, {0.023692163719922568`, 
                    1.5866478440055551`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{426.5349909566134, 
             439.70188627376103`}, {-141.38790308389324`, \
-128.22100776674563`}}], "\"Lithuania\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Lithuania", "Tooltip"]& ], StatusArea[#, 3.255*^6]& ,
          TagBoxNote -> "3.255*^6"], 
        StyleBox["3.255`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.255*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9870000000000001, 77.96}, {0.011212078468782805`, 
                 0.7508651526984096}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9870000000000001, 77.96}, {
                    0.023646266254039996`, 1.5835741224093034`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, ImageSizeCache -> 
            {{422.09416046284724`, 
             435.21552963925626`}, {-164.026592311258, \
-150.90522313484894`}}], "\"Albania\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Albania", "Tooltip"]& ], StatusArea[#, 3.169*^6]& , 
         TagBoxNote -> "3.169*^6"], 
        StyleBox["3.169`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.169*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9940000000000001, 72.68}, {0.011169364831327022`, 
                 0.7480046498933461}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9940000000000001, 72.68}, {
                    0.023603552616584214`, 1.58071361960424}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{425.58702838131353`, 
             438.66602948722294`}, {-124.90329450736893`, \
-111.82429340145953`}}], "\"Armenia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Armenia", "Tooltip"]& ], StatusArea[#, 3.09*^6]& , 
         TagBoxNote -> "3.09*^6"], 
        StyleBox["3.09`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.09*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.933, 77.70999999999998}, {0.011148077043131366`, 
                 0.7465790214178867}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.933, 77.70999999999998}, {0.023582264828388558`,
                     1.5792879911287805`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{395.34434089488263`, 
             408.4022264375954}, {-162.14342465309159`, \
-149.08553911037887`}}], "\"Kuwait\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Kuwait", "Tooltip"]& ], StatusArea[#, 3.051*^6]& , 
         TagBoxNote -> "3.051*^6"], 
        StyleBox["3.051`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.051*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8140000000000001, 74.16}, {0.01106715041757389, 
                 0.7411594211871488}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8140000000000001, 74.16}, {
                    0.023501338202831082`, 1.5738683908980426`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{336.3658508318699, 
             349.3434644712481}, {-135.81304175470677`, \
-122.83542811532845`}}], "\"Oman\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Oman", "Tooltip"]& ], StatusArea[#, 2.905*^6]& , 
         TagBoxNote -> "2.905*^6"], 
        StyleBox["2.905`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.905*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.879, 73.53}, {0.010967420201945521`, 
                 0.734480557513919}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.879, 73.53}, {0.023401607987202713`, 
                    1.5671895272248129`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{368.65237714491803`, 
             381.5310674179343}, {-131.09798695140404`, -118.2192966783878}}],
            "\"Jamaica\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Jamaica", "Tooltip"]& ], StatusArea[#, 2.73*^6]& , 
         TagBoxNote -> "2.73*^6"], 
        StyleBox["2.73`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.73*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9780000000000001, 67.65}, {0.010950587922327948`, 
                 0.7333533113712463}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9780000000000001, 67.65}, {0.02338477570758514, 
                    1.56606228108214}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{417.76025440096055`, 
             430.6222485728722}, {-87.54410311304896, -74.68210894113729}}], 
           "\"Mongolia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mongolia", "Tooltip"]& ], StatusArea[#, 2.701*^6]& , 
         TagBoxNote -> "2.701*^6"], 
        StyleBox["2.701`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.701*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9970000000000001, 72.15}, {0.010669753129659565`, 
                 0.7145459992330814}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9970000000000001, 72.15}, {
                    0.023103940914916757`, 1.5472549689439752`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{427.3226777444843, 
             439.9061091668093}, {-120.73048688198223`, \
-108.14705545965724`}}], "\"Latvia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Latvia", "Tooltip"]& ], StatusArea[#, 2.24*^6]& , 
         TagBoxNote -> "2.24*^6"], 
        StyleBox["2.24`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.24*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8499999999999999, 51.239999999999995`}, {
                 0.010651803070116594`, 0.7133438961406853}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8499999999999999, 51.239999999999995`}, {
                    0.023085990855373786`, 1.546052865851579}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{354.42621861585513`, 366.9918452003464}, {
             34.13167290478448, 46.69729948927595}}], "\"Namibia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Namibia", "Tooltip"]& ], StatusArea[#, 2.212*^6]& , 
         TagBoxNote -> "2.212*^6"], 
        StyleBox["2.212`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.212*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.848, 40.38}, {0.010568260210807034`, 
                 0.7077490885421511}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.848, 40.38}, {0.023002447996064226`, 
                    1.540458058253045}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{353.47574242039656`, 365.958502033967}, {
             114.59904493710528`, 127.08180455067571`}}], "\"Lesotho\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Lesotho", "Tooltip"]& ], StatusArea[#, 2.084*^6]& , 
         TagBoxNote -> "2.084*^6"], 
        StyleBox["2.084`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.084*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.961, 74.68}, {0.01054096067433874, 
                 0.7059208574362117}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.961, 74.68}, {0.02297514845959593, 
                    1.5386298271471055`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{409.53217872957333`, 
             421.9878596686363}, {-139.40304115449086`, \
-126.94736021542793`}}], "\"Macedonia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Macedonia", "Tooltip"]& ], StatusArea[#, 2.043*^6]& ,
          TagBoxNote -> "2.043*^6"], 
        StyleBox["2.043`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.043*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9970000000000002, 76.91999999999999}, {
                 0.01052888903119642, 0.7051124278308833}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9970000000000002, 76.91999999999999}, {
                    0.022963076816453612`, 1.5378213975417772`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{427.39253997596404`, 
             439.83624693532954`}, {-155.98582970285258`, \
-143.5421227434872}}], "\"Slovenia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Slovenia", "Tooltip"]& ], StatusArea[#, 2.025*^6]& , 
         TagBoxNote -> "2.025*^6"], 
        StyleBox["2.025`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.025*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.812, 61.849999999999994`}, {0.010497113279022918`, 
                 0.7029844276501649}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.812, 61.849999999999994`}, {0.02293130106428011,
                     1.5356933973610587`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{335.656653829057, 
             348.06884211222314`}, {-44.36612065009503, \
-31.953932366928925`}}], "\"Botswana\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Botswana", "Tooltip"]& ], StatusArea[#, 1.978*^6]& , 
         TagBoxNote -> "1.978*^6"], 
        StyleBox["1.978`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.978*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.401, 55.35}, {0.010338033709391348`, 
                 0.6923309787222891}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.401, 55.35}, {0.02277222149464854, 
                    1.525039948433183}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{131.8981106827813, 144.15250640079344`}, {
             3.849847506753683, 16.10424322476593}}], "\"Gambia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Gambia", "Tooltip"]& ], StatusArea[#, 1.751*^6]& , 
         TagBoxNote -> "1.751*^6"], 
        StyleBox["1.751`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.751*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.42400000000000004`, 47.9}, {0.01026171064215331, 
                 0.6872196756132567}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.42400000000000004`, 47.9}, {
                    0.022695898427410502`, 1.5199286453241505`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{143.3429248079851, 155.5216149367264}, {
             59.06019037267001, 71.23888050141127}}], "\"GuineaBissau\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "GuineaBissau", "Tooltip"]& ], 
         StatusArea[#, 1.647*^6]& , TagBoxNote -> "1.647*^6"], 
        StyleBox["1.647`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.647*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9240000000000002, 73.42}, {0.010229631236575942`, 
                 0.68507133997376}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9240000000000002, 73.42}, {
                    0.022663819021833134`, 1.5177803096846538`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{391.3362549742081, 
             403.4831252299991}, {-129.9174495726114, -117.77057931682045`}}],
            "\"GazaStrip\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "GazaStrip", "Tooltip"]& ], 
         StatusArea[#, 1.604238*^6]& , TagBoxNote -> "1.604238*^6"], 
        StyleBox["1.604238`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.604238*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8899999999999999, 75.35}, {0.01015583309783552, 
                 0.6801291295826672}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8899999999999999, 75.35}, {
                    0.022590020883092712`, 1.512838099293561}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{374.51039094271033`, 
             386.5840601102509}, {-144.17385652346218`, \
-132.10018735592163`}}], "\"Qatar\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Qatar", "Tooltip"]& ], StatusArea[#, 1.508*^6]& , 
         TagBoxNote -> "1.508*^6"], 
        StyleBox["1.508`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.508*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.6320000000000001, 53.11000000000001}, {
                 0.010150374632802106`, 0.6797635799486486}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.6320000000000001, 53.11000000000001}, {
                    0.022584562418059298`, 1.5124725496595424`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{246.5567492563154, 258.62500411954636`}, {
             20.531693472354956`, 32.59994833558586}}], "\"Gabon\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Gabon", "Tooltip"]& ], StatusArea[#, 1.501*^6]& , 
         TagBoxNote -> "1.501*^6"], 
        StyleBox["1.501`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.501*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.986, 70.86}, {0.010024421979646259`, 
                 0.6713286177417785}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.986, 70.86}, {0.02245860976490345, 
                    1.5040375874526724`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{422.18722960697806`, 
             434.1305508142063}, {-110.8570744332321, -98.91375322600393}}], 
           "\"TrinidadTobago\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "TrinidadTobago", "Tooltip"]& ], 
         StatusArea[#, 1.344*^6]& , TagBoxNote -> "1.344*^6"], 
        StyleBox["1.344`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.344*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.998, 72.82}, {0.010020292996129054`, 
                 0.671052102566847}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.998, 72.82}, {0.022454480781386246`, 
                    1.5037610722777408`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{428.1407354818536, 
             440.0799611103588}, {-125.3702052398048, -113.4309796112997}}], 
           "\"Estonia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Estonia", "Tooltip"]& ], StatusArea[#, 1.339*^6]& , 
         TagBoxNote -> "1.339*^6"], 
        StyleBox["1.339`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.339*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8440000000000001, 74.}, {0.009985300601534464, 
                 0.6687086860644058}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    Circle[{0.8440000000000001, 74.}, {0.022419488386791656`, 
                    1.5014176557752996`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{351.7810446985698, 
             363.6855610321181}, {-134.09158056334815`, \
-122.18706422979977`}}], "\"Mauritius\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mauritius", "Tooltip"]& ], StatusArea[#, 1.297*^6]& ,
          TagBoxNote -> "1.297*^6"], 
        StyleBox["1.297`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.297*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.816, 31.990000000000002`}, {0.00990399840756817, 
                 0.6632639342766566}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.816, 31.990000000000002`}, {
                    0.022338186192825363`, 1.4959729039875505`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{337.9346313823414, 349.7585032826146}, {
             177.06234002839096`, 188.88621192866412`}}], "\"Swaziland\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Swaziland", "Tooltip"]& ], StatusArea[#, 1.202*^6]& ,
          TagBoxNote -> "1.202*^6"], 
        StyleBox["1.202`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.202*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.5860000000000001, 67.27}, {0.009876777325651842, 
                 0.6614409572178914}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.5860000000000001, 67.27}, {
                    0.022310965110909034`, 1.4941499269287852`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{223.87851850399645`, 
             235.6753895495917}, {-84.19737427108711, -72.40050322549179}}], 
           "\"EastTimor\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "EastTimor", "Tooltip"]& ], StatusArea[#, 1.171*^6]& ,
          TagBoxNote -> "1.171*^6"], 
        StyleBox["1.171`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.171*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.679, 43.36999999999999}, {0.00960021112244358, 
                 0.6429195095682587}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.679, 43.36999999999999}, {0.022034398907700772`,
                     1.4756284792791525`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{270.13948301391815`, 281.6620253651361}, {
             92.93610050611647, 104.4586428573346}}], "\"Djibouti\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Djibouti", "Tooltip"]& ], StatusArea[#, 879000.]& , 
         TagBoxNote -> "879000."], 
        StyleBox["879000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[879000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.937, 70.73}, {0.009574522825180454, 
                 0.6411991820392586}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.937, 70.73}, {0.022008710610437646`, 
                    1.4739081517501524`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{398.10857208783875`, 
             409.6056339683151}, {-109.67120333237088`, -98.17414145189454}}],
            "\"Fiji\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Fiji", "Tooltip"]& ], StatusArea[#, 854000.]& , 
         TagBoxNote -> "854000."], 
        StyleBox["854000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[854000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.865, 75.16}, {0.009525189565359193, 
                 0.6378953676954779}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.865, 75.16}, {0.021959377350616385`, 
                    1.4706043374063718`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{362.42429064375904`, 
             373.87241838622737`}, {-142.45400217152434`, \
-131.00587442905595`}}], "\"Bahrain\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bahrain", "Tooltip"]& ], StatusArea[#, 807000.]& , 
         TagBoxNote -> "807000."], 
        StyleBox["807000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[807000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.889, 74.18}, {0.009524124524842303, 
                 0.6378240426675177}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.889, 74.18}, {0.021958312310099495`, 
                    1.4705330123784115`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{374.3277350267867, 
             385.77480634525574`}, {-135.19588466155776`, \
-123.74881334308854`}}], "\"Reunion\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Reunion", "Tooltip"]& ], StatusArea[#, 806000.]& , 
         TagBoxNote -> "806000."], 
        StyleBox["806000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[806000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.976, 78.32999999999998}, {0.009503624829675816, 
                 0.6364511922380132}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.976, 78.32999999999998}, {0.02193781261493301, 
                    1.469160161948907}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{417.4859730698085, 
             428.912710542186}, {-165.91938670439302`, -154.4926492320154}}], 
           "\"Cyprus\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Cyprus", "Tooltip"]& ], StatusArea[#, 786873.]& , 
         TagBoxNote -> "786873."], 
        StyleBox["786873.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[786873., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.988, 66.67999999999999}, {0.00947549432083683, 
                 0.6345673114862223}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.988, 66.67999999999999}, {0.021909682106094022`,
                     1.467276281197116}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{423.45138261734576`, 
             434.8502171656767}, {-79.6289910369441, -68.2301564886131}}], 
           "\"Guyana\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guyana", "Tooltip"]& ], StatusArea[#, 761000.]& , 
         TagBoxNote -> "761000."], 
        StyleBox["761000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[761000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.4700000000000001, 66.13}, {0.009416335574295553, 
                 0.630605491081667}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.4700000000000001, 66.13}, {
                    0.021850523359552745`, 1.4633144607925608`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{166.57611532602976`, 
             177.9162697409554}, {-75.52651411934156, -64.1863597044158}}], 
           "\"Bhutan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bhutan", "Tooltip"]& ], StatusArea[#, 708000.]& , 
         TagBoxNote -> "708000."], 
        StyleBox["708000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[708000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8699999999999999, 61.60999999999999}, {
                 0.009399193565747144, 0.629457502606364}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8699999999999999, 61.60999999999999}, {
                    0.021833381351004336`, 1.4621664723172578`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{364.9665531719426, 
             376.2897042626387}, {-42.04423324619458, -30.72108215549852}}], 
           "\"EquatorialGuinea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "EquatorialGuinea", "Tooltip"]& ], 
         StatusArea[#, 693000.]& , TagBoxNote -> "693000."], 
        StyleBox["693000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[693000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.565, 63.47}, {0.00939689400251198, 
                 0.6293035024444436}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.565, 63.47}, {0.02183108178776917, 
                    1.4620124721553374`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{213.701467311314, 
             225.02233744297524`}, {-55.81770102608424, -44.49683089442295}}],
            "\"Comoros\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Comoros", "Tooltip"]& ], StatusArea[#, 691000.]& , 
         TagBoxNote -> "691000."], 
        StyleBox["691000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[691000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.913, 84.36}, {0.009222829401665966, 
                 0.6176465163238447}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.913, 84.36}, {0.021657017186923158`, 
                    1.4503554860347385`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{386.3800799725607, 
             397.5282937415375}, {-210.43651614528645`, \
-199.28830237630967`}}], "\"Macau\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Macau", "Tooltip"]& ], StatusArea[#, 548000.]& , 
         TagBoxNote -> "548000."], 
        StyleBox["548000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[548000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8959999999999999, 73.72999999999999}, {
                 0.009191473134457229, 0.615546608761548}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8959999999999999, 73.72999999999999}, {
                    0.02162566091971442, 1.4482555784724418`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{377.96439897725014`, 
             389.0815101612251}, {-131.69833807993783`, \
-120.58122689596277`}}], "\"Suriname\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Suriname", "Tooltip"]& ], StatusArea[#, 524000.]& , 
         TagBoxNote -> "524000."], 
        StyleBox["524000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[524000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.766, 71.61}, {0.00917686170491494, 
                 0.6145680914148244}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.766, 71.61}, {0.021611049490172132`, 
                    1.4472770611257182`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{313.49751632672326`, 
             324.60013429228314`}, {-115.99100033635244`, \
-104.88838237079261`}}], "\"CapeVerde\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CapeVerde", "Tooltip"]& ], StatusArea[#, 513000.]& , 
         TagBoxNote -> "513000."], 
        StyleBox["513000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[513000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{1., 79.32999999999998}, {0.009148525396990737, 
                 0.6126704284404241}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{1., 79.32999999999998}, {0.02158271318224793, 
                    1.4453793981513179`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{429.56500252332097`, 
             440.6395134307293}, {-173.14897678718108`, -162.0744658797726}}],
            "\"Luxembourg\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Luxembourg", "Tooltip"]& ], StatusArea[#, 492000.]& ,
          TagBoxNote -> "492000."], 
        StyleBox["492000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[492000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9, 78.06}, {0.009113991077735362, 
                 0.6103576889271096}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9, 78.06}, {0.021548178862992554`, 
                    1.4430666586380034`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{379.9866459401681, 
             391.0269019219831}, {-163.72660605048827`, \
-152.68635006867328`}}], "\"Guadeloupe\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guadeloupe", "Tooltip"]& ], StatusArea[#, 467000.]& ,
          TagBoxNote -> "467000."], 
        StyleBox["467000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[467000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9279999999999999, 79.44}, {0.00903161747948178, 
                 0.6048411859341059}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9279999999999999, 79.44}, {0.02146580526473897, 
                    1.4375501556449997`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{393.91423505781387`, 
             404.87278387006904`}, {-173.90562310978453`, \
-162.94707429752918`}}], "\"Malta\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Malta", "Tooltip"]& ], StatusArea[#, 410000.]& , 
         TagBoxNote -> "410000."], 
        StyleBox["410000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[410000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.927, 75.74}, {0.009027128017986774, 
                 0.6045405297979158}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.927, 75.74}, {0.021461315803243966`, 
                    1.4372494995088096`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{393.420506787514, 
             404.37460245945016`}, {-146.5022940881164, \
-135.54819841618018`}}], "\"Brunei\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Brunei", "Tooltip"]& ], StatusArea[#, 407000.]& , 
         TagBoxNote -> "407000."], 
        StyleBox["407000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[407000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9769999999999999, 79.18}, {0.009016587822882505, 
                 0.6038346602101683}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9769999999999999, 79.18}, {
                    0.021450775608139697`, 1.436543629921062}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{418.22347627127004`, 
             429.1671170216435}, {-171.97268620387283`, \
-161.02904545349946`}}], "\"Martinique\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Martinique", "Tooltip"]& ], StatusArea[#, 400000.]& ,
          TagBoxNote -> "400000."], 
        StyleBox["400000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[400000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.956, 65.78}, {0.008931963998550119, 
                 0.5981674611305152}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.956, 65.78}, {0.02136615178380731, 
                    1.430876430841409}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{407.85039421691647`, 
             418.7100957766982}, {-72.69429151392413, -61.834589954142494`}}],
            "\"Bahamas\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bahamas", "Tooltip"]& ], StatusArea[#, 346000.]& , 
         TagBoxNote -> "346000."], 
        StyleBox["346000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[346000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 80.67}, {0.008903973233453932, 
                 0.5962929389206977}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 80.67}, {0.021338161018711124`, 
                    1.4290019086315915`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{424.72674094797696`, 
             435.5586781968835}, {-182.95133246739553`, \
-172.11939521848893`}}], "\"Iceland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Iceland", "Tooltip"]& ], StatusArea[#, 329000.]& , 
         TagBoxNote -> "329000."], 
        StyleBox["329000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[329000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9629999999999999, 73.97}, {0.008878668683698798, 
                 0.5945983106973074}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9629999999999999, 73.97}, {0.02131285646895599, 
                    1.4273072804082012`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{411.3485101695072, 
             422.1553475905403}, {-133.3205700061323, -122.51373258509939`}}],
            "\"Maldives\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Maldives", "Tooltip"]& ], StatusArea[#, 314000.]& , 
         TagBoxNote -> "314000."], 
        StyleBox["314000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[314000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.7690000000000001, 68.20000000000002}, {
                 0.008876960440657222, 0.5944839108404381}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.7690000000000001, 68.20000000000002}, {
                    0.021311148225914414`, 1.4271928805513319`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{315.13411833177037`, 
             325.9392613299932}, {-90.58881437710454, -79.78367137888165}}], 
           "\"Belize\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Belize", "Tooltip"]& ], StatusArea[#, 313000.]& , 
         TagBoxNote -> "313000."], 
        StyleBox["313000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[313000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.98, 76.70999999999998}, {0.008804407275371795, 
                 0.5896250754619246}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.98, 76.70999999999998}, {0.021238595060628987`, 
                    1.4223340451728184`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{419.8165727622378, 
             430.5497495734327}, {-153.57536692206008`, \
-142.84219011086512`}}], "\"FrenchPolynesia\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "FrenchPolynesia", "Tooltip"]& ], 
         StatusArea[#, 272000.]& , TagBoxNote -> "272000."], 
        StyleBox["272000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[272000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9970000000000001, 73.94}, {0.008776508163588659, 
                 0.5877566912111689}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9970000000000001, 73.94}, {0.02121069594884585, 
                    1.4204656609220627`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{428.26164174958274`, 
             438.9671451617109}, {-133.04773190072163`, \
-122.34222848859356`}}], "\"Barbados\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Barbados", "Tooltip"]& ], StatusArea[#, 257000.]& , 
         TagBoxNote -> "257000."], 
        StyleBox["257000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[257000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9620000000000002, 74.98}, {0.008770831463261741, 
                 0.5873765265102548}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9620000000000002, 74.98}, {
                    0.021205019248518933`, 1.4200854962211487`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{410.9060377205053, 
             421.60591035862353`}, {-140.74684801360033`, \
-130.04697537548208`}}], "\"NewCaledonia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "NewCaledonia", "Tooltip"]& ], 
         StatusArea[#, 254000.]& , TagBoxNote -> "254000."], 
        StyleBox["254000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[254000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.74, 63.980000000000004`}, {0.008755527561252974, 
                 0.5863516347606321}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.74, 63.980000000000004`}, {
                    0.021189715346510166`, 1.419060604471526}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{300.8116531827764, 
             311.4963457323363}, {-59.27652095132258, -48.59182840176278}}], 
           "\"Vanuatu\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Vanuatu", "Tooltip"]& ], StatusArea[#, 246000.]& , 
         TagBoxNote -> "246000."], 
        StyleBox["246000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[246000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8439999999999999, 62.91}, {0.008726422966918612, 
                 0.5844025201758711}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8439999999999999, 62.91}, {
                    0.021160610752175804`, 1.417111489886765}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{352.40539115500366`, 
             363.06121457568406`}, {-51.33798378604115, -40.68216036536069}}],
            "\"Mayotte\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mayotte", "Tooltip"]& ], StatusArea[#, 231139.]& , 
         TagBoxNote -> "231139."], 
        StyleBox["231139.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[231139., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8300000000000001, 77.27000000000001}, {
                 0.008726146392640466, 0.5843839981874339}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8300000000000001, 77.27000000000001}, {
                    0.021160334177897658`, 1.4170929678983277`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{345.46216055692275`, 
             356.11770964089914`}, {-157.68374694300357`, \
-147.0281978590273}}], "\"FrenchGuiana\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "FrenchGuiana", "Tooltip"]& ], 
         StatusArea[#, 231000.]& , TagBoxNote -> "231000."], 
        StyleBox["231000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[231000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 78.00999999999999}, {0.008618332849250177, 
                 0.577163799635855}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 78.00999999999999}, {0.02105252063450737, 
                    1.4098727693467488`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{424.86840567915357`, 
             435.417013465707}, {-163.11049678459378`, \
-152.56188899804025`}}], "\"Guam\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guam", "Tooltip"]& ], StatusArea[#, 180000.]& , 
         TagBoxNote -> "180000."], 
        StyleBox["180000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[180000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9970000000000001, 71.86}, {0.008616075303867321, 
                 0.5770126133804752}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9970000000000001, 71.86}, {
                    0.021050263089124513`, 1.409721583091369}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{428.34120920293026`, 
             438.88757770836327`}, {-117.56430144760718`, \
-107.01793294217414`}}], "\"Samoa\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Samoa", "Tooltip"]& ], StatusArea[#, 179000.]& , 
         TagBoxNote -> "179000."], 
        StyleBox["179000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[179000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.901, 76.44999999999999}, {0.008604691777009399, 
                 0.5762502664475448}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.901, 76.44999999999999}, {0.02103887956226659, 
                    1.4089592361584387`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{380.73519023406527`, 
             391.2702673090049}, {-151.55083417896154`, \
-141.01575710402193`}}], "\"SaintLucia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SaintLucia", "Tooltip"]& ], StatusArea[#, 174000.]& ,
          TagBoxNote -> "174000."], 
        StyleBox["174000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[174000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8490000000000002, 68.32}, {0.008583781286222836, 
                 0.5748499053190415}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8490000000000002, 68.32}, {
                    0.021017969071480028`, 1.4075588750299353`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{354.95590918929355`, 
             365.47024494598924`}, {-91.3320951601735, -80.81775940347778}}], 
           "\"SaoTomePrincipe\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SaoTomePrincipe", "Tooltip"]& ], 
         StatusArea[#, 165000.]& , TagBoxNote -> "165000."], 
        StyleBox["165000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[165000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8899999999999999, 70.94}, {0.008444070132264003, 
                 0.5654935458141495}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8899999999999999, 70.94}, {
                    0.020878257917521195`, 1.3982025155250433`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{375.3593480712048, 
             385.73510298175637`}, {-110.66574755411567`, \
-100.28999264356412`}}], "\"Micronesia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Micronesia", "Tooltip"]& ], StatusArea[#, 111000.]& ,
          TagBoxNote -> "111000."], 
        StyleBox["111000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[111000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.96, 73.65}, {0.008438302382175022, 
                 0.5651072835735391}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.96, 73.65}, {0.020872490167432214`, 
                    1.397816253284433}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{410.07904744694474`, 
             420.4490812703459}, {-130.73234313042926`, \
-120.36230930702803`}}], "\"SaintVincentGrenadines\"", TooltipStyle -> 
           "TextStyling"], 
          Annotation[#, "SaintVincentGrenadines", "Tooltip"]& ], 
         StatusArea[#, 109000.]& , TagBoxNote -> "109000."], 
        StyleBox["109000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[109000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9300000000000002, 79.05}, {0.008438302382175022, 
                 0.5651072835735391}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9300000000000002, 79.05}, {
                    0.020872490167432214`, 1.397816253284433}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{395.20040223315993`, 
             405.5704360565611}, {-170.7231413029012, -160.35310747949998`}}],
            "\"UnitedStatesVirginIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "UnitedStatesVirginIslands", "Tooltip"]& ], 
         StatusArea[#, 109000.]& , TagBoxNote -> "109000."], 
        StyleBox["109000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[109000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9730000000000001, 75.28}, {0.008432481469727415, 
                 0.564717461086488}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9730000000000001, 75.28}, {
                    0.020866669254984607`, 1.3974264307973818`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{416.5293472826225, 
             426.8936072866151}, {-142.80075270611937`, \
-132.43649270212657`}}], "\"Aruba\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Aruba", "Tooltip"]& ], StatusArea[#, 107000.]& , 
         TagBoxNote -> "107000."], 
        StyleBox["107000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[107000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9889999999999999, 70.73}, {0.008423647125961109, 
                 0.5641258311848958}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    Circle[{0.9889999999999999, 70.73}, {0.0208578349112183, 
                    1.3968348008957896`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{424.4690061655275, 
             434.8245032984138}, {-109.10042095857588`, -98.74492382568953}}],
            "\"Tonga\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Tonga", "Tooltip"]& ], StatusArea[#, 104000.]& , 
         TagBoxNote -> "104000."], 
        StyleBox["104000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[104000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.96, 65.95}, {0.00842364712596122, 
                 0.5641258311848958}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.96, 65.95}, {0.020857834911218412`, 
                    1.3968348008957896`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{410.08631579220213`, 
             420.44181292508847`}, {-73.70115887257285, -63.34566173968649}}],
            "\"Grenada\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Grenada", "Tooltip"]& ], StatusArea[#, 104000.]& , 
         TagBoxNote -> "104000."], 
        StyleBox["104000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[104000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8579999999999999, 74.75999999999999}, {
                 0.0083774276988402, 0.5610305480668387}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8579999999999999, 74.75999999999999}, {
                    0.020811615484097393`, 1.3937395177777325`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{359.52184481393755`, 
             369.83149644961605`}, {-138.92248277202037`, \
-128.61283113634175`}}], "\"AntiguaBarbuda\"", TooltipStyle -> "TextStyling"],
           Annotation[#, "AntiguaBarbuda", "Tooltip"]& ], 
         StatusArea[#, 89000.]& , TagBoxNote -> "89000."], 
        StyleBox["89000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[89000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.97, 76.69999999999999}, {0.008374212569917328, 
                 0.5608152331030283}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.97, 76.69999999999999}, {0.02080840035517452, 
                    1.393524202813922}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{415.0703815041531, 
             425.3768440223276}, {-153.28795274189713`, \
-142.98149022372266`}}], "\"NorthernMarianaIslands\"", TooltipStyle -> 
           "TextStyling"], 
          Annotation[#, "NorthernMarianaIslands", "Tooltip"]& ], 
         StatusArea[#, 88000.]& , TagBoxNote -> "88000."], 
        StyleBox["88000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[88000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                Disk[{1., 82.51}, {0.008370979120726929, 0.5605986912435696}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{1., 82.51}, {0.02080516690598412, 
                    1.3933076609544635`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{429.95063036271523`, 
             440.253885591335}, {-196.31348564935377`, \
-186.01023042073393`}}], "\"Andorra\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Andorra", "Tooltip"]& ], StatusArea[#, 87000.]& , 
         TagBoxNote -> "87000."], 
        StyleBox["87000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[87000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9180000000000001, 73.02}, {0.008364455985146124, 
                 0.5601618413581804}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9180000000000001, 73.02}, {
                    0.020798643770403316`, 1.3928708110690742`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{389.28556862570304`, 
             399.58235349299025`}, {-126.03012553225041`, \
-115.73334066496328`}}], "\"Seychelles\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Seychelles", "Tooltip"]& ], StatusArea[#, 85000.]& , 
         TagBoxNote -> "85000."], 
        StyleBox["85000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[85000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.94, 75.54999999999998}, {0.008301895611726673, 
                 0.5559722163505398}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.94, 75.54999999999998}, {0.020736083396983865`, 
                    1.3886811860614336`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{400.22760223583015`, 
             410.46233286308075`}, {-144.73552792637167`, \
-134.50079729912116`}}], "\"Dominica\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Dominica", "Tooltip"]& ], StatusArea[#, 67000.]& , 
         TagBoxNote -> "67000."], 
        StyleBox["67000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[67000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.97, 73.72}, {0.008299792304983011, 
                 0.5558313593503357}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.97, 73.72}, {0.020733980090240203`, 
                    1.3885403290612295`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{415.1072905947755, 
             425.3399349317051}, {-131.18204762276252`, \
-120.94940328583289`}}], "\"AmericanSamoa\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "AmericanSamoa", "Tooltip"]& ], 
         StatusArea[#, 66432.]& , TagBoxNote -> "66432."], 
        StyleBox["66432.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[66432., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.98, 80.43}, {0.008294449341611054, 
                 0.5554735447828278}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.98, 80.43}, {0.020728637126868246`, 
                    1.3881825144937217`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{420.0694888679172, 
             430.29683346775334`}, {-180.87166733519487`, \
-170.6443227353587}}], "\"Bermuda\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bermuda", "Tooltip"]& ], StatusArea[#, 65000.]& , 
         TagBoxNote -> "65000."], 
        StyleBox["65000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[65000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.937, 71.19}, {0.008286887604785909, 
                 0.5549671404893104}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.937, 71.19}, {0.0207210753900431, 
                    1.3876761102002042`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{398.7471810081396, 
             408.9670250480143}, {-112.43921796009543`, \
-102.21937392022065`}}], "\"MarshallIslands\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "MarshallIslands", "Tooltip"]& ], 
         StatusArea[#, 63000.]& , TagBoxNote -> "63000."], 
        StyleBox["63000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[63000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                Disk[{1., 70.07}, {0.008263451805792688, 0.5533976612140066}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{1., 70.07}, {0.02069763959104988, 
                    1.3861066309249004`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{430.0039590550385, 
             440.20055689901176`}, {-104.13320709303922`, \
-93.93660924906612}}], "\"Greenland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Greenland", "Tooltip"]& ], StatusArea[#, 57000.]& , 
         TagBoxNote -> "57000."], 
        StyleBox["57000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[57000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.98, 80.44}, {0.008263451805792577, 
                 0.5533976612140066}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    Circle[{0.98, 80.44}, {0.02069763959104977, 
                    1.3861066309249004`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{420.0848622458486, 
             430.2814600898218}, {-180.93035099091605`, \
-170.73375314694295`}}], "\"CaymanIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CaymanIslands", "Tooltip"]& ], 
         StatusArea[#, 57000.]& , TagBoxNote -> "57000."], 
        StyleBox["57000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[57000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.978, 73.19999999999999}, {0.008242961220273237, 
                 0.5520254208512938}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.978, 73.19999999999999}, {0.02067714900553043, 
                    1.3847343905621876`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{419.10311497000185`, 
             429.2793880038307}, {-127.30289622127025`, \
-117.12662318744135`}}], "\"SaintKittsNevis\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "SaintKittsNevis", "Tooltip"]& ], 
         StatusArea[#, 52000.]& , TagBoxNote -> "52000."], 
        StyleBox["52000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[52000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9899999999999999, 79.44}, {0.008234490232069569, 
                 0.5514581246208223}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9899999999999999, 79.44}, {0.02066867801732676, 
                    1.3841670943317161`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{425.0587742831188, 
             435.2266448617415}, {-173.5102839929682, -163.34241341434551`}}],
            "\"FaroeIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "FaroeIslands", "Tooltip"]& ], 
         StatusArea[#, 50000.]& , TagBoxNote -> "50000."], 
        StyleBox["50000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[50000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                Disk[{1., 80.06}, {0.008169699146226783, 0.5471191103425781}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{1., 80.06}, {0.020603886931483975`, 
                    1.379828080053472}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{430.0504561403562, 
             440.1540598136941}, {-178.06968662679492`, \
-167.96608295345698`}}], "\"Liechtenstein\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Liechtenstein", "Tooltip"]& ], 
         StatusArea[#, 36000.]& , TagBoxNote -> "36000."], 
        StyleBox["36000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[36000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.98, 75.41999999999999}, {0.008154247217495136, 
                 0.5460843053455449}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.98, 75.41999999999999}, {0.02058843500275233, 
                    1.3787932750564387`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{420.13902279001513`, 
             430.2272995456553}, {-143.69955955308103`, \
-133.61128279744094`}}], "\"TurksCaicosIslands\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "TurksCaicosIslands", "Tooltip"]& ], 
         StatusArea[#, 33000.]& , TagBoxNote -> "33000."], 
        StyleBox["33000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[33000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.99, 80.09}, {0.008154247217495136, 
                 0.5460843053455591}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.99, 80.09}, {0.02058843500275233, 
                    1.3787932750564529`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{425.09857119461014`, 
             435.1868479502503}, {-178.2841942689042, -168.1959175132639}}], 
           "\"Monaco\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Monaco", "Tooltip"]& ], StatusArea[#, 33000.]& , 
         TagBoxNote -> "33000."], 
        StyleBox["33000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[33000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.96, 81.97}, {0.008148941556901823, 
                 0.5457289889193788}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.96, 81.97}, {0.020583129342159015`, 
                    1.3784379586302726`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{410.22255734887835`, 
             420.30557136841236`}, {-192.20428522756356`, \
-182.12127120802947`}}], "\"SanMarino\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SanMarino", "Tooltip"]& ], StatusArea[#, 32000.]& , 
         TagBoxNote -> "32000."], 
        StyleBox["32000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[32000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.8, 80.19}, {0.008131814936823023, 
                 0.5445820309992655}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.8, 80.19}, {0.020566002722080215`, 
                    1.3772910007101593`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{330.87827690548784`, 
             340.94430286476427`}, {-179.0136392072496, \
-168.94761324797312`}}], "\"Gibraltar\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Gibraltar", "Tooltip"]& ], StatusArea[#, 28877.]& , 
         TagBoxNote -> "28877."], 
        StyleBox["28877.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[28877., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.978, 77.25999999999999}, {0.008096856528534424, 
                 0.5422408905362488}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.978, 77.25999999999999}, {0.020531044313791616`,
                     1.3749498602471426`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{419.17557629908356`, 
             429.206926674749}, {-157.2975905551953, -147.26624017952992`}}], 
           "\"BritishVirginIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "BritishVirginIslands", "Tooltip"]& ], 
         StatusArea[#, 23000.]& , TagBoxNote -> "23000."], 
        StyleBox["23000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[23000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9199999999999999, 71.22}, {0.008083956246658364, 
                 0.5413769675671318}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9199999999999999, 71.22}, {
                    0.020518144031915556`, 1.3740859372780256`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{390.4165935096725, 
             400.4351479708585}, {-112.56074427170914`, \
-102.54218981052318`}}], "\"Palau\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Palau", "Tooltip"]& ], StatusArea[#, 21000.]& , 
         TagBoxNote -> "21000."], 
        StyleBox["21000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[21000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.95, 74.22}, {0.008077275520571026, 
                 0.5409295639543643}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.95, 74.22}, {0.020511463305828218`, 
                    1.3736385336652581`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{405.29855206189825`, 
             415.3104798462026}, {-134.77454102908624`, -124.7626132447817}}],
            "\"CookIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CookIslands", "Tooltip"]& ], StatusArea[#, 20000.]& ,
          TagBoxNote -> "20000."], 
        StyleBox["20000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[20000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.5, 78.19999999999999}, {0.008043695066660722, 
                 0.5386807041445252}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.5, 78.19999999999999}, {0.020477882851917914`, 
                    1.371389673855419}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{182.13552824378687`, 
             192.11414725076796`}, {-164.2325860342093, \
-154.25396702722827`}}], "\"WallisFutuna\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "WallisFutuna", "Tooltip"]& ], 
         StatusArea[#, 15343.]& , TagBoxNote -> "15343."], 
        StyleBox["15343.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[15343., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.95, 80.65}, {0.00804103155200142, 
                 0.5385023304070558}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.95, 80.65}, {0.020475219337258613`, 
                    1.3712113001179496`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{405.3165274335478, 
             415.292504474553}, {-182.37523829613949`, \
-172.39926125513415`}}], "\"Anguilla\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Anguilla", "Tooltip"]& ], StatusArea[#, 15000.]& , 
         TagBoxNote -> "15000."], 
        StyleBox["15000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[15000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.97, 78.44}, {0.007974278161607229, 
                 0.5340319019480546}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.97, 78.44}, {0.02040846594686442, 
                    1.3667408716589484`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{415.26873090982076`, 
             425.17849461665986`}, {-165.97552719180396`, \
-156.0657634849647}}], "\"SaintHelena\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SaintHelena", "Tooltip"]& ], StatusArea[#, 7670.]& , 
         TagBoxNote -> "7670."], 
        StyleBox["7670.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7670., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.9899999999999999, 79.07}, {0.007967592016351555, 
                 0.5335841354172999}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.9899999999999999, 79.07}, {
                    0.020401779801608746`, 1.3662931051281937`}]}}, 
                   "Post"]], {}]}, StandardForm, Graphics]]}, 
            ImageSizeCache -> {{425.1911437451142, 
             435.09427539974615`}, {-170.63780428582197`, \
-160.73467263119005`}}], "\"SaintPierreMiquelon\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "SaintPierreMiquelon", "Tooltip"]& ],
          StatusArea[#, 7070.]& , TagBoxNote -> "7070."], 
        StyleBox["7070.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7070., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              Typeset`ToBoxes[{
                
                Disk[{0.97, 72.76}, {0.007954921508142032, 
                 0.532735600231959}], 
                If[
                 CurrentValue["MouseOver"], 
                 Quiet[
                  OptionValue[
                  System`BarFunctionDump`mouseover, {
                   "Highlight" -> "Post", "Post" -> {
                    Thickness[0.0012219743491212302`], 
                    
                    Circle[{0.97, 72.76}, {0.020389109293399224`, 
                    1.3654445699428528`}]}}, "Post"]], {}]}, StandardForm, 
               Graphics]]}, 
            ImageSizeCache -> {{415.27833093580193`, 
             425.1688945906787}, {-123.90153205107433`, \
-114.01096839619767`}}], "\"Montserrat\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Montserrat", "Tooltip"]& ], StatusArea[#, 6000.]& , 
         TagBoxNote -> "6000."], 
        StyleBox["6000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6000., {
          GrayLevel[0]}], "Tooltip"]& ]}}, AspectRatio -> 1, 
    AxesOrigin -> {0.2024732257983456, 30.3952256339938}, Frame -> True, 
    FrameLabel -> {
      FormBox["\"Literacy fraction\"", TraditionalForm], 
      FormBox["\"Life expectancy\"", TraditionalForm]}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, ImageSize -> {461., Automatic}, PlotLabel -> 
    FormBox["\"Life Expectancy vs. Literacy Rate vs. Population\"", 
      TraditionalForm], 
    PlotRange -> {{0.2024732257983456, 1.031419078148825}, {30.3952256339938, 
     85.9091569480534}}, PlotRangeClipping -> True, PlotRangePadding -> 
    Scaled[0.02], Ticks -> {Automatic, Automatic}],FrameBox[
    StyleBox[
     TagBox[
      GridBox[{{
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.5, 0.7000000000000002, 1.], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"Africa\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.5, 1., 0.94], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"Asia\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.5, 1., 0.5800000000000001], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"Europe\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.78, 1., 0.5], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"NorthAmerica\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[1., 0.86, 0.5], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"Oceania\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[1., 0.5, 0.5], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"SouthAmerica\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "TR", StripOnInput -> False, ShowStringCharacters -> False], 
    StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Right"}], "]"}]& )]], "Output",
 CellChangeTimes->{3.522759702198436*^9, 3.522760337397173*^9, 
  3.5227606905381603`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485497714637*^9, 3.4794855352525177`*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Drilling Down", "Section",
 CellChangeTimes->{{3.5206844389593616`*^9, 3.520684440011467*^9}, {
  3.522514725622448*^9, 3.5225147292210503`*^9}, {3.523383727066574*^9, 
  3.5233837276979713`*^9}}],

Cell[CellGroupData[{

Cell["\<\
us population in 1910,1920,1930,1940,1950,1960,1970,1980,1990,2000,2010,2020\
\>", "WolframAlphaLong",
 CellChangeTimes->{{3.5225147323186817`*^9, 3.522514765891838*^9}}],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = 
   "us population in \
1910,1920,1930,1940,1950,1960,1970,1980,1990,2000,2010,2020", 
   Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    TimeConstraint -> {30, Automatic, Automatic, Automatic}, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://api.wolframalpha.com/v1/"}}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement[
       "minput", {}, {
        "{CountryData[\"UnitedStates\", {\"Population\", 1910}], CountryData[\
\"UnitedStates\", {\"Population\", 1920}], CountryData[\"UnitedStates\", \
{\"Population\", 1930}], CountryData[\"UnitedStates\", {\"Population\", \
1940}], CountryData[\"UnitedStates\", {\"Population\", 1950}], \
CountryData[\"UnitedStates\", {\"Population\", 1960}], \
CountryData[\"UnitedStates\", {\"Population\", 1970}], \
CountryData[\"UnitedStates\", {\"Population\", 1980}], \
CountryData[\"UnitedStates\", {\"Population\", 1990}], \
CountryData[\"UnitedStates\", {\"Population\", 2000}], \
CountryData[\"UnitedStates\", {\"Population\", 2010}], \
CountryData[\"UnitedStates\", {\"Population\", 2020}]}"}], 
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             StyleBox[
              RowBox[{
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1910\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1920\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1930\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1940\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1950\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1960\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1970\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1980\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"1990\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"2000\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"2010\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm], 
                StyleBox[
                 RowBox[{"\[NoBreak]", 
                   StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False]}], AutoSpacing -> 
                 False], 
                FormBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {CountryData, "UnitedStates"}]], Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"population\"", 
                    FormBox[
                    TagBox["\"2020\"", Identity], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                    LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   ColumnsEqual -> False, RowsEqual -> False, 
                   GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                   AllowScriptLevelChange -> False], 
                  $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                 TraditionalForm]}], 
              LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
              0], PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext,minput"}]}]}], 
   Typeset`pod2$$ = XMLElement[
   "pod", {"title" -> "Results", "scanner" -> "Data", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                StyleBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1910\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["92.2", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "92.2"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1920\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["106", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "106"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1930\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["123", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "123"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1940\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["132", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "132"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1950\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["151", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "151"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1960\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["179", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "179"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1970\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["205", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "205"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1980\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["228", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "228"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"1990\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["250", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "250"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"2000\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["282", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "282"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"2010\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["309", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "309"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"2020\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                     BaseStyle -> {{
                    BaselinePosition -> 1, FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    TagBox["341", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "341"]], " ", 
                    TagBox[
                    StyleBox[
                    "\"million\"", ShowStringCharacters -> False, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False], 1000000& , AutoDelete -> True]}], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"people\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"2010 projection\"", 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Bitstream Vera Sans", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                    "Row", DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                    LineIndent -> 0]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {None, None}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False]}, {""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}]}]\
, Typeset`pod3$$ = XMLElement[
   "pod", {"title" -> "Recent history", "scanner" -> "Data", "id" -> 
     "RecentHistory", "position" -> "300", "error" -> "false", "numsubpods" -> 
     "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              GraphicsBox[
               GraphicsComplexBox[CompressedData["
1:eJzt1vs7lOsaB3BUihRS5FBRrRI5lEqI7nul1FJyTkVROjjNjHlNsSqnkIQo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                "], {{{}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwt0VcvA2AYBeDPrK1qz6pRYsUWWyS0RiR6Yc/aq8Wf5md4JL14ct6bc3Pe
RDafyRWHEIp4LuRPRQi/vLvn+CbLJxluyLHGLueF7jALbLDPJa9MsMkteQ74
4oo3Zjnkmg9W2eGMJ4aYZ509LnhhnBlWSHPKI0kGGaCfPhL0EqeHbrropIN2
2milhWbGmGaZFCc80MQoUyyxzTH3NBKjgSj11FFLDdVUUYmJQ4RyyiilhP9/
jDDJIlsccccfIqEaWA==
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{128, 2277, 2278, 124, 186, 169, 183, 155, 
                    166, 180, 142, 151, 163, 177, 133, 139, 148, 160, 174, 
                    127, 130, 136, 145, 157, 171, 123, 122, 121, 120, 119, 
                    118, 117, 116, 132, 138, 147, 159, 173, 126, 141, 150, 
                    162, 176, 129, 185, 168, 182, 153, 164, 178, 135, 144, 
                    156, 170, 115, 131, 137, 146, 158, 172, 125, 154, 165, 
                    179, 140, 167, 181, 149, 184, 161, 175}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwl0MVOA0AUQNGhSJrAAi3FKV7o1/AJrFjBB+Lu0uJuRYITnJDAISxO3tyZ
ZBYv0dPf3RcJIeTQywBn0RCytLl80Cmzlk6KqKaDD295ZgVNnOonvijQlbRw
pb+pcU4SpYs4rdx7KzSraOdd55rlJDjRj3ySr2M0c6nveCOiy2jkWB9xyAH7
7LHLDttssckG66yRIc0qK1xwy+vffvxbSgPL+pwbXsL/8kqoZ0kussA8c8wy
wzRTTDLBOGOMMsIwQwyS5Zpnfij2dx2/lGQ9kw==
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{314, 2273, 2274, 310, 372, 355, 369, 341, 
                    352, 366, 328, 337, 349, 363, 319, 325, 334, 346, 360, 
                    313, 316, 322, 331, 343, 357, 309, 308, 307, 306, 305, 
                    304, 303, 302, 318, 324, 333, 345, 359, 312, 327, 336, 
                    348, 362, 315, 371, 354, 368, 339, 350, 364, 321, 330, 
                    342, 356, 301, 317, 323, 332, 344, 358, 311, 340, 351, 
                    365, 326, 353, 367, 335, 370, 347, 361}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwVzTVOA2AAgNGfTr0GV+IInZhgwt1diluw4AQolJDghAQG3N3tHLwOL/m2
Lz2WnZEVCSGkkUmOeI+G8JGiZ/njjh8OueGLFXY454Uh5lllj0veGGeNW77Z
55er1IsZDrjmk2W2OeOZQeZIsssFr4wxTYItTnligH766KWHbrropIM47bTR
SgvNNNFIA6NMscQmJzxSzwiTLLLBMQ/UUUsN1VRRSQXllFFKCcUUUUgB+eSR
yzATLLDOEff8A5GSSOY=
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{500, 2269, 2270, 496, 558, 541, 555, 527, 
                    538, 552, 514, 523, 535, 549, 505, 511, 520, 532, 546, 
                    499, 502, 508, 517, 529, 543, 495, 494, 493, 492, 491, 
                    490, 489, 488, 504, 510, 519, 531, 545, 498, 513, 522, 
                    534, 548, 501, 557, 540, 554, 525, 536, 550, 507, 516, 
                    528, 542, 487, 503, 509, 518, 530, 544, 497, 526, 537, 
                    551, 512, 539, 553, 521, 556, 533, 547}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwVzNcuA2AAhuGfo96GK6D23ptSNWLFKKJmJWpGwoG99173xcV4HDzJ+518
Ocl0Yjk7hJBFilzjJxLCL696im+u+WSPS95ZZJMTHhlghv/Dbc54ZpQVrvhg
hy/OeSHJLhe8scAGxzzQzzRLbHHKEyNMMs86R9zTRy8JeojTTRcxOumgnTZa
aaGZJhppYJgJ5ljjkDvqGWKcFBkOuKWOWmqopopKKiinjFJKKKaIQgrIJ0oe
g4wxyyr73PAHYYYtYA==
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{686, 2265, 2266, 682, 744, 727, 741, 713, 
                    724, 738, 700, 709, 721, 735, 691, 697, 706, 718, 732, 
                    685, 688, 694, 703, 715, 729, 681, 680, 679, 678, 677, 
                    676, 675, 674, 690, 696, 705, 717, 731, 684, 699, 708, 
                    720, 734, 687, 743, 726, 740, 711, 722, 736, 693, 702, 
                    714, 728, 673, 689, 695, 704, 716, 730, 683, 712, 723, 
                    737, 698, 725, 739, 707, 742, 719, 733}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwNz8dKA1AUBNCXxBK7GBW7xI5gF0EX9hZLNLHGpStX+rn6C/beSzyLw2UY
GLjJ47PsaTSEEOGES+E8HsIFu7EQWjlijUOmWGWfHkZZYJtq2uljnCWy1NNP
igMmyLHMDi1MssIe3YwwzxZVtNHLGItkqKOZLoaZI00lFZRTRiklxCmmiEIK
iBElQiDv/z9+qZWb6GSIWTb50SXcRjoYZIYNvnVffPLBO2+88sIzTzzywD13
3HLDNVfU2GogyQDTrPMPdb0oww==
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{872, 2261, 2262, 868, 930, 913, 927, 899, 
                    910, 924, 886, 895, 907, 921, 877, 883, 892, 904, 918, 
                    871, 874, 880, 889, 901, 915, 867, 866, 865, 864, 863, 
                    862, 861, 860, 876, 882, 891, 903, 917, 870, 885, 894, 
                    906, 920, 873, 929, 912, 926, 897, 908, 922, 879, 888, 
                    900, 914, 859, 875, 881, 890, 902, 916, 869, 898, 909, 
                    923, 884, 911, 925, 893, 928, 905, 919}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwV0McuhGEYBeBvCkavN+CWXIKVFReljJnRe+8MooXRootEFwkLncfiyTnn
/ZNv8dfWN9U1RkMIERpojoWwkwghR1k8hH27Rsap4tWOygrO9Qe+KbJX5SGX
PPFLifuWvCKmV/KsV8tAKXv2CxG9nDP9ni8K7RV5wAWP/FDsvil3OeWOTxLu
yzLLEossMM8cs8wwzRSTTDDOGKOMMMwGOU645YMC7w/J9f//xDE3vJPv26Ac
oJ8+eumhmy466SBDmhTtJGmjlRbW2OaIa97I8/4f2wZHAw==
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{1058, 2257, 2258, 1054, 1116, 1099, 1113, 
                    1085, 1096, 1110, 1072, 1081, 1093, 1107, 1063, 1069, 
                    1078, 1090, 1104, 1057, 1060, 1066, 1075, 1087, 1101, 
                    1053, 1052, 1051, 1050, 1049, 1048, 1047, 1046, 1062, 
                    1068, 1077, 1089, 1103, 1056, 1071, 1080, 1092, 1106, 
                    1059, 1115, 1098, 1112, 1083, 1094, 1108, 1065, 1074, 
                    1086, 1100, 1045, 1061, 1067, 1076, 1088, 1102, 1055, 
                    1084, 1095, 1109, 1070, 1097, 1111, 1079, 1114, 1091, 
                    1105}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwNxtVKA1AAANCr+OBv+Eu+W7NmbdbM2WJhiz0Gtgjzwe7u/iTPw4GTF4nn
x7JDCFlEKcgJ4Tc3hD/efIYfbvhinys+WGGbU54YZI4Uu5zzwhhprvlkj28u
eGWaDJe8s8wWJzwywCyr7HDGM6NMscQmxzzQTx+99NBNF0k66aCdNlppIUEz
TTTSwAiTLLLBEffUM8wEC6xzyB1xYtRRSw3VVBGlkgrKKaOUCCUUU0QhQ4wz
zxoH3PIPoGtAaA==
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{1244, 2253, 2254, 1240, 1302, 1285, 1299, 
                    1271, 1282, 1296, 1258, 1267, 1279, 1293, 1249, 1255, 
                    1264, 1276, 1290, 1243, 1246, 1252, 1261, 1273, 1287, 
                    1239, 1238, 1237, 1236, 1235, 1234, 1233, 1232, 1248, 
                    1254, 1263, 1275, 1289, 1242, 1257, 1266, 1278, 1292, 
                    1245, 1301, 1284, 1298, 1269, 1280, 1294, 1251, 1260, 
                    1272, 1286, 1231, 1247, 1253, 1262, 1274, 1288, 1241, 
                    1270, 1281, 1295, 1256, 1283, 1297, 1265, 1300, 1277, 
                    1291}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwNxtVKA1AAANCrIPgHdkxn56zNxMIWdQbCzCG4B93s7v43/SjPw4ETSeeS
2fwQQh4ZigpC+C0M4Y83n+eHG77IcMUHa+xxyhMjLLJBmnNemGSTaz454JsL
XpnjkEveWWWXEx4ZZoF19jnjmQlmSbJDjgeGGGSAfhLE6aOXHrrpIkYnHbTT
RistjDPDCttkuaeZMaZZZotj7miikQbqqSNKLTVEqKaKSioop4xSSihmlCmW
SHHELf9wXyTi
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{1430, 2249, 2250, 1426, 1488, 1471, 1485, 
                    1457, 1468, 1482, 1444, 1453, 1465, 1479, 1435, 1441, 
                    1450, 1462, 1476, 1429, 1432, 1438, 1447, 1459, 1473, 
                    1425, 1424, 1423, 1422, 1421, 1420, 1419, 1418, 1434, 
                    1440, 1449, 1461, 1475, 1428, 1443, 1452, 1464, 1478, 
                    1431, 1487, 1470, 1484, 1455, 1466, 1480, 1437, 1446, 
                    1458, 1472, 1417, 1433, 1439, 1448, 1460, 1474, 1427, 
                    1456, 1467, 1481, 1442, 1469, 1483, 1451, 1486, 1463, 
                    1477}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwNzEVOA1AUBdDfQotLSHBCUgZQ2uLusgSWwIgRLLNMcXd3l2DhDE7uy03u
S8wuzMxHQwgR5liKhZDND2GR0XgIMabpZpImOhmnlDrSDPJpmyfLaaCNYf70
FbKLCRqZop0RcknQwRgl1JJigA/7uCyjngxD/OpzZDE1tNLPu/6NV1545olH
HrjnjltuuOaKSy4454wfov4VUU2SPk7130TchVTRQi8n+mOOOOSAffbYZYdt
tthkg3XWWGWFZb4I/hVQSTM9/AOIlzYv
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{1616, 2245, 2246, 1612, 1674, 1657, 1671, 
                    1643, 1654, 1668, 1630, 1639, 1651, 1665, 1621, 1627, 
                    1636, 1648, 1662, 1615, 1618, 1624, 1633, 1645, 1659, 
                    1611, 1610, 1609, 1608, 1607, 1606, 1605, 1604, 1620, 
                    1626, 1635, 1647, 1661, 1614, 1629, 1638, 1650, 1664, 
                    1617, 1673, 1656, 1670, 1641, 1652, 1666, 1623, 1632, 
                    1644, 1658, 1603, 1619, 1625, 1634, 1646, 1660, 1613, 
                    1642, 1653, 1667, 1628, 1655, 1669, 1637, 1672, 1649, 
                    1663}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwV0TVOA2AAgNEfBsI1uBJHYGKCg+DFtWhxDRac0BYJCU5IYMDd3QYew0u+
/cvIys3MSQ0hpJBNXloIC+khxHnXs/xyyzcHXPPJEtuc8cwQ86ywywWvjLPK
DV/s8cMlb8ywzxUfLLLFKU8MMscyO5zzwhjTJNnkhEcG6KePXnropotOOmgn
RhuttNBME41EGWWKBBsc80ADI0wSZ50j7qmnjlpqqKaKSioop4xSIpRQTBGF
FJDPMBP/L1jjkDv+AN9QU3A=
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{1802, 2241, 2242, 1798, 1860, 1843, 1857, 
                    1829, 1840, 1854, 1816, 1825, 1837, 1851, 1807, 1813, 
                    1822, 1834, 1848, 1801, 1804, 1810, 1819, 1831, 1845, 
                    1797, 1796, 1795, 1794, 1793, 1792, 1791, 1790, 1806, 
                    1812, 1821, 1833, 1847, 1800, 1815, 1824, 1836, 1850, 
                    1803, 1859, 1842, 1856, 1827, 1838, 1852, 1809, 1818, 
                    1830, 1844, 1789, 1805, 1811, 1820, 1832, 1846, 1799, 
                    1828, 1839, 1853, 1814, 1841, 1855, 1823, 1858, 1835, 
                    1849}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwNxtcuA1AAANDLC7/hY+zZ2qsopUZaxBZbmtSOhAd7771e+TTn4SSnIJ6O
pnJDCDkkKcwL4Tc/hD/efJofbvhinys+WGaLU54YYpZVdjjnhVEyXPPJLt9c
8MoUe1zyzhKbnPDIIDOssM0Zz4wwySIbHPPAAP0k6aOXBD10E6eLTjqI0U4b
rbTQzDATLLDOEfc0kWacedY45I5GGqinjlqiRKihmioqqaCcMkopoZgiUowx
R5YDbvkHr0Q36g==
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{1988, 2237, 2238, 1984, 2046, 2029, 2043, 
                    2015, 2026, 2040, 2002, 2011, 2023, 2037, 1993, 1999, 
                    2008, 2020, 2034, 1987, 1990, 1996, 2005, 2017, 2031, 
                    1983, 1982, 1981, 1980, 1979, 1978, 1977, 1976, 1992, 
                    1998, 2007, 2019, 2033, 1986, 2001, 2010, 2022, 2036, 
                    1989, 2045, 2028, 2042, 2013, 2024, 2038, 1995, 2004, 
                    2016, 2030, 1975, 1991, 1997, 2006, 2018, 2032, 1985, 
                    2014, 2025, 2039, 2000, 2027, 2041, 2009, 2044, 2021, 
                    2035}}]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwNw4cuA1AAAMDXGq1de4+qihVbbJEYLZEQsWqrVav1f/wbd8kl86XjYjSE
ELHgXyyEn3gIv74757f3Fj3y1k/XzJrzxWEX3HDfKwtOuOmdXx5Y8to3Zz30
xg9XzXjhs2nnXXfPS18dd8YVdz33ySFTDpp0wH777LXHbrvstMN222y1xWbH
nHbZHc98tMlRp1xy21PzNpqwwXrrrLXGaquMG7PSCsstM2rE4IiTLrrliQ/+
Ax23HWM=
                    "]]}]}, {}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    
                    PolygonBox[{{2174, 2233, 2234, 2170, 2232, 2215, 2229, 
                    2201, 2212, 2226, 2188, 2197, 2209, 2223, 2179, 2185, 
                    2194, 2206, 2220, 2173, 2176, 2182, 2191, 2203, 2217, 
                    2169, 2168, 2167, 2166, 2165, 2164, 2163, 2162, 2178, 
                    2184, 2193, 2205, 2219, 2172, 2187, 2196, 2208, 2222, 
                    2175, 2231, 2214, 2228, 2199, 2210, 2224, 2181, 2190, 
                    2202, 2216, 2161, 2177, 2183, 2192, 2204, 2218, 2171, 
                    2200, 2211, 2225, 2186, 2213, 2227, 2195, 2230, 2207, 
                    2221}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{{}, {}, {
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], 
                   LineBox[{1, 99, 86, 69, 57, 48, 42, 2, 3, 4, 5, 6, 7, 8, 9,
                     10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 100, 87, 70, 58, 
                    49, 43, 20, 101, 88, 71, 59, 50, 44, 21, 22, 23, 24, 25, 
                    26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 102, 
                    89, 72, 60, 51, 45, 105, 92, 75, 63, 54, 39, 103, 90, 73, 
                    61, 109, 95, 81, 52, 107, 94, 113, 78, 111, 97, 66, 46, 
                    106, 93, 76, 64, 55, 40, 104, 91, 74, 62, 110, 96, 82, 
                    112, 98, 114, 53, 108}]}, {
                   Hue[0.9060679774997897, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], 
                   
                   LineBox[{128, 175, 161, 184, 149, 181, 167, 140, 179, 165, 
                    154, 125, 172, 158, 146, 137, 131, 115, 170, 156, 144, 
                    135, 178, 164, 153, 182, 168, 185, 129, 176, 162, 150, 
                    141, 126, 173, 159, 147, 138, 132, 116, 117, 118, 119, 
                    120, 121, 122, 123, 171, 157, 145, 136, 130, 127, 174, 
                    160, 148, 139, 133, 177, 163, 151, 142, 180, 166, 155, 
                    183, 169, 186, 124}]}, {
                   Hue[0.1421359549995791, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.6, 0.24, 0.4428931686004542]], 
                   LineBox[CompressedData["
1:eJwVzdcug2EAx+GvijThwCq1lVLF1bgEBw7bC7T3rhql9ogVW2yR6OPgyf/9
fW/yfvGhzGA6FATBMCO0iir+nF+55YJRxhhngkmmmGaGWeaYZ4FFllhmhVXW
aPN29f8PeTN3XJKl3bcaQrzre65YJ8cGm2yxTZ4ddimwxz4HHHLEMSec0uHd
Wkr40A9c06XrKeNbP3NGXNcR5lMnbSMVPOpuG6OfCCma+XV3Q8K5gXJ+9Avn
dOoopXzpXttEJX20MMCTux5bBF/qO7g=
                    "]]}, {
                   Hue[0.37820393249936934`, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], 
                   
                   LineBox[{314, 361, 347, 370, 335, 367, 353, 326, 365, 351, 
                    340, 311, 358, 344, 332, 323, 317, 301, 356, 342, 330, 
                    321, 364, 350, 339, 368, 354, 371, 315, 362, 348, 336, 
                    327, 312, 359, 345, 333, 324, 318, 302, 303, 304, 305, 
                    306, 307, 308, 309, 357, 343, 331, 322, 316, 313, 360, 
                    346, 334, 325, 319, 363, 349, 337, 328, 366, 352, 341, 
                    369, 355, 372, 310}]}, {
                   Hue[0.6142719099991583, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.6, 0.5470136627990908, 0.24]], 
                   LineBox[CompressedData["
1:eJwNxscugwEAAODfo3ilPoKDo57sUnuVqtkasWILVURSakTCwd57jz6H7/Al
X2FROFRSEARBMaXywDFZlplmjDLKqaCSKqqJUEMtUeqop4FGmmimhVYeOWGL
FWYYp40nTtkmzSwTtNNBjE66iNNNgh566aOfAQZJkmKIYZ45I8cqc0zyxiV7
rLPICC+cs0OGL244ZJ4PrvnjgB/u2GSKd67YZ4MlRnnlgl3W+OaWI365J88C
n/wD/1VHEw==
                    "]]}, {
                   Hue[0.8503398874989481, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], 
                   
                   LineBox[{500, 547, 533, 556, 521, 553, 539, 512, 551, 537, 
                    526, 497, 544, 530, 518, 509, 503, 487, 542, 528, 516, 
                    507, 550, 536, 525, 554, 540, 557, 501, 548, 534, 522, 
                    513, 498, 545, 531, 519, 510, 504, 488, 489, 490, 491, 
                    492, 493, 494, 495, 543, 529, 517, 508, 502, 499, 546, 
                    532, 520, 511, 505, 549, 535, 523, 514, 552, 538, 527, 
                    555, 541, 558, 496}]}, {
                   Hue[0.08640786499873876, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.24, 0.6, 0.33692049419863584`]], 
                   LineBox[CompressedData["
1:eJwNw2VOAmAAANBPb+IJ7FbswkZ0gs7ALnQDc2z4w+7uOqrvba8otRlLF4QQ
Fi0uDOHeIzMuOeW4JZZaZrkVVlpltTXWWme9DTYasclmW3zw2KzLTpuw1UdP
3HbFGZO22W6HnXbZbY9Re+2z3wEHHXLYmCPGffLUHVeddcJXL9x3w3lHffbM
Xdf89Nq8Kd+98tec39665aRvXnpg2gXHfPHcPdf98sZDf7zzzzk//AfeQSuV

                    "]]}, {
                   Hue[0.3224758424985268, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.24, 0.6, 0.33692049419863584`]], 
                   
                   LineBox[{686, 733, 719, 742, 707, 739, 725, 698, 737, 723, 
                    712, 683, 730, 716, 704, 695, 689, 673, 728, 714, 702, 
                    693, 736, 722, 711, 740, 726, 743, 687, 734, 720, 708, 
                    699, 684, 731, 717, 705, 696, 690, 674, 675, 676, 677, 
                    678, 679, 680, 681, 729, 715, 703, 694, 688, 685, 732, 
                    718, 706, 697, 691, 735, 721, 709, 700, 738, 724, 713, 
                    741, 727, 744, 682}]}, {
                   Hue[0.5585438199983166, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.24, 0.3531726744018182, 0.6]], 
                   LineBox[CompressedData["
1:eJwNzMdLAnAYx+Gf2rRJZbRDmwRNQ6hDe++0YR09dLS/u733fA4PX14+8CYL
59liJIRwxkU0hM1YCDMMk6SFBi61K6654ZY77nngkSeeeeGVN9754JMvtvya
ZYQUrTTyrW3bOUbpoY0mfrRf/gjuCFFilFBKGeVUUEmcKqqpoZYd5hmjl3YS
7LNEmgG6qGOXBcbp45BVpuggxwonZDhmnSGaybLMJIN0U88ei0zQzxFrTJNn
g1M6OeAfnQonAA==
                    "]]}, {
                   Hue[0.7946117974981064, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.24, 0.3531726744018182, 0.6]], 
                   
                   LineBox[{872, 919, 905, 928, 893, 925, 911, 884, 923, 909, 
                    898, 869, 916, 902, 890, 881, 875, 859, 914, 900, 888, 
                    879, 922, 908, 897, 926, 912, 929, 873, 920, 906, 894, 
                    885, 870, 917, 903, 891, 882, 876, 860, 861, 862, 863, 
                    864, 865, 866, 867, 915, 901, 889, 880, 874, 871, 918, 
                    904, 892, 883, 877, 921, 907, 895, 886, 924, 910, 899, 
                    927, 913, 930, 868}]}, {
                   Hue[0.030679774997896203`, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.6, 0.24, 0.5632658430022722]], 
                   LineBox[CompressedData["
1:eJwNzNcuA2AYgOG/Wntrb8At9RIcOOSijNq79t6EkholtSOxRcKBzXPw5P2+
70/++obmZFMkhNBISzSEwlgI73pDnixbtNJGOyk66KSLbnropY9+BhhkiGFG
SFPk/w+95YQ9thml2Nun3nHKPhnGGGeCSaaYZoZZ5phngUWWWGaFVdZYp8T/
X3rPGQfsUO7+q09ccsQGpe7f+sA51fYIr+ZDKs2BOC/2Wo1ybd6lwvynz1xx
zCZl7j/6yAU19gLezHUaI0HOXqX/AAlFSA==
                    "]]}, {
                   Hue[0.266747752497686, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.6, 0.24, 0.5632658430022722]], 
                   
                   LineBox[{1058, 1105, 1091, 1114, 1079, 1111, 1097, 1070, 
                    1109, 1095, 1084, 1055, 1102, 1088, 1076, 1067, 1061, 
                    1045, 1100, 1086, 1074, 1065, 1108, 1094, 1083, 1112, 
                    1098, 1115, 1059, 1106, 1092, 1080, 1071, 1056, 1103, 
                    1089, 1077, 1068, 1062, 1046, 1047, 1048, 1049, 1050, 
                    1051, 1052, 1053, 1101, 1087, 1075, 1066, 1060, 1057, 
                    1104, 1090, 1078, 1069, 1063, 1107, 1093, 1081, 1072, 
                    1110, 1096, 1085, 1113, 1099, 1116, 1054}]}, {
                   Hue[0.5028157299974758, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.6, 0.42664098839727194`, 0.24]], 
                   LineBox[CompressedData["
1:eJwNw9cuA1AAANAr8SN+yTuqKIrWrj1asWKL2UZilEbCg733Xt/knOSURJOl
iaIQQsyy4hDuPXLTJacctdwKI1Yatcpqa4xZa531xm2w0SYTJn3w2C2XnXbM
Zh89cdsVZxy3xVbbbLfDTlN22W2PvfbZ74CDDjls2idP3XHVWSd89cI9sy6Y
8dkz86756bUHzvnulb/u++2tG0765qUFcy464ovn7rrulzce+uOdf8774T9C
JT61
                    "]]}, {
                   Hue[0.7388837074972656, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.6, 0.42664098839727194`, 0.24]], 
                   
                   LineBox[{1244, 1291, 1277, 1300, 1265, 1297, 1283, 1256, 
                    1295, 1281, 1270, 1241, 1288, 1274, 1262, 1253, 1247, 
                    1231, 1286, 1272, 1260, 1251, 1294, 1280, 1269, 1298, 
                    1284, 1301, 1245, 1292, 1278, 1266, 1257, 1242, 1289, 
                    1275, 1263, 1254, 1248, 1232, 1233, 1234, 1235, 1236, 
                    1237, 1238, 1239, 1287, 1273, 1261, 1252, 1246, 1243, 
                    1290, 1276, 1264, 1255, 1249, 1293, 1279, 1267, 1258, 
                    1296, 1282, 1271, 1299, 1285, 1302, 1240}]}, {
                   Hue[0.9749516849970554, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.2634521802031821, 0.6, 0.24]], 
                   LineBox[CompressedData["
1:eJwNw9cuA1AAANDrwTeYRa3WHrVXaMUW1IjEKI3Qh2rtvfdnOyc50WwxXSgJ
IRxbVhrCvXl3XHHGScutsNIqq41YY611Rq23wUabbDZm3BYfPHXXVWedstVH
C+655pxJ22y3w0677LbHXhP22e+Agw457Iijjvlk0X3Tzpvy1QsP3XTJcZ89
M+O6n1574oLvXvnrkd/euu20b16adctlJ3zx3AM3/PLGnD/e+eeiH/4DIREj
Nw==
                    "]]}, {
                   Hue[0.21101966249684523`, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.2634521802031821, 0.6, 0.24]], 
                   
                   LineBox[{1430, 1477, 1463, 1486, 1451, 1483, 1469, 1442, 
                    1481, 1467, 1456, 1427, 1474, 1460, 1448, 1439, 1433, 
                    1417, 1472, 1458, 1446, 1437, 1480, 1466, 1455, 1484, 
                    1470, 1487, 1431, 1478, 1464, 1452, 1443, 1428, 1475, 
                    1461, 1449, 1440, 1434, 1418, 1419, 1420, 1421, 1422, 
                    1423, 1424, 1425, 1473, 1459, 1447, 1438, 1432, 1429, 
                    1476, 1462, 1450, 1441, 1435, 1479, 1465, 1453, 1444, 
                    1482, 1468, 1457, 1485, 1471, 1488, 1426}]}, {
                   Hue[0.44708763999663503`, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.24, 0.47354534880363613`, 0.6]], 
                   LineBox[CompressedData["
1:eJwNzNcuA2AcxuGvaKV2JGpGUgeoPVp7X4JLcOCQa6W1Su29N7HiOXjyfvkl
3z+5tLq4EgkhLLMWDWE4FkI7dcQJfOnrZMmxwSZbbLNDnl32KLDPAYccccwJ
afc6SFBGhG/9lIx3J/WUU8SPfsY5F1xyxTU33HLHPQ888sQzL7zyxjsj7qVo
oIJifvVx20Mz1cT40EdtF41UMk0/SUqYpI95WpllkFr+/J+wvbRQQymf+pjt
pokqZhigjTmGWCDKFP/K8zSM
                    "]]}, {
                   Hue[0.6831556174964248, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.24, 0.47354534880363613`, 0.6]], 
                   
                   LineBox[{1616, 1663, 1649, 1672, 1637, 1669, 1655, 1628, 
                    1667, 1653, 1642, 1613, 1660, 1646, 1634, 1625, 1619, 
                    1603, 1658, 1644, 1632, 1623, 1666, 1652, 1641, 1670, 
                    1656, 1673, 1617, 1664, 1650, 1638, 1629, 1614, 1661, 
                    1647, 1635, 1626, 1620, 1604, 1605, 1606, 1607, 1608, 
                    1609, 1610, 1611, 1659, 1645, 1633, 1624, 1618, 1615, 
                    1662, 1648, 1636, 1627, 1621, 1665, 1651, 1639, 1630, 
                    1668, 1654, 1643, 1671, 1657, 1674, 1612}]}, {
                   Hue[0.9192235949962146, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.5163614825959097, 0.24, 0.6]], 
                   LineBox[CompressedData["
1:eJwNwzVOA1AAANDPwj24Uo/AwAgHwa24FPcWggUnOCGhSBsSOuDubgPvJS8n
tyCSnxVCyLMwO4R7j9x2ySlHLbLYEksts9wKK62y2qg11lpnvQ022uSDxyZd
dtoxm330xB1XnHHcFluN2Wa7HXbaZbc99tpnvwMOOmTchE+euuuqs0746oUp
N1xw2GfP3HPNT689dM53r/z1wG9v3XLSNy9Nu+miI7547r7rfnljxh/v/HPe
D/8BpfpR1Q==
                    "]]}, {
                   Hue[0.15529157249600445`, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.5163614825959097, 0.24, 0.6]], 
                   
                   LineBox[{1802, 1849, 1835, 1858, 1823, 1855, 1841, 1814, 
                    1853, 1839, 1828, 1799, 1846, 1832, 1820, 1811, 1805, 
                    1789, 1844, 1830, 1818, 1809, 1852, 1838, 1827, 1856, 
                    1842, 1859, 1803, 1850, 1836, 1824, 1815, 1800, 1847, 
                    1833, 1821, 1812, 1806, 1790, 1791, 1792, 1793, 1794, 
                    1795, 1796, 1797, 1845, 1831, 1819, 1810, 1804, 1801, 
                    1848, 1834, 1822, 1813, 1807, 1851, 1837, 1825, 1816, 
                    1854, 1840, 1829, 1857, 1843, 1860, 1798}]}, {
                   Hue[0.39135954999579425`, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.6, 0.3062683139954558, 0.24]], 
                   LineBox[CompressedData["
1:eJwNw9cuA1AAANDryXf4mNqz1B5V1EyrYostEqtEUg+q9qq9v885ySlLpKOp
khBC0khpCA+euuOy06Yst8JKq6y2xlrrrLfBRpuM2myLMVtt89G8u644Y9p2
i56556qzTtphp11222OvfcbtN+GAgw6ZdNgRRx3zyYL7rjlnxlcvPXTTRcd9
9twD1/30xpzzvnvtr8d+e+e2U7555ZFbLjnhixdm3fDLW0/88d4/F/zwH4Tm
Nlc=
                    "]]}, {
                   Hue[0.6274275274955841, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.6, 0.3062683139954558, 0.24]], 
                   
                   LineBox[{1988, 2035, 2021, 2044, 2009, 2041, 2027, 2000, 
                    2039, 2025, 2014, 1985, 2032, 2018, 2006, 1997, 1991, 
                    1975, 2030, 2016, 2004, 1995, 2038, 2024, 2013, 2042, 
                    2028, 2045, 1989, 2036, 2022, 2010, 2001, 1986, 2033, 
                    2019, 2007, 1998, 1992, 1976, 1977, 1978, 1979, 1980, 
                    1981, 1982, 1983, 2031, 2017, 2005, 1996, 1990, 1987, 
                    2034, 2020, 2008, 1999, 1993, 2037, 2023, 2011, 2002, 
                    2040, 2026, 2015, 2043, 2029, 2046, 1984}]}, {
                   Hue[0.8634955049953739, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.3838248546049982, 0.6, 0.24]], 
                   LineBox[CompressedData["
1:eJwNw3kvAnAAANBfRLmv3EdyDRlyzG02t9mYIcoZIkf5/v/w3vZShcpFORJC
KPoXC+E5HsKlu64466TBiFVWG7XGWmPGrbPeBhttstkWW22z4JV7rjrnlO2+
eO2+a847bYcJO+2y2x577bPfAQcdMumwKUccdcxXsx64bsa07+Y8dsslx33z
xkM3/PLeMxcseWfFU398dMcZP8x74rbLTlj01iM3/fbBc8s++euin/4D+kob
2A==
                    "]]}, {
                   Hue[0.09956348249516367, 0.6, 0.6], 
                   Directive[
                    Dashing[{Small, Small}], 
                    RGBColor[0.3838248546049982, 0.6, 0.24]], 
                   
                   LineBox[{2174, 2221, 2207, 2230, 2195, 2227, 2213, 2186, 
                    2225, 2211, 2200, 2171, 2218, 2204, 2192, 2183, 2177, 
                    2161, 2216, 2202, 2190, 2181, 2224, 2210, 2199, 2228, 
                    2214, 2231, 2175, 2222, 2208, 2196, 2187, 2172, 2219, 
                    2205, 2193, 2184, 2178, 2162, 2163, 2164, 2165, 2166, 
                    2167, 2168, 2169, 2217, 2203, 2191, 2182, 2176, 2173, 
                    2220, 2206, 2194, 2185, 2179, 2223, 2209, 2197, 2188, 
                    2226, 2212, 2201, 2229, 2215, 2232, 2170}]}}}], {
               GridLines -> Dynamic[
                  Join[{{{1893369600, 
                    GrayLevel[0.9]}, {2524521600, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, {150, 200, 250, 300, 350, 400}}, 
                   Replace[
                    MousePosition[{"Graphics", Graphics}, None], {
                    None -> {{}, {}}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`x$, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`y$, 
                    Blank[]]} :> {{{
                    CalculateUtilities`GraphicsUtilities`Private`x$, 
                    GrayLevel[0.7]}}, {{
                    CalculateUtilities`GraphicsUtilities`Private`y$, 
                    GrayLevel[0.7]}}}}], 2]], Epilog -> {{
                   Directive[
                    Opacity[1], 
                    AbsoluteThickness[0.5], 
                    RGBColor[1, 0, 0]], 
                   LineBox[
                    
                    NCache[{{2524521600, 164.15160494228735`}, {
                    2524521600, 361.83686059720947`}}, {{2.5245216*^9, 
                    164.15160494228735`}, {2.5245216*^9, 
                    361.83686059720947`}}]], 
                   Directive[
                    Opacity[1], 
                    AbsoluteThickness[0.5], 
                    RGBColor[1, 0, 0]], 
                   LineBox[
                    
                    NCache[{{2840140800, 164.15160494228735`}, {
                    2840140800, 361.83686059720947`}}, {{2.8401408*^9, 
                    164.15160494228735`}, {2.8401408*^9, 
                    361.83686059720947`}}]], 
                   Directive[
                    Opacity[1], 
                    AbsoluteThickness[0.5], 
                    RGBColor[1, 0, 0]], 
                   LineBox[
                    
                    NCache[{{3155673600, 164.15160494228735`}, {
                    3155673600, 361.83686059720947`}}, {{3.1556736*^9, 
                    164.15160494228735`}, {3.1556736*^9, 
                    361.83686059720947`}}]], 
                   Directive[
                    Opacity[1], 
                    AbsoluteThickness[0.5], 
                    RGBColor[1, 0, 0]], 
                   LineBox[
                    
                    NCache[{{3471292800, 164.15160494228735`}, {
                    3471292800, 361.83686059720947`}}, {{3.4712928*^9, 
                    164.15160494228735`}, {3.4712928*^9, 
                    361.83686059720947`}}]], 
                   CapForm[None], {
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}]}, {
                    AbsoluteThickness[1], 
                    GrayLevel[0], 
                    LineBox[{{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}, {
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]]}}]}}, 
                  DynamicBox[
                   Typeset`ToBoxes[
                    
                    DynamicModule[{
                    CalculateUtilities`GraphicsUtilities`Private`pt = (
                    NearestFunction[1, {2052, 2}, 3, CompressedData["
1:eJzt1vs7VFsYwPFZJpeTOClF6KZOSbnkhBK9qwuJhJIi5KhckoRSoYhSUnKL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                    "], CompressedData["
1:eJzt1vs7VNsfwPHZJpeTOClF6KZOSbnkhJLps7qQSCgpQo7KJUlGqYYiSknJ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                    "], CompressedData["
1:eJzt1vk31G8bwHEkIVlSyfIttFmytAqp6/pGWu2kpFRaJsyM+ZiizRKSEJKi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                    "], Automatic, 
                    Hold[
                    Nearest[CompressedData["
1:eJzt1vs7VNsfwPHZJpeTOClF6KZOSbnkhJLps7qQSCgpQo7KJUlGqYYiSknJ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                    "] -> CompressedData["
1:eJzt1vk31G8bwHEkIVlSyfIttFmytAqp6/pGWu2kpFRaJsyM+ZiizRKSEJKi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                    "]]]][#/{1.5778368*^9, 197.68525565492212`}]& )[
                    MousePosition[{"Graphics", Graphics}, {0, 0}]], 
                    CalculateUtilities`GraphicsUtilities`Private`scaled = 
                    MousePosition[{"GraphicsScaled", Graphics}, None]}, 
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`scaled === 
                    None, {}, {
                    Text[
                    Style[
                    Row[{
                    (DateString[#, {"Year"}]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 1]], 
                    (
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]][#,
                     0]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 2]]}, 
                    ","], 12], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1], {
                    1.5 Sign[
                    Part[CalculateUtilities`GraphicsUtilities`Private`scaled, 
                    1] - 0.5], 0}, Background -> White], 
                    AbsolutePointSize[7], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt], 
                    White, 
                    AbsolutePointSize[5], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt]}]],
                     TraditionalForm, Graphics]]}, FrameTicks -> {{{{200., 
                    FormBox[
                    TagBox["200", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {225., 
                    FormBox[
                    TagBox["225", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {250., 
                    FormBox[
                    TagBox["250", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {275., 
                    FormBox[
                    TagBox["275", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {300., 
                    FormBox[
                    TagBox["300", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {325., 
                    FormBox[
                    TagBox["325", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {350., 
                    FormBox[
                    TagBox["350", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {205., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {210., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {215., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {220., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {230., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {235., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {240., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {245., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {255., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {260., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {265., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {270., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {280., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {285., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {290., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {295., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {305., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {310., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {315., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {320., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {330., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {335., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {340., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {345., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {355., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {360., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}, {{175., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {200., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {225., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {250., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {275., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {300., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {325., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {350., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {180., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {185., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {190., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {195., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {205., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {210., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {215., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {220., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {230., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {235., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {240., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {245., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {255., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {260., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {265., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {270., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {280., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {285., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {290., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {295., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {305., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {310., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {315., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {320., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {330., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {335., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {340., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {345., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {170., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {165., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {355., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {360., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}}, {{{1893369600, 
                    FormBox["\"1960\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[3786825600, 3.7868256*^9], 
                    FormBox["\"2020\"", TraditionalForm]}, {2051222400, 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2366755200, 2.3667552*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2682374400, 2.6823744*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2997907200, 2.9979072*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3313526400, 3.3135264*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3471292800, 3.4712928*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3629059200, 3.6290592*^9], 
                    FormBox["\"\"", TraditionalForm]}}, {{1893369600, 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3786825600, 3.7868256*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {2051222400, 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2366755200, 2.3667552*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2682374400, 2.6823744*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2997907200, 2.9979072*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3313526400, 3.3135264*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3471292800, 3.4712928*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3629059200, 3.6290592*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}}}}, ImagePadding -> All, GridLines -> 
                NCache[{{{1893369600, 
                    GrayLevel[0.9]}, {2524521600, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, Automatic}, {{{1893369600, 
                    GrayLevel[0.9]}, {2.5245216*^9, 
                    GrayLevel[0.9]}, {3.1556736*^9, 
                    GrayLevel[0.9]}, {3.7868256*^9, 
                    GrayLevel[0.9]}}, Automatic}], PlotRangePadding -> None, 
                AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
                AxesOrigin -> {2.25*^9, 170.}, BaseStyle -> 
                AbsoluteThickness[1], Epilog -> {
                  Directive[
                   Opacity[1], 
                   AbsoluteThickness[0.5], 
                   RGBColor[1, 0, 0]], 
                  LineBox[
                   
                   NCache[{{2524521600, 164.15160494228735`}, {
                    2524521600, 361.83686059720947`}}, {{2.5245216*^9, 
                    164.15160494228735`}, {2.5245216*^9, 
                    361.83686059720947`}}]], 
                  Directive[
                   Opacity[1], 
                   AbsoluteThickness[0.5], 
                   RGBColor[1, 0, 0]], 
                  LineBox[
                   
                   NCache[{{2840140800, 164.15160494228735`}, {
                    2840140800, 361.83686059720947`}}, {{2.8401408*^9, 
                    164.15160494228735`}, {2.8401408*^9, 
                    361.83686059720947`}}]], 
                  Directive[
                   Opacity[1], 
                   AbsoluteThickness[0.5], 
                   RGBColor[1, 0, 0]], 
                  LineBox[
                   
                   NCache[{{3155673600, 164.15160494228735`}, {
                    3155673600, 361.83686059720947`}}, {{3.1556736*^9, 
                    164.15160494228735`}, {3.1556736*^9, 
                    361.83686059720947`}}]], 
                  Directive[
                   Opacity[1], 
                   AbsoluteThickness[0.5], 
                   RGBColor[1, 0, 0]], 
                  LineBox[
                   
                   NCache[{{3471292800, 164.15160494228735`}, {
                    3471292800, 361.83686059720947`}}, {{3.4712928*^9, 
                    164.15160494228735`}, {3.4712928*^9, 
                    361.83686059720947`}}]], 
                  CapForm[None], {
                   GrayLevel[1], 
                   PolygonBox[{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}]}, {
                   AbsoluteThickness[1], 
                   GrayLevel[0], 
                   LineBox[{{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}, {
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]]}}]}}, Frame -> True, FrameTicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10], GridLines -> 
                NCache[{{{1893369600, 
                    GrayLevel[0.9]}, {2524521600, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, Automatic}, {{{1893369600, 
                    GrayLevel[0.9]}, {2.5245216*^9, 
                    GrayLevel[0.9]}, {3.1556736*^9, 
                    GrayLevel[0.9]}, {3.7868256*^9, 
                    GrayLevel[0.9]}}, Automatic}], GridLinesStyle -> 
                GrayLevel[0.9], ImageSize -> 250, 
                LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
                Method -> {"AxesInFront" -> True}, 
                PlotRange -> {{2.2089888*^9, 3.7868256*^9}, {
                 164.15160494228735`, 361.83686059720947`}}, PlotRangePadding -> 
                None, Prolog -> {
                  Opacity[0], 
                  TagBox[
                   RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]], Annotation[#, "DatePlot", "Frame"]& ]}, 
                TicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10]}], 
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"from \"", 
                    FormBox[
                    TagBox["\"1970\"", Identity], TraditionalForm], 
                    "\" to \"", 
                    FormBox[
                    TagBox["\"2020\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Bitstream Vera Sans", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Column"], 
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    
                    TemplateBox[{
                    "\"in \"", "\"millions\"", "\" of \"", "\"people\""}, 
                    "Row", DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Bitstream Vera Sans", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Column"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.5}}}], "Grid"], 
              TagBox[
               GridBox[{{
                  GraphicsBox[{
                    RGBColor[0.24720000000000014`, 0.24, 0.6], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1910\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.6, 0.24, 0.4428931686004542], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1920\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.6, 0.5470136627990908, 0.24], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1930\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.24, 0.6, 0.33692049419863584`], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1940\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.24, 0.3531726744018182, 0.6], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1950\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.6, 0.24, 0.5632658430022722], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1960\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.6, 0.42664098839727194`, 0.24], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1970\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.2634521802031821, 0.6, 0.24], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1980\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.24, 0.47354534880363613`, 0.6], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"1990\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.5163614825959097, 0.24, 0.6], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"2000\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.24720000000000014`, 0.24, 0.6], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"2010\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}, {
                  GraphicsBox[{
                    RGBColor[0.6, 0.24, 0.4428931686004542], {
                    AbsoluteThickness[2], 
                    LineBox[{{0, 0}, {1, 0}}]}}, {GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, ImageSize -> 13, 
                    BaselinePosition -> (Center -> Center)}], 
                  StyleBox[
                   TemplateBox[{
                    FormBox[
                    TagBox["\"2020\"", Identity], TraditionalForm]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\\\", \\\"\""}], "]"}]& )],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Bitstream Vera Sans", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False]}}, 
                GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.3}}}], "Grid"]}, 
             "Labeled", DisplayFunction -> (FormBox[
               GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"], 
                  ItemBox[#3, DefaultBaseStyle -> "LabeledLabel"]}, {
                  
                  ItemBox[#2, Alignment -> {Left, Inherited}, 
                   DefaultBaseStyle -> "LabeledLabel"], ""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], TraditionalForm]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Labeled", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{#, ",", 
                  RowBox[{"{", 
                    RowBox[{#2, ",", #3}], "}"}], ",", 
                  RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{
                    StyleBox[
                    "Bottom", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], 
                    StyleBox[
                    "Left", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}, {
                    StyleBox[
                    "Right", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], 
                    StyleBox[
                    "Center", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}}, RowSpacings -> 1, 
                    ColumnSpacings -> 1, RowAlignments -> Baseline, 
                    ColumnAlignments -> Center], "\[NoBreak]", ")"}]}], 
                "]"}]& )], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Linear scale", "input" -> 
         "RecentHistory__Linear scale"}, {}]}]}], Typeset`pod4$$ = XMLElement[
   "pod", {"title" -> "Long-term history", "scanner" -> "Data", "id" -> 
     "LongTermHistory", "position" -> "400", "error" -> "false", "numsubpods" -> 
     "0", "async" -> 
     "http://www1.wolframalpha.com/api/v1/asyncPod.jsp?id=\
MSP3619gif2ffc362cig300000gef2dae3ib3chf7&s=12", "asyncfailed" -> 
     "data not found"}, {}], Typeset`aux1$$ = {True, False, {False}, True}, 
   Typeset`aux2$$ = {True, False, {False}, True}, Typeset`aux3$$ = {
   True, False, {False}, True}, Typeset`aux4$$ = {True, False, {False}, True},
    Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
CountryDataSourceInformationNotes.html", "text" -> "Country data"}, {}]}]}, 
   Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "4", "datatypes" -> 
    "Country", "timedout" -> "", "timing" -> "2.527", "parsetiming" -> "0.85",
     "parsetimedout" -> "false", "recalculate" -> "", "id" -> 
    "MSP3319gif2ffc362cig300003hia254ache2b8h8&s=12", "related" -> 
    "http://www1.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSP3419gif2ffc362cig3000041556591d57ieci4&s=12", "version" -> "2.1"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2011, 8, 19, 11, 22, 26.310625`8.17270614679517}, "Line" -> 24,
     "SessionID" -> 23086632779778049816}, Typeset`showpods$$ = {1, 2, 3, 4}, 
   Typeset`failedpods$$ = {4}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = 
   "us population in \
1910,1920,1930,1940,1950,1960,1970,1980,1990,2000,2010,2020"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$, Typeset`aux4$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{941., {498., 505.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$}],
        Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellChangeTimes->{3.5227597463498774`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{
  "\"\<us population in \
1910,1920,1930,1940,1950,1960,1970,1980,1990,2000,2010,2020\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
     "\"\<ComputableData\>\""}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1910\"\>", ",", "9.22285`*^7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1920\"\>", ",", "1.060216`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1930\"\>", ",", "1.232027`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1940\"\>", ",", "1.321651`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1950\"\>", ",", "1.513258`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1960\"\>", ",", "1.793232`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1970\"\>", ",", "2.05052`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1980\"\>", ",", "2.27726463`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1990\"\>", ",", "2.50131894`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"2000\"\>", ",", "2.82171957`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"2010\"\>", ",", "3.08745538`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"2020\"\>", ",", "3.41386665`3.*^8"}], "}"}]}], "}"}], ",", 
   RowBox[{"Missing", "[", "\<\"NoRawData\"\>", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5227597723810987`*^9}]
}, Open  ]],

Cell["\<\
We can then extract the command to get the data directly for use in a chart:\
\>", "ScriptText",
 CellChangeTimes->{{3.522682019307906*^9, 3.522682045850334*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"populationTimeSeries", "=", 
  RowBox[{"WolframAlpha", "[", 
   RowBox[{
   "\"\<us population in \
1910,1920,1930,1940,1950,1960,1970,1980,1990,2000,2010,2020\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
      "\"\<ComputableData\>\""}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.52268233303671*^9, 3.5226823615470867`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1910\"\>", ",", "9.22285`*^7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1920\"\>", ",", "1.060216`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1930\"\>", ",", "1.232027`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1940\"\>", ",", "1.321651`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1950\"\>", ",", "1.513258`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1960\"\>", ",", "1.793232`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1970\"\>", ",", "2.05052`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1980\"\>", ",", "2.27726463`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"1990\"\>", ",", "2.50131894`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"2000\"\>", ",", "2.82171957`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"2010\"\>", ",", "3.08745538`*^8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"2020\"\>", ",", "3.41386665`3.*^8"}], "}"}]}], "}"}], ",", 
   RowBox[{"Missing", "[", "\<\"NoRawData\"\>", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.522759797588863*^9, 3.5251740859001503`*^9}]
}, Open  ]],

Cell["\<\
For the chart I want to create it\[CloseCurlyQuote]s easier to work with the \
years and populations separately, so we\[CloseCurlyQuote]ll transpose the \
data, giving a list of years and a list of corresponding populations.\
\>", "ScriptText",
 CellChangeTimes->{{3.522682153574164*^9, 3.52268216146751*^9}, {
  3.522682215591989*^9, 3.522682315842462*^9}, {3.522682415092655*^9, 
  3.522682435411232*^9}, {3.525173001579113*^9, 3.525173033277507*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"years", ",", "values"}], "}"}], "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"First", "[", "populationTimeSeries", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5227598011534777`*^9, 3.5227598226102962`*^9}, 
   3.525172950243986*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"1910\"\>", ",", "\<\"1920\"\>", ",", "\<\"1930\"\>", 
     ",", "\<\"1940\"\>", ",", "\<\"1950\"\>", ",", "\<\"1960\"\>", 
     ",", "\<\"1970\"\>", ",", "\<\"1980\"\>", ",", "\<\"1990\"\>", 
     ",", "\<\"2000\"\>", ",", "\<\"2010\"\>", ",", "\<\"2020\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "9.22285`*^7", ",", "1.060216`*^8", ",", "1.232027`*^8", ",", 
     "1.321651`*^8", ",", "1.513258`*^8", ",", "1.793232`*^8", ",", 
     "2.05052`*^8", ",", "2.27726463`*^8", ",", "2.50131894`*^8", ",", 
     "2.82171957`*^8", ",", "3.08745538`*^8", ",", "3.41386665`3.*^8"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.525174312012353*^9}]
}, Open  ]],

Cell["\<\
Then we construct a bar chart of the populations, and put the years at the \
bottom of the bars:\
\>", "ScriptText",
 CellChangeTimes->{{3.5227106960888033`*^9, 3.522710748996151*^9}, {
   3.522710856014213*^9, 3.5227108995952053`*^9}, 3.525173004593585*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{"values", ",", 
   RowBox[{"ChartLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "years", "}"}], ",", 
      RowBox[{"{", "Below", "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5226824120308027`*^9, 3.522682412190487*^9}, {
  3.522770260556698*^9, 3.522770261273013*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
            9.22285*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{44.742300556586265`, 78.16530612244898}, {
           53.159848983110166`, 125.61904968482906`}}],
         StatusArea[#, 9.22285*^7]& ,
         TagBoxNote->"9.22285*^7"],
        StyleBox["9.22285`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[9.22285*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
            1.060216*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{80.40760667903525, 113.83061224489796`}, {
           42.4728715173715, 125.61904968482906`}}],
         StatusArea[#, 1.060216*^8]& ,
         TagBoxNote->"1.060216*^8"],
        StyleBox["1.060216`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.060216*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
            1.232027*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{116.07291280148422`, 149.49591836734695`}, {
           29.16085112046271, 125.61904968482906`}}],
         StatusArea[#, 1.232027*^8]& ,
         TagBoxNote->"1.232027*^8"],
        StyleBox["1.232027`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.232027*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 
            1.321651*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{151.7382189239332, 185.16122448979593`}, {
           22.216729288609372`, 125.61904968482906`}}],
         StatusArea[#, 1.321651*^8]& ,
         TagBoxNote->"1.321651*^8"],
        StyleBox["1.321651`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.321651*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 
            1.513258*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{187.40352504638219`, 220.8265306122449}, {
           7.3709028153887886`, 125.61904968482906`}}],
         StatusArea[#, 1.513258*^8]& ,
         TagBoxNote->"1.513258*^8"],
        StyleBox["1.513258`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.513258*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 
            1.793232*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{223.06883116883117`, 
           256.4918367346939}, {-14.321652367947223`, 125.61904968482906`}}],
         StatusArea[#, 1.793232*^8]& ,
         TagBoxNote->"1.793232*^8"],
        StyleBox["1.793232`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.793232*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 
            2.05052*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{258.73413729128015`, 
           292.15714285714284`}, {-34.256482523640784`, 125.61904968482906`}}],
         StatusArea[#, 2.05052*^8]& ,
         TagBoxNote->"2.05052*^8"],
        StyleBox["2.05052`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.05052*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 
            2.27726463*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{294.39944341372916`, 
           327.8224489795918}, {-51.82479386255122, 125.61904968482906`}}],
         StatusArea[#, 2.27726463*^8]& ,
         TagBoxNote->"2.27726463*^8"],
        StyleBox["2.27726463`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.27726463*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 
            2.50131894*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{330.0647495361781, 
           363.4877551020408}, {-69.18465757753643, 125.61904968482906`}}],
         StatusArea[#, 2.50131894*^8]& ,
         TagBoxNote->"2.50131894*^8"],
        StyleBox["2.50131894`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.50131894*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 
            2.82171957*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{365.7300556586271, 
           399.15306122448976`}, {-94.0094925516791, 125.61904968482906`}}],
         StatusArea[#, 2.82171957*^8]& ,
         TagBoxNote->"2.82171957*^8"],
        StyleBox["2.82171957`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.82171957*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 
            3.08745538*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{401.3953617810761, 
           434.81836734693877`}, {-114.59886414551815`, 125.61904968482906`}}],
         StatusArea[#, 3.08745538*^8]& ,
         TagBoxNote->"3.08745538*^8"],
        StyleBox["3.08745538`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.08745538*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 
            3.41386665*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{437.0606679035251, 
           470.4836734693877}, {-139.88940714928918`, 125.61904968482906`}}],
         StatusArea[#, 3.41386665`3.*^8]& ,
         TagBoxNote->"3.41386665`3.*^8"],
        StyleBox["3.41386665`3.*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.41386665`3.*^8, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {{}, InsetBox[
           StyleBox["\<\"1910\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {1., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"1920\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {2., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"1930\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {3., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"1940\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {4., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"1950\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {5., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"1960\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {6., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"1970\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {7., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"1980\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], 
           Offset[{0, -4}, {7.999999999999999, 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"1990\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {9., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"2000\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {10., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"2010\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {11., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}, {{{}, {{}, InsetBox[
           StyleBox["\<\"2020\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -4}, {12., 0.}], 
           ImageScaled[{0.5, 1}]]}}, {}}}, {}}, {}}, {}}, GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{12.454545454545453`, 
         0.}, Offset[{0, -4}, {12.454545454545453`, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->{480., Automatic},
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.5227598253713083`*^9, 3.522770262244776*^9, 
  3.525174316853302*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Drilling Down", "Section",
 CellChangeTimes->{{3.5206844389593616`*^9, 3.520684440011467*^9}, {
  3.522514725622448*^9, 3.5225147292210503`*^9}, {3.523383727066574*^9, 
  3.5233837276979713`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"base", "=", 
  RowBox[{"Floor", "[", 
   RowBox[{
    RowBox[{"Log10", "[", 
     RowBox[{"First", "[", "values", "]"}], "]"}], ",", "3"}], 
   "]"}]}]], "Input"],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.52275983282577*^9, 3.525174318225453*^9}]
}, Open  ]],

Cell["\<\
We\[CloseCurlyQuote]ll also adjust the appearance of the chart by removing \
the axis, and changing the aspect ratio.  In place of the axis, we\
\[CloseCurlyQuote]ll directly label the bars with the populations for each \
year, and include the population factor in the plot label.\
\>", "ScriptText",
 CellChangeTimes->{{3.525173086080216*^9, 3.5251730895894203`*^9}, 
   3.5251731443538237`*^9, {3.525173237882699*^9, 3.525173310333001*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{"values", ",", 
   RowBox[{"ChartLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"years", ",", 
        RowBox[{"Round", "[", 
         RowBox[{"values", "/", 
          RowBox[{"10", "^", "base"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Below", ",", "Above"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "None"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "3"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Decennial Population in \>\"", ",", 
       RowBox[{"Switch", "[", 
        RowBox[{
        "base", ",", "0", ",", "\"\<People\>\"", ",", "3", ",", 
         "\"\<Thousands\>\"", ",", "6", ",", "\"\<Millions\>\"", ",", "9", 
         ",", "\"\<Billions\>\""}], "]"}]}], "}"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.522514888149027*^9, 3.522514890542123*^9}, 
   3.522514987668165*^9, {3.522770268351267*^9, 3.522770269104165*^9}, {
   3.525174026128037*^9, 3.5251740504517927`*^9}, {3.525174322663459*^9, 
   3.5251743291410646`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
            9.22285*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{15.181818181818176`, 57.999999999999986`}, {
           46.79084103211824, 97.50000000000001}}],
         StatusArea[#, 9.22285*^7]& ,
         TagBoxNote->"9.22285*^7"],
        StyleBox["9.22285`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[9.22285*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
            1.060216*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{61.18181818181818, 104.}, {39.356659617914495`, 
           97.50000000000001}}],
         StatusArea[#, 1.060216*^8]& ,
         TagBoxNote->"1.060216*^8"],
        StyleBox["1.060216`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.060216*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
            1.232027*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{107.18181818181819`, 150.}, {30.09641976642527, 
           97.50000000000001}}],
         StatusArea[#, 1.232027*^8]& ,
         TagBoxNote->"1.232027*^8"],
        StyleBox["1.232027`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.232027*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 
            1.321651*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{153.1818181818182, 195.99999999999997`}, {
           25.265880764557693`, 97.50000000000001}}],
         StatusArea[#, 1.321651*^8]& ,
         TagBoxNote->"1.321651*^8"],
        StyleBox["1.321651`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.321651*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 
            1.513258*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{199.18181818181816`, 241.99999999999997`}, {
           14.938679495580189`, 97.50000000000001}}],
         StatusArea[#, 1.513258*^8]& ,
         TagBoxNote->"1.513258*^8"],
        StyleBox["1.513258`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.513258*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 
            1.793232*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{245.18181818181816`, 
           287.99999999999994`}, {-0.15131120455451708`, 97.50000000000001}}],
         StatusArea[#, 1.793232*^8]& ,
         TagBoxNote->"1.793232*^8"],
        StyleBox["1.793232`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.793232*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 
            2.05052*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{291.18181818181813`, 
           333.99999999999994`}, {-14.018575762178642`, 97.50000000000001}}],
         StatusArea[#, 2.05052*^8]& ,
         TagBoxNote->"2.05052*^8"],
        StyleBox["2.05052`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.05052*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 
            2.27726463*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{337.18181818181813`, 
           379.99999999999994`}, {-26.23961899478411, 97.50000000000001}}],
         StatusArea[#, 2.27726463*^8]& ,
         TagBoxNote->"2.27726463*^8"],
        StyleBox["2.27726463`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.27726463*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 
            2.50131894*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{383.18181818181813`, 
           425.99999999999994`}, {-38.315659820807596`, 97.50000000000001}}],
         StatusArea[#, 2.50131894*^8]& ,
         TagBoxNote->"2.50131894*^8"],
        StyleBox["2.50131894`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.50131894*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 
            2.82171957*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{429.18181818181813`, 
           471.99999999999994`}, {-55.58455810070963, 97.50000000000001}}],
         StatusArea[#, 2.82171957*^8]& ,
         TagBoxNote->"2.82171957*^8"],
        StyleBox["2.82171957`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.82171957*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 
            3.08745538*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{475.18181818181813`, 518.}, {-69.90714127483567, 
           97.50000000000001}}],
         StatusArea[#, 3.08745538*^8]& ,
         TagBoxNote->"3.08745538*^8"],
        StyleBox["3.08745538`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.08745538*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 
            3.41386665*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{521.1818181818182, 564.}, {-87.49999999999999, 
           97.50000000000001}}],
         StatusArea[#, 3.41386665`3.*^8]& ,
         TagBoxNote->"3.41386665`3.*^8"],
        StyleBox["3.41386665`3.*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.41386665`3.*^8, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {{{}, InsetBox[
            StyleBox["\<\"1910\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {1., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["92",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {1., 9.22285*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1920\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {2., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["106",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {2., 1.060216*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1930\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {3., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["123",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {3., 1.232027*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1940\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {4., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["132",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {4., 1.321651*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1950\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {5., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["151",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {5., 1.513258*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1960\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {6., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["179",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {6., 1.793232*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1970\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {7., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["205",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {7., 2.05052*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1980\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], 
            Offset[{0, -4}, {7.999999999999999, 0.}], ImageScaled[{0.5, 1}]]},
           InsetBox[
           StyleBox["228",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], 
           Offset[{0, 4}, {7.999999999999999, 2.27726463*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1990\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {9., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["250",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {9., 2.50131894*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2000\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {10., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["282",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {10., 2.82171957*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2010\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {11., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["309",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {11., 3.08745538*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2020\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {12., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["341",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {12., 3.41386665*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->{False, False},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox[
    TemplateBox[{"\"Decennial Population in \"", "\"Millions\""}, "Row", 
     DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2}], "}"}], "]"}]& )], TraditionalForm],
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.522760718793858*^9, 3.5227702700064917`*^9, 
  3.525174053498157*^9, 3.525174330362687*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Drilling Down", "Section",
 CellChangeTimes->{{3.5206844389593616`*^9, 3.520684440011467*^9}, {
  3.522514725622448*^9, 3.5225147292210503`*^9}, {3.523383727066574*^9, 
  3.5233837276979713`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orangedata", "=", 
   RowBox[{"MapAt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"#", ",", "LightOrange"}], "]"}], ",", "\"\<(est.)\>\"", ",",
         "Top"}], "]"}], "&"}], ",", "values", ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"InputForm", "[", "orangedata", "]"}]}], "Input",
 CellChangeTimes->{{3.525173345503621*^9, 3.525173347757688*^9}, {
  3.5251743435243053`*^9, 3.5251743566569977`*^9}}],

Cell["\<\
{9.22285*^7, 1.060216*^8, 1.232027*^8, 1.321651*^8, 1.513258*^8, 1.793232*^8, 
 2.05052*^8, 2.27726463*^8, 2.50131894*^8, 2.82171957*^8, 3.08745538*^8, 
 Labeled[Style[3.41386665`3.*^8, RGBColor[1, 0.9, 0.8]], \"(est.)\", Top]}\
\>", "Output",
 CellChangeTimes->{{3.5251743358388357`*^9, 3.525174357406019*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{"orangedata", ",", 
   RowBox[{"ChartLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"years", ",", 
        RowBox[{"Round", "[", 
         RowBox[{"values", "/", 
          RowBox[{"10", "^", "base"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Below", ",", "Above"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "None"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "3"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Decennial Population in \>\"", ",", 
       RowBox[{"Switch", "[", 
        RowBox[{
        "base", ",", "0", ",", "\"\<People\>\"", ",", "3", ",", 
         "\"\<Thousands\>\"", ",", "6", ",", "\"\<Millions\>\"", ",", "9", 
         ",", "\"\<Billions\>\""}], "]"}]}], "}"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5225156101042967`*^9, 3.522515611950285*^9}, {
   3.522770282710816*^9, 3.522770284356873*^9}, 3.5251733550727873`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
            9.22285*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{15.181818181818176`, 57.999999999999986`}, {
           46.79084103211824, 97.50000000000001}}],
         StatusArea[#, 9.22285*^7]& ,
         TagBoxNote->"9.22285*^7"],
        StyleBox["9.22285`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[9.22285*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
            1.060216*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{61.18181818181818, 104.}, {39.356659617914495`, 
           97.50000000000001}}],
         StatusArea[#, 1.060216*^8]& ,
         TagBoxNote->"1.060216*^8"],
        StyleBox["1.060216`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.060216*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
            1.232027*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{107.18181818181819`, 150.}, {30.09641976642527, 
           97.50000000000001}}],
         StatusArea[#, 1.232027*^8]& ,
         TagBoxNote->"1.232027*^8"],
        StyleBox["1.232027`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.232027*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 
            1.321651*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{153.1818181818182, 195.99999999999997`}, {
           25.265880764557693`, 97.50000000000001}}],
         StatusArea[#, 1.321651*^8]& ,
         TagBoxNote->"1.321651*^8"],
        StyleBox["1.321651`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.321651*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 
            1.513258*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{199.18181818181816`, 241.99999999999997`}, {
           14.938679495580189`, 97.50000000000001}}],
         StatusArea[#, 1.513258*^8]& ,
         TagBoxNote->"1.513258*^8"],
        StyleBox["1.513258`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.513258*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 
            1.793232*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{245.18181818181816`, 
           287.99999999999994`}, {-0.15131120455451708`, 97.50000000000001}}],
         StatusArea[#, 1.793232*^8]& ,
         TagBoxNote->"1.793232*^8"],
        StyleBox["1.793232`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.793232*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 
            2.05052*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{291.18181818181813`, 
           333.99999999999994`}, {-14.018575762178642`, 97.50000000000001}}],
         StatusArea[#, 2.05052*^8]& ,
         TagBoxNote->"2.05052*^8"],
        StyleBox["2.05052`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.05052*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 
            2.27726463*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{337.18181818181813`, 
           379.99999999999994`}, {-26.23961899478411, 97.50000000000001}}],
         StatusArea[#, 2.27726463*^8]& ,
         TagBoxNote->"2.27726463*^8"],
        StyleBox["2.27726463`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.27726463*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 
            2.50131894*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{383.18181818181813`, 
           425.99999999999994`}, {-38.315659820807596`, 97.50000000000001}}],
         StatusArea[#, 2.50131894*^8]& ,
         TagBoxNote->"2.50131894*^8"],
        StyleBox["2.50131894`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.50131894*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 
            2.82171957*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{429.18181818181813`, 
           471.99999999999994`}, {-55.58455810070963, 97.50000000000001}}],
         StatusArea[#, 2.82171957*^8]& ,
         TagBoxNote->"2.82171957*^8"],
        StyleBox["2.82171957`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.82171957*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 
            3.08745538*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{475.18181818181813`, 518.}, {-69.90714127483567, 
           97.50000000000001}}],
         StatusArea[#, 3.08745538*^8]& ,
         TagBoxNote->"3.08745538*^8"],
        StyleBox["3.08745538`*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.08745538*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.9, 0.8], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 
            3.41386665*^8}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{521.1818181818182, 564.}, {-87.49999999999999, 
           97.50000000000001}}],
         StatusArea[#, 3.41386665`3.*^8]& ,
         TagBoxNote->"3.41386665`3.*^8"],
        StyleBox["3.41386665`3.*^8", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.41386665`3.*^8, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {{{}, InsetBox[
            StyleBox["\<\"1910\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {1., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["92",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {1., 9.22285*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1920\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {2., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["106",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {2., 1.060216*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1930\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {3., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["123",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {3., 1.232027*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1940\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {4., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["132",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {4., 1.321651*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1950\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {5., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["151",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {5., 1.513258*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1960\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {6., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["179",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {6., 1.793232*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1970\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {7., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["205",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {7., 2.05052*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1980\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], 
            Offset[{0, -4}, {7.999999999999999, 0.}], ImageScaled[{0.5, 1}]]},
           InsetBox[
           StyleBox["228",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], 
           Offset[{0, 4}, {7.999999999999999, 2.27726463*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1990\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {9., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["250",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {9., 2.50131894*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2000\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {10., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["282",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {10., 2.82171957*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2010\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {11., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["309",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {11., 3.08745538*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{{}, InsetBox[
           StyleBox["\<\"(est.)\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -6}, {12., 3.41386665*^8}], 
           ImageScaled[{0.5, 1}]]}, {{{}, InsetBox[
            StyleBox["\<\"2020\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {12., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["341",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {12., 3.41386665*^8}], 
           ImageScaled[{0.5, 0}]]}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->{False, False},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox[
    TemplateBox[{"\"Decennial Population in \"", "\"Millions\""}, "Row", 
     DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2}], "}"}], "]"}]& )], TraditionalForm],
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.5227598378678293`*^9, 3.522760723285294*^9, 
  3.52517437655398*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Drilling Down", "Section",
 CellChangeTimes->{{3.5206844389593616`*^9, 3.520684440011467*^9}, {
  3.522514725622448*^9, 3.5225147292210503`*^9}, {3.523383727066574*^9, 
  3.5233837276979713`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PopulationBarChart", "[", "country_", "]"}], ":=", 
  RowBox[{
   RowBox[{"PopulationBarChart", "[", "country", "]"}], "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"years", ",", "values", ",", "base"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"years", ",", " ", "values"}], "}"}], "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"First", "[", 
         RowBox[{"WolframAlpha", "[", 
          RowBox[{
           RowBox[{
           "country", "<>", 
            "\"\< population in \
1910,1920,1930,1940,1950,1960,1970,1980,1990,2000,2010,2020\>\""}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
             "\"\<ComputableData\>\""}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"base", "=", 
       RowBox[{"Floor", "[", 
        RowBox[{
         RowBox[{"Log10", "[", 
          RowBox[{"First", "[", "values", "]"}], "]"}], ",", "3"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"BarChart", "[", 
       RowBox[{
        RowBox[{"MapAt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Labeled", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"#", ",", "LightOrange"}], "]"}], ",", "\"\<(est.)\>\"",
              ",", "Top"}], "]"}], "&"}], ",", "values", ",", 
          RowBox[{"-", "1"}]}], "]"}], ",", 
        RowBox[{"ChartLabels", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"years", ",", 
             RowBox[{"Round", "[", 
              RowBox[{"values", "/", 
               RowBox[{"10", "^", "base"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Below", ",", "Above"}], "}"}]}], "]"}]}], ",", 
        RowBox[{"Axes", "\[Rule]", "None"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CountryData", "[", 
             RowBox[{"country", ",", "\"\<StandardName\>\""}], "]"}], ",", 
            "\"\< Decennial Population in \>\"", ",", 
            RowBox[{"Switch", "[", 
             RowBox[{
             "base", ",", "0", ",", "\"\<People\>\"", ",", "3", ",", 
              "\"\<Thousands\>\"", ",", "6", ",", "\"\<Millions\>\"", ",", 
              "9", ",", "\"\<Billions\>\""}], "]"}]}], "}"}], "]"}]}]}], 
       "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.522515144718492*^9, 3.522515235682176*^9}, {
   3.522515590919903*^9, 3.52251559381289*^9}, 3.522684799089438*^9, {
   3.522752809241881*^9, 3.522752817320455*^9}, {3.5227598484095793`*^9, 
   3.522759848560607*^9}, {3.5227702892260513`*^9, 3.5227702901707067`*^9}, {
   3.525173381059616*^9, 3.5251733841473494`*^9}}],

Cell["\<\
We\[CloseCurlyQuote]ll just test out our function on a couple of countries.\
\>", "ScriptText",
 CellChangeTimes->{{3.5226847778498*^9, 3.522684793191594*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PopulationBarChart", "[", "\"\<Germany\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5225152404719763`*^9, 3.522515250527907*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
            6.4926*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{15.181818181818178`, 
           57.99999999999999}, {-49.05487081415265, 97.5}}],
         StatusArea[#, 6.4926*^7]& ,
         TagBoxNote->"6.4926*^7"],
        StyleBox["6.4926`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[6.4926*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
            6.2126*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{61.18181818181818, 104.}, {-42.77766848720154, 
           97.5}}],
         StatusArea[#, 6.2126*^7]& ,
         TagBoxNote->"6.2126*^7"],
        StyleBox["6.2126`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[6.2126*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
            6.53*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{107.18181818181819`, 150.}, {-49.89332569639541, 
           97.5}}],
         StatusArea[#, 6.53*^7]& ,
         TagBoxNote->"6.53*^7"],
        StyleBox["6.53`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[6.53*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 
            7.076803077975376*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{153.1818181818182, 
           195.99999999999997`}, {-62.15187410157776, 97.5}}],
         StatusArea[#, 7.076803077975376*^7]& ,
         TagBoxNote->"7.076803077975376*^7"],
        StyleBox["7.076803077975376`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[7.076803077975376*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 
            6.8377*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{199.18181818181816`, 
           241.99999999999997`}, {-56.791522682119904`, 97.5}}],
         StatusArea[#, 6.8377*^7]& ,
         TagBoxNote->"6.8377*^7"],
        StyleBox["6.8377`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[6.8377*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 
            7.2674*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{245.18181818181816`, 
           287.99999999999994`}, {-66.42478639601592, 97.5}}],
         StatusArea[#, 7.2674*^7]& ,
         TagBoxNote->"7.2674*^7"],
        StyleBox["7.2674`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[7.2674*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 
            7.8169287*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{291.18181818181813`, 
           333.99999999999994`}, {-78.74443937589598, 97.5}}],
         StatusArea[#, 7.8169287*^7]& ,
         TagBoxNote->"7.8169287*^7"],
        StyleBox["7.8169287`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[7.8169287*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 
            7.8288577*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{337.18181818181813`, 
           379.99999999999994`}, {-79.01187061360383, 97.5}}],
         StatusArea[#, 7.8288577*^7]& ,
         TagBoxNote->"7.8288577*^7"],
        StyleBox["7.8288577`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[7.8288577*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 
            7.9433024*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{383.18181818181813`, 
           425.99999999999994`}, {-81.57755824627247, 97.5}}],
         StatusArea[#, 7.9433024*^7]& ,
         TagBoxNote->"7.9433024*^7"],
        StyleBox["7.9433024`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[7.9433024*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 
            8.207478*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{429.18181818181813`, 471.99999999999994`}, {-87.5,
            97.5}}],
         StatusArea[#, 8.207478*^7]& ,
         TagBoxNote->"8.207478*^7"],
        StyleBox["8.207478`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[8.207478*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 
            8.2057*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{475.18181818181813`, 518.}, {-87.46013976522386, 
           97.5}}],
         StatusArea[#, 8.2057*^7]& ,
         TagBoxNote->"8.2057*^7"],
        StyleBox["8.2057`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[8.2057*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.9, 0.8], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 
            8.0422*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{521.1818181818182, 564.}, {-83.79470197787919, 
           97.5}}],
         StatusArea[#, 8.0422`3.*^7]& ,
         TagBoxNote->"8.0422`3.*^7"],
        StyleBox["8.0422`3.*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[8.0422`3.*^7, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {{{}, InsetBox[
            StyleBox["\<\"1910\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {1., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["65",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {1., 6.4926*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1920\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {2., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["62",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {2., 6.2126*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1930\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {3., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["65",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {3., 6.53*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1940\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {4., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["71",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], 
           Offset[{0, 4}, {4., 7.076803077975376*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1950\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {5., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["68",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {5., 6.8377*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1960\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {6., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["73",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {6., 7.2674*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1970\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {7., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["78",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {7., 7.8169287*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1980\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], 
            Offset[{0, -4}, {7.999999999999999, 0.}], ImageScaled[{0.5, 1}]]},
           InsetBox[
           StyleBox["78",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], 
           Offset[{0, 4}, {7.999999999999999, 7.8288577*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1990\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {9., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["79",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {9., 7.9433024*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2000\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {10., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["82",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {10., 8.207478*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2010\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {11., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["82",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {11., 8.2057*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{{}, InsetBox[
           StyleBox["\<\"(est.)\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -6}, {12., 8.0422*^7}], 
           ImageScaled[{0.5, 1}]]}, {{{}, InsetBox[
            StyleBox["\<\"2020\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {12., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["80",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {12., 8.0422*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->{False, False},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox[
    TemplateBox[{
     "\"Germany\"", "\" Decennial Population in \"", "\"Millions\""}, "Row", 
     DisplayFunction -> (
      RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], TraditionalForm],
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.525174426916542*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PopulationBarChart", "[", "\"\<Tuvalu\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5225152404719763`*^9, 3.522515265502685*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
            2950.027382256298}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{15.181818181818178`, 57.99999999999999}, {
           42.2194961664841, 97.49999999999997}}],
         StatusArea[#, 2950.027382256298]& ,
         TagBoxNote->"2950.027382256298"],
        StyleBox["2950.027382256298`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[2950.027382256298, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
            3449.904188338352}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{61.18181818181818, 104.}, {33.0217629345743, 
           97.49999999999997}}],
         StatusArea[#, 3449.904188338352]& ,
         TagBoxNote->"3449.904188338352"],
        StyleBox["3449.904188338352`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3449.904188338352, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
            3941.026834611172}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{107.18181818181819`, 150.}, {23.98510624315442, 
           97.49999999999997}}],
         StatusArea[#, 3941.026834611172]& ,
         TagBoxNote->"3941.026834611172"],
        StyleBox["3941.026834611172`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3941.026834611172, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 4610.},
             "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{153.1818181818182, 195.99999999999997`}, {
           11.675999999999988`, 97.49999999999997}}],
         StatusArea[#, 4610.]& ,
         TagBoxNote->"4610."],
        StyleBox["4610.`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4610., {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 
            4691.824290691887}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{199.18181818181816`, 241.99999999999997`}, {
           10.17043305126927, 97.49999999999997}}],
         StatusArea[#, 4691.824290691887]& ,
         TagBoxNote->"4691.824290691887"],
        StyleBox["4691.824290691887`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4691.824290691887, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 5200.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{245.18181818181816`, 287.99999999999994`}, {
           0.8199999999999932, 97.49999999999997}}],
         StatusArea[#, 5200.]& ,
         TagBoxNote->"5200."],
        StyleBox["5200.`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5200., {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 7298.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{291.18181818181813`, 
           333.99999999999994`}, {-37.783199999999994`, 97.49999999999997}}],
         StatusArea[#, 7298.]& ,
         TagBoxNote->"7298."],
        StyleBox["7298.`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[7298., {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 8056.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{337.18181818181813`, 
           379.99999999999994`}, {-51.7304, 97.49999999999997}}],
         StatusArea[#, 8056.]& ,
         TagBoxNote->"8056."],
        StyleBox["8056.`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[8056., {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 8899.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{383.18181818181813`, 
           425.99999999999994`}, {-67.2416, 97.49999999999997}}],
         StatusArea[#, 8899.]& ,
         TagBoxNote->"8899."],
        StyleBox["8899.`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[8899., {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 9539.},
             "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{429.18181818181813`, 
           471.99999999999994`}, {-79.01759999999999, 97.49999999999997}}],
         StatusArea[#, 9539.]& ,
         TagBoxNote->"9539."],
        StyleBox["9539.`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[9539., {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 
            10000.}, "RoundingRadius" -> 0]},
          ImageSizeCache->{{475.18181818181813`, 518.}, {-87.5, 
           97.49999999999997}}],
         StatusArea[#, 10000.]& ,
         TagBoxNote->"10000."],
        StyleBox["10000.`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[10000., {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.9, 0.8], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 
            10000.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{521.1818181818182, 564.}, {-87.5, 
           97.49999999999997}}],
         StatusArea[#, 10000.`3.]& ,
         TagBoxNote->"10000.`3."],
        StyleBox["10000.`3.", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[10000.`3., {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {{{}, InsetBox[
            StyleBox["\<\"1910\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {1., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["3",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {1., 2950.027382256298}],
            ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1920\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {2., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["3",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {2., 3449.904188338352}],
            ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1930\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {3., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["4",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {3., 3941.026834611172}],
            ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1940\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {4., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["5",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {4., 4610.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1950\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {5., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["5",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {5., 4691.824290691887}],
            ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1960\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {6., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["5",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {6., 5200.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1970\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {7., 0.}], ImageScaled[
            {0.5, 1}]]}, InsetBox[
           StyleBox["7",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {7., 7298.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1980\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], 
            Offset[{0, -4}, {7.999999999999999, 0.}], ImageScaled[{0.5, 1}]]},
           InsetBox[
           StyleBox["8",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], 
           Offset[{0, 4}, {7.999999999999999, 8056.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1990\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {9., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["9",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {9., 8899.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2000\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {10., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["10",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {10., 9539.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2010\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {11., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["10",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {11., 10000.}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{{}, InsetBox[
           StyleBox["\<\"(est.)\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -6}, {12., 10000.}], 
           ImageScaled[{0.5, 1}]]}, {{{}, InsetBox[
            StyleBox["\<\"2020\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {12., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["10",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {12., 10000.}], 
           ImageScaled[{0.5, 0}]]}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->{False, False},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox[
    TemplateBox[{
     "\"Tuvalu\"", "\" Decennial Population in \"", "\"Thousands\""}, "Row", 
     DisplayFunction -> (
      RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], TraditionalForm],
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.522759871347334*^9, 3.52276073887115*^9, 
  3.522770301636477*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PopulationBarChart", "[", "\"\<France\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5225152404719763`*^9, 3.522515265502685*^9}, {
  3.525179257583688*^9, 3.525179259747291*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
            4.1224*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{15.18181818181818, 
           58.00000000000001}, {-15.844419074072832`, 97.50000000000006}}],
         StatusArea[#, 4.1224`3.*^7]& ,
         TagBoxNote->"4.1224`3.*^7"],
        StyleBox["4.1224`3.*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4.1224`3.*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
            3.9*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{61.18181818181818, 
           104.00000000000003`}, {-9.783532502640213, 97.50000000000006}}],
         StatusArea[#, 3.9`3.*^7]& ,
         TagBoxNote->"3.9`3.*^7"],
        StyleBox["3.9`3.*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.9`3.*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
            4.161*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{107.18181818181819`, 
           150.00000000000003`}, {-16.89635352397076, 97.50000000000006}}],
         StatusArea[#, 4.161`3.*^7]& ,
         TagBoxNote->"4.161`3.*^7"],
        StyleBox["4.161`3.*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4.161`3.*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 
            4.1*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{153.18181818181822`, 
           196.00000000000003`}, {-15.233970066878186`, 97.50000000000006}}],
         StatusArea[#, 4.1`3.*^7]& ,
         TagBoxNote->"4.1`3.*^7"],
        StyleBox["4.1`3.*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4.1`3.*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 
            4.1828673*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{199.1818181818182, 
           242.00000000000003`}, {-17.492285290713056`, 97.50000000000006}}],
         StatusArea[#, 4.1828673`3.*^7]& ,
         TagBoxNote->"4.1828673`3.*^7"],
        StyleBox["4.1828673`3.*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4.1828673`3.*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 
            4.567*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{245.18181818181822`, 288.}, {-27.96074177937382, 
           97.50000000000006}}],
         StatusArea[#, 4.567`3.*^7]& ,
         TagBoxNote->"4.567`3.*^7"],
        StyleBox["4.567`3.*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4.567`3.*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 
            5.1925112*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{291.1818181818182, 334.}, {-45.00729048603165, 
           97.50000000000006}}],
         StatusArea[#, 5.1925112*^7]& ,
         TagBoxNote->"5.1925112*^7"],
        StyleBox["5.1925112`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5.1925112*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 
            5.5177409*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{337.1818181818182, 380.}, {-53.87051135546088, 
           97.50000000000006}}],
         StatusArea[#, 5.5177409*^7]& ,
         TagBoxNote->"5.5177409*^7"],
        StyleBox["5.5177409`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5.5177409*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 
            5.8307821*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{383.1818181818182, 426.}, {-62.40156893363152, 
           97.50000000000006}}],
         StatusArea[#, 5.8307821*^7]& ,
         TagBoxNote->"5.8307821*^7"],
        StyleBox["5.8307821`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[5.8307821*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 
            6.0831241*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{429.1818181818182, 472.}, {-69.27844051280618, 
           97.50000000000006}}],
         StatusArea[#, 6.0831241*^7]& ,
         TagBoxNote->"6.0831241*^7"],
        StyleBox["6.0831241`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[6.0831241*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 
            6.4768389*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{475.1818181818182, 518.}, {-80.00803019038838, 
           97.50000000000006}}],
         StatusArea[#, 6.4768389*^7]& ,
         TagBoxNote->"6.4768389*^7"],
        StyleBox["6.4768389`*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[6.4768389*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.9, 0.8], EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 
            6.7517515*^7}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{521.1818181818182, 564.0000000000001}, {-87.5, 
           97.50000000000006}}],
         StatusArea[#, 6.7517515`3.*^7]& ,
         TagBoxNote->"6.7517515`3.*^7"],
        StyleBox["6.7517515`3.*^7", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[6.7517515`3.*^7, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {{{}, InsetBox[
            StyleBox["\<\"1910\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {1., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["41",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {1., 4.1224*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1920\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {2., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["39",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {2., 3.9*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1930\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {3., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["42",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {3., 4.161*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1940\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {4., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["41",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {4., 4.1*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1950\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {5., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["42",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {5., 4.1828673*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1960\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {6., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["46",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {6., 4.567*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1970\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {7., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["52",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {7., 5.1925112*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1980\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], 
            Offset[{0, -4}, {7.999999999999999, 0.}], ImageScaled[{0.5, 1}]]},
           InsetBox[
           StyleBox["55",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], 
           Offset[{0, 4}, {7.999999999999999, 5.5177409*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"1990\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {9., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["58",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {9., 5.8307821*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2000\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {10., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["61",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {10., 6.0831241*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{}, {{{}, InsetBox[
            StyleBox["\<\"2010\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {11., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["65",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {11., 6.4768389*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}, {{{{}, InsetBox[
           StyleBox["\<\"(est.)\"\>",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, -6}, {12., 6.7517515*^7}], 
           ImageScaled[{0.5, 1}]]}, {{{}, InsetBox[
            StyleBox["\<\"2020\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], Offset[{0, -4}, {12., 0.}], 
            ImageScaled[{0.5, 1}]]}, InsetBox[
           StyleBox["68",
            StripOnInput->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontColor->GrayLevel[0]], Offset[{0, 4}, {12., 6.7517515*^7}], 
           ImageScaled[{0.5, 0}]]}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->{False, False},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotLabel->FormBox[
    TemplateBox[{
     "\"France\"", "\" Decennial Population in \"", "\"Millions\""}, "Row", 
     DisplayFunction -> (
      RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], TraditionalForm],
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.52517927895726*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Adding Metadata", "Section",
 CellChangeTimes->{{3.5206844124937153`*^9, 3.5206844135778236`*^9}, {
  3.522606380816188*^9, 3.522606386222268*^9}, {3.522712952866756*^9, 
  3.522712959616604*^9}, {3.523383673311735*^9, 3.5233836739584618`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"richData", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"country", ",", "\[IndentingNewLine]", 
       RowBox[{"100", 
        RowBox[{"CountryData", "[", 
         RowBox[{"country", ",", "\"\<LiteracyFraction\>\""}], "]"}]}], ",", 
       RowBox[{"100", 
        RowBox[{"CountryData", "[", 
         RowBox[{"country", ",", "\"\<MaleLiteracyFraction\>\""}], "]"}]}], 
       ",", 
       RowBox[{"100", 
        RowBox[{"CountryData", "[", 
         RowBox[{"country", ",", "\"\<FemaleLiteracyFraction\>\""}], "]"}]}], 
       ",", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<LifeExpectancy\>\""}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<MaleLifeExpectancy\>\""}], "]"}], ",", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<FemaleLifeExpectancy\>\""}], "]"}], ",", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<Population\>\""}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<MalePopulation\>\""}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<FemalePopulation\>\""}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"CountryData", "[", 
        RowBox[{"country", ",", "\"\<Continent\>\""}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"country", ",", 
       RowBox[{"CountryData", "[", "]"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5203370331097927`*^9, 3.520337127353834*^9}, {
   3.5203371701595497`*^9, 3.52033717332969*^9}, {3.520337237677711*^9, 
   3.5203372456189623`*^9}, {3.520337444967423*^9, 3.520337446381617*^9}, {
   3.522430710800899*^9, 3.522430726406219*^9}, 3.522431479507309*^9, {
   3.522713022776732*^9, 3.522713111686925*^9}, {3.522713233505108*^9, 
   3.522713237599098*^9}, {3.522713300035688*^9, 3.522713300387062*^9}, {
   3.522713701325429*^9, 3.522713705795148*^9}}],

Cell["\<\
We\[CloseCurlyQuote]ll group the data by continent again:\
\>", "ScriptText",
 CellChangeTimes->{{3.5251788428941097`*^9, 3.525178877930489*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"splitRichData", "=", 
   RowBox[{"SplitBy", "[", 
    RowBox[{
     RowBox[{"SortBy", "[", 
      RowBox[{"richData", ",", "Last"}], "]"}], ",", "Last"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"SmallGrid", "[", 
  RowBox[{"First", "[", "splitRichData", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.522713283014875*^9, 3.522713306757564*^9}, {
  3.525174492008914*^9, 3.525174493920261*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Algeria\"\>", "69.9`", "79.6`", "60.099999999999994`", "74.02`", 
     "72.35`", "75.77`", "3.5423`*^7", "1.7839019`*^7", 
     "1.7583981`*^7", "\<\"Africa\"\>"},
    {"\<\"Angola\"\>", "67.4`", "82.9`", "54.2`", "38.2`", "37.24`", "39.22`",
      "1.8993`*^7", "9.590159`*^6", "9.402841`*^6", "\<\"Africa\"\>"},
    {"\<\"Benin\"\>", "34.7`", "47.9`", "23.3`", "59.`", "57.83`", "60.23`", 
     "9.212`*^6", "4.608943`*^6", "4.603057`*^6", "\<\"Africa\"\>"},
    {"\<\"Botswana\"\>", "81.2`", "80.4`", "81.8`", "61.85`", "61.72`", 
     "61.99`", "1.978`*^6", "990818.`", "987182.`", "\<\"Africa\"\>"},
    {"\<\"BurkinaFaso\"\>", "21.8`", "29.4`", "15.2`", "52.95`", "51.04`", 
     "54.91`", "1.6287`*^7", "8.098358`*^6", "8.188642`*^6", "\<\"Africa\"\>"}
   },
   AutoDelete->False,
   FrameStyle->RGBColor[
    0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.525174481518086*^9}]
}, Open  ]],

Cell["\<\
Most of the data processing remains the same, but we use a rule syntax to add \
the gender breakdowns as metadata.\
\>", "ScriptText",
 CellChangeTimes->{{3.5227695651259327`*^9, 3.5227696182951107`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"metalabel", "[", 
   RowBox[{"{", 
    RowBox[{
    "country_", ",", "lit_", ",", "mlit_", ",", "flit_", ",", "exp_", ",", 
     "mexp_", ",", "fexp_", ",", "pop_", ",", "mpop_", ",", "fpop_", ",", 
     "continent_"}], "}"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Tooltip", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lit", ",", "exp", ",", "pop"}], "}"}], ",", "country"}], "]"}],
    "\[Rule]", 
   RowBox[{"{", 
    RowBox[{"country", ",", 
     RowBox[{"{", 
      RowBox[{"mlit", ",", "flit"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"mexp", ",", "fexp"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"mpop", ",", "fpop"}], "}"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5224317694821873`*^9, 3.52243180244543*^9}, {
   3.522606391903984*^9, 3.522606416878049*^9}, 3.522606520290339*^9, {
   3.52271312378675*^9, 3.522713218173115*^9}, {3.522713359078466*^9, 
   3.522713392466579*^9}, {3.522714412511732*^9, 3.522714418590252*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"metadata", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"metalabel", ",", "splitRichData", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.52243167017794*^9, 3.522431683266656*^9}, {
  3.522431744128736*^9, 3.5224317634226313`*^9}, {3.522431818147242*^9, 
  3.5224318534014807`*^9}, {3.5226064210053587`*^9, 3.5226064331163063`*^9}, {
  3.5227132469612713`*^9, 3.522713248736939*^9}, {3.522713327405673*^9, 
  3.5227133304165897`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"InputForm", "[", "metadata", "]"}], ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.52517901161548*^9, 3.5251790157177057`*^9}}],

Cell[BoxData[
 TagBox[
  FrameBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Tooltip", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"69.9", ",", " ", "74.02", ",", " ", "3.5423*^7"}], "}"}], 
          ",", " ", "\<\"Algeria\"\>"}], "]"}], " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{"\<\"Algeria\"\>", ",", " ", 
          RowBox[{"{", 
           RowBox[{"79.6", ",", " ", "60.099999999999994"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"72.35", ",", " ", "75.77"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"1.7839019*^7", ",", " ", "1.7583981*^7"}], "}"}]}], 
         "}"}]}], ",", " ", 
       RowBox[{
        RowBox[{"<<", "55"}], ">>"}], ",", " ", 
       RowBox[{
        RowBox[{"Tooltip", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"90.7", ",", " ", "45.77", ",", " ", "1.2644*^7"}], "}"}], 
          ",", " ", "\<\"Zimbabwe\"\>"}], "]"}], " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{"\<\"Zimbabwe\"\>", ",", " ", 
          RowBox[{"{", 
           RowBox[{"94.19999999999999", ",", " ", "87.2"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"46.36", ",", " ", "45.16"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"5.975833*^6", ",", " ", "6.668167*^6"}], "}"}]}], 
         "}"}]}]}], "}"}], ",", " ", 
     RowBox[{
      RowBox[{"<<", "4"}], ">>"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"<<", "14"}], ">>"}], "}"}]}], "}"}],
   BoxFrame->False,
   FrameMargins->{{False, False}, {False, False}}],
  Short[#, 5]& ]], "Output",
 CellChangeTimes->{3.525179016373355*^9}]
}, Open  ]],

Cell["\<\
Then we create a custom function that will render our data and metadata in a \
meaningful way.  In the default state, the data will show up as a disk, like \
we\[CloseCurlyQuote]ve seen already.  But when we move the pointer over the \
disk, we\[CloseCurlyQuote]ll add a table of values to the top-left corner of \
the plot.\
\>", "ScriptText",
 CellChangeTimes->{{3.5227696273842697`*^9, 3.522769791316882*^9}, {
  3.525178902938551*^9, 3.525178929256748*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"renderBubble", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xmin_", ",", "xmax_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ymin_", ",", "ymax_"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"lit_", ",", "exp_", ",", "pop_"}], "}"}], ",", "meta_"}], "]"}],
   ":=", "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "country", ",", "mlit", ",", "flit", ",", "mexp", ",", "fexp", ",", 
      "mpop", ",", "fpop"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"country", ",", 
        RowBox[{"{", 
         RowBox[{"mlit", ",", "flit"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"mexp", ",", "fexp"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"mpop", ",", "fpop"}], "}"}]}], "}"}], "=", 
      RowBox[{"First", "[", "meta", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Mouseover", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"xmin", "+", "xmax"}], ",", 
            RowBox[{"ymin", "+", "ymax"}]}], "}"}], "/", "2"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"xmax", "-", "xmin"}], ",", 
            RowBox[{"ymax", "-", "ymin"}]}], "}"}], "/", "2"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Disk", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"xmin", "+", "xmax"}], ",", 
              RowBox[{"ymin", "+", "ymax"}]}], "}"}], "/", "2"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"xmax", "-", "xmin"}], ",", 
              RowBox[{"ymax", "-", "ymin"}]}], "}"}], "/", "2"}]}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "\[IndentingNewLine]", 
           RowBox[{"Inset", "[", 
            RowBox[{
             RowBox[{"Grid", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "\"\<\>\"", ",", "\"\<Lit.\>\"", ",", "\"\<L. Exp.\>\"", 
                   ",", "\"\<Pop\>\""}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "\"\<M\>\"", ",", "mlit", ",", "mexp", ",", "mpop"}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "\"\<F\>\"", ",", "flit", ",", "fexp", ",", "fpop"}], 
                  "}"}]}], "}"}], ",", 
               RowBox[{"Dividers", "\[Rule]", "All"}], ",", 
               RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"0.02", ",", "0.98"}], "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "}"}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.522713400949697*^9, 3.522713430318111*^9}, {
  3.5227134607421417`*^9, 3.5227136749875927`*^9}, {3.522713716969939*^9, 
  3.522713781719275*^9}, {3.5227138181255827`*^9, 3.522713914769226*^9}, {
  3.5227139631181917`*^9, 3.522713965829914*^9}, {3.522714017707885*^9, 
  3.522714026801791*^9}, {3.522714130142693*^9, 3.522714223610477*^9}, {
  3.5227142731161423`*^9, 3.522714298755525*^9}, {3.52271437079745*^9, 
  3.522714379313508*^9}, {3.522714427158977*^9, 3.522714433686565*^9}, {
  3.5227145161240683`*^9, 3.522714518265314*^9}, {3.5227146311622677`*^9, 
  3.522714701610772*^9}, {3.522714737161271*^9, 3.522714838242084*^9}, {
  3.522752026637416*^9, 3.522752032985923*^9}, {3.522752094321864*^9, 
  3.52275210380807*^9}, {3.5227605361563807`*^9, 3.522760538788582*^9}}],

Cell["\<\
Now we use ChartElementFunction\[Rule]renderBubble to display our data using \
the function we just wrote.\
\>", "ScriptText",
 CellChangeTimes->{{3.5227698129420023`*^9, 3.522769843921751*^9}, {
   3.522769913251824*^9, 3.5227699289167843`*^9}, 3.522770045023357*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BubbleChart", "[", 
  RowBox[{"metadata", ",", 
   RowBox[{"ChartElementFunction", "\[Rule]", "renderBubble"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Literacy fraction\>\"", ",", "\"\<Life expectancy\>\""}], 
     "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Life Expectancy vs. Literacy Rate vs. Population\>\""}], ",", 
   RowBox[{"ChartLegends", "\[Rule]", "continents"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.522606464662809*^9, 3.522606473824226*^9}, {
  3.5227139228427258`*^9, 3.522713933098287*^9}, {3.5227605872898197`*^9, 
  3.5227606127200737`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     RGBColor[0.5, 0.5, 1], 
     EdgeForm[
      Opacity[0.7]], {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90.9, 73.47}, {7.819999999999993, 
                 5.236999999999995}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.1`", "71.61`", "6.96364553`*^8"}, {
                    "\"F\"", "86.5`", "75.52`", "6.57781447`*^8"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90.9, 73.47}, {7.819999999999993, 
                5.236999999999995}]]]}, 
            ImageSizeCache -> {{323.31162048453103`, 
             396.3682927300572}, {-151.19375537652775`, -78.13708313100156}}],
            "\"China\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "China", "Tooltip"]& ], StatusArea[#, 1.354146*^9]& , 
         TagBoxNote -> "1.354146*^9"], 
        StyleBox["1.354146`*^9", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.354146*^9, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{61., 69.89}, {7.447063088733941, 
                 4.987246725792801}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "73.4`", "67.46`", "6.25819345`*^8"}, {
                    "\"F\"", "47.8`", "72.61`", "5.88644655`*^8"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{61., 69.89}, {7.447063088733941, 
                4.987246725792801}]]]}, 
            ImageSizeCache -> {{189.16233376655512`, 
             258.83030321513877`}, {-125.2123229546668, -55.54435350608307}}],
            "\"India\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "India", "Tooltip"]& ], StatusArea[#, 1.214464*^9]& , 
         TagBoxNote -> "1.214464*^9"], 
        StyleBox["1.214464`*^9", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.214464*^9, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.99999999999999, 78.10999999999999}, {
                 4.141907814882501, 2.773807062217344}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "75.65`", "1.51960127`*^8"}, {
                    "\"F\"", "99.`", "80.69`", "1.56785411`*^8"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.99999999999999, 78.10999999999999}, {
                4.141907814882501, 2.773807062217344}]]]}, 
            ImageSizeCache -> {{376.82262023360306`, 
             416.4581939002641}, {-165.96143400567837`, \
-126.32586033901735`}}], "\"UnitedStates\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "UnitedStates", "Tooltip"]& ], 
         StatusArea[#, 3.08745538*^8]& , TagBoxNote -> "3.08745538*^8"], 
        StyleBox["3.08745538`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.08745538*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90.4, 70.75999999999999}, {3.6976022598196607`, 
                 2.4762587000863903`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.`", "68.26`", "1.1634207`*^8"}, {
                    "\"F\"", "86.8`", "73.38`", "1.1617493`*^8"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90.4, 70.75999999999999}, {3.6976022598196607`, 
                2.4762587000863903`}]]]}, 
            ImageSizeCache -> {{339.7691351243603, 
             375.3675126013836}, {-114.07969470362092`, -78.48131722659753}}],
            "\"Indonesia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Indonesia", "Tooltip"]& ], 
         StatusArea[#, 2.32517*^8]& , TagBoxNote -> "2.32517*^8"], 
        StyleBox["2.32517`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.32517*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{88.6, 71.99}, {3.454826927966124, 
                 2.3136737367977815`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "88.4`", "68.43`", "9.6631412`*^7"}, {
                    "\"F\"", "88.8`", "75.73`", "9.8791588`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{88.6, 71.99}, {3.454826927966124, 
                2.3136737367977815`}]]]}, 
            ImageSizeCache -> {{332.6942500311932, 
             366.0866419347107}, {-121.3211459556305, -87.92875405211285}}], 
           "\"Brazil\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Brazil", "Tooltip"]& ], StatusArea[#, 1.95423*^8]& , 
         TagBoxNote -> "1.95423*^8"], 
        StyleBox["1.95423`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.95423*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{49.89999999999999, 64.49}, {3.3807985663400544`, 
                 2.264097454210088}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "63.`", "63.4`", "9.4413956`*^7"}, {
                    "\"F\"", "36.`", "65.64`", "9.0339044`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{49.89999999999999, 64.49}, {3.3807985663400544`, 
                2.264097454210088}]]]}, 
            ImageSizeCache -> {{157.2062061134868, 
             189.9259370158615}, {-70.10405912114203, -37.38432821876728}}], 
           "\"Pakistan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Pakistan", "Tooltip"]& ], 
         StatusArea[#, 1.84753*^8]& , TagBoxNote -> "1.84753*^8"], 
        StyleBox["1.84753`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.84753*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{43.099999999999994`, 60.25}, {3.2335880857315047`, 
                 2.1655116118894995`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "53.900000000000006`", "57.57`", 
                    "7.9388284`*^7"}, {
                    "\"F\"", "31.8`", "63.03`", "8.5036716`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{43.099999999999994`, 60.25}, {3.2335880857315047`, 
                2.1655116118894995`}]]]}, 
            ImageSizeCache -> {{126.98081708548999`, 
             158.36291539557465`}, {-40.6706552442226, -9.288556934137933}}], 
           "\"Bangladesh\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bangladesh", "Tooltip"]& ], 
         StatusArea[#, 1.64425*^8]& , TagBoxNote -> "1.64425*^8"], 
        StyleBox["1.64425`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.64425*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{68., 46.94}, {3.1871560289561955`, 
                 2.134416384097648}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "75.7`", "46.16`", "8.0679951`*^7"}, {
                    "\"F\"", "60.6`", "47.76`", "7.7579049`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{68., 46.94}, {3.1871560289561955`, 
                2.134416384097648}]]]}, 
            ImageSizeCache -> {{240.3190809188386, 271.2792729066766}, {
             49.83668015749213, 80.79687214533017}}], "\"Nigeria\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Nigeria", "Tooltip"]& ], StatusArea[#, 1.58259*^8]& ,
          TagBoxNote -> "1.58259*^8"], 
        StyleBox["1.58259`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.58259*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.4, 66.03}, {3.047044616303083, 
                 2.0405847385651192`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "59.33`", "6.4679854`*^7"}, {
                    "\"F\"", "99.20000000000002`", "73.14`", 
                    "7.5687146`*^7"}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.4, 66.03}, {3.047044616303083, 
                2.0405847385651192`}]]]}, 
            ImageSizeCache -> {{383.6141806142525, 
             413.3012459106903}, {-79.0352416187379, -49.34817632230014}}], 
           "\"Russia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Russia", "Tooltip"]& ], StatusArea[#, 1.40367*^8]& , 
         TagBoxNote -> "1.40367*^8"], 
        StyleBox["1.40367`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.40367*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 82.12}, {2.936390966391258, 
                 1.9664807533236655`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.8`", "6.1915787`*^7"}, {
                    "\"F\"", "99.`", "85.62`", "6.5079213`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 82.12}, {2.936390966391258, 
                1.9664807533236655`}]]]}, 
            ImageSizeCache -> {{382.29960332757383`, 
             410.98121080629346`}, {-187.6886952982422, \
-159.00708781952247`}}], "\"Japan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Japan", "Tooltip"]& ], StatusArea[#, 1.26995*^8]& , 
         TagBoxNote -> "1.26995*^8"], 
        StyleBox["1.26995`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.26995*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90.99999999999999, 76.06}, {2.792842449415147, 
                 1.870347302760507}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.4`", "73.25`", "5.4132016`*^7"}, {
                    "\"F\"", "89.6`", "79.`", "5.6512984`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90.99999999999999, 76.06}, {2.792842449415147, 
                1.870347302760507}]]]}, 
            ImageSizeCache -> {{346.605658439971, 
             373.98290787238597`}, {-145.92486515728487`, \
-118.54761572486987`}}], "\"Mexico\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mexico", "Tooltip"]& ], StatusArea[#, 1.10645*^8]& , 
         TagBoxNote -> "1.10645*^8"], 
        StyleBox["1.10645`*^8", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.10645*^8, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92.59999999999998, 71.09}, {2.6315435529605793`, 
                 1.7623265456335702`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.5`", "68.17`", "4.6848273`*^7"}, {
                    "\"F\"", "92.7`", "74.15`", "4.6768727`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92.59999999999998, 71.09}, {2.6315435529605793`, 
                1.7623265456335702`}]]]}, 
            ImageSizeCache -> {{354.6077069317728, 
             380.5193089448863}, {-111.47506025035841`, -85.56345823724497}}],
            "\"Philippines\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Philippines", "Tooltip"]& ], 
         StatusArea[#, 9.3617*^7]& , TagBoxNote -> "9.3617*^7"], 
        StyleBox["9.3617`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.3617*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90.3, 71.58}, {2.5856199575637646`, 
                 1.731571830915783}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.89999999999999`", "68.78`", 
                    "4.4143684`*^7"}, {
                    "\"F\"", "86.9`", "74.57`", "4.4885316`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90.3, 71.58}, {2.5856199575637646`, 
                1.731571830915783}]]]}, 
            ImageSizeCache -> {{344.3668393935207, 
             369.8611552344542}, {-114.5906265780843, -89.09631073715083}}], 
           "\"Vietnam\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Vietnam", "Tooltip"]& ], StatusArea[#, 8.9029*^7]& , 
         TagBoxNote -> "8.9029*^7"], 
        StyleBox["8.9029`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.9029*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{42.69999999999999, 55.41}, {2.5440568040674094`, 
                 1.7037372740282706`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "50.3`", "52.92`", "4.1820585`*^7"}, {
                    "\"F\"", "35.099999999999994`", "57.97`", 
                    "4.3155415`*^7"}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{42.69999999999999, 55.41}, {2.5440568040674094`, 
                1.7037372740282706`}]]]}, 
            ImageSizeCache -> {{128.29623456541538`, 
             153.4128855245738}, {-4.70288348127173, 20.413767477886786`}}], 
           "\"Ethiopia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ethiopia", "Tooltip"]& ], StatusArea[#, 8.4976*^7]& ,
          TagBoxNote -> "8.4976*^7"], 
        StyleBox["8.4976`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.4976*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{71.4, 72.12}, {2.538840454352993, 
                 1.7002439206453488`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "83.`", "69.56`", "4.2570757`*^7"}, {
                    "\"F\"", "59.4`", "74.81`", "4.1903243`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{71.4, 72.12}, {2.538840454352993, 
                1.7002439206453488`}]]]}, 
            ImageSizeCache -> {{258.7116533568846, 
             283.7809057927725}, {-118.04150933160359`, -92.97225689571566}}],
            "\"Egypt\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Egypt", "Tooltip"]& ], StatusArea[#, 8.4474*^7]& , 
         TagBoxNote -> "8.4474*^7"], 
        StyleBox["8.4474`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.4474*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 79.25999999999999}, {2.513505283665907, 
                 1.683277131784962}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.26`", "4.0346819`*^7"}, {
                    "\"F\"", "99.`", "82.42`", "4.1710181`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 79.25999999999999}, {2.513505283665907, 
                1.683277131784962}]]]}, 
            ImageSizeCache -> {{384.22088525562634`, 
             409.059928878241}, {-166.3648849548559, -141.52584133224116`}}], 
           "\"Germany\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Germany", "Tooltip"]& ], StatusArea[#, 8.2057*^7]& , 
         TagBoxNote -> "8.2057*^7"], 
        StyleBox["8.2057`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.2057*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{87.4, 71.96}, {2.4450856665340552`, 
                 1.637456986654584}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.3`", "70.12`", "3.817339`*^7"}, {
                    "\"F\"", "79.6`", "73.89`", "3.753161`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{87.4, 71.96}, {2.4450856665340552`, 
                1.637456986654584}]]]}, 
            ImageSizeCache -> {{331.8298540703065, 
             356.04720072237103`}, {-116.53010030456822`, \
-92.31275365250372}}], "\"Turkey\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Turkey", "Tooltip"]& ], StatusArea[#, 7.5705*^7]& , 
         TagBoxNote -> "7.5705*^7"], 
        StyleBox["7.5705`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.5705*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{77., 71.14}, {2.438178887177969, 
                 1.6328315642136886`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "83.5`", "69.65`", "3.7999634`*^7"}, {
                    "\"F\"", "70.4`", "72.72`", "3.7078366`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{77., 71.14}, {2.438178887177969, 
                1.6328315642136886`}]]]}, 
            ImageSizeCache -> {{284.61127231861246`, 
             308.76586030610184`}, {-110.93575827977246`, \
-86.78117029228305}}], "\"Iran\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Iran", "Tooltip"]& ], StatusArea[#, 7.5078*^7]& , 
         TagBoxNote -> "7.5078*^7"], 
        StyleBox["7.5078`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.5078*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92.6, 73.1}, {2.359725726595258, 
                 1.5802920243196183`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.9`", "70.77`", "3.3686414`*^7"}, {
                    "\"F\"", "90.5`", "75.55`", "3.4452586`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92.6, 73.1}, {2.359725726595258, 
                1.5802920243196183`}]]]}, 
            ImageSizeCache -> {{355.84264748155107`, 
             379.284368395108}, {-123.87616239806991`, \
-100.43444148451286`}}], "\"Thailand\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Thailand", "Tooltip"]& ], StatusArea[#, 6.8139*^7]& ,
          TagBoxNote -> "6.8139*^7"], 
        StyleBox["6.8139`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.8139*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{67.2, 54.35999999999999}, {2.3561064396865703`, 
                 1.577868212869383}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "80.9`", "52.58`", "3.3720118`*^7"}, {
                    "\"F\"", "54.1`", "56.2`", "3.4106882`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{67.2, 54.35999999999999}, {2.3561064396865703`, 
                1.577868212869383}]]]}, 
            ImageSizeCache -> {{240.4601474462101, 263.8689815971541}, {
             3.274330809583926, 26.683164960527975`}}], 
           "\"DemocraticRepublicCongo\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "DemocraticRepublicCongo", "Tooltip"]& ], 
         StatusArea[#, 6.7827*^7]& , TagBoxNote -> "6.7827*^7"], 
        StyleBox["6.7827`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.7827*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.99999999999999, 80.97999999999999}, {
                 2.3201751984939705`, 1.5538053087612411`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "77.79`", "3.1666399`*^7"}, {
                    "\"F\"", "99.`", "84.33`", "3.310199`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.99999999999999, 80.97999999999999}, {
                2.3201751984939705`, 1.5538053087612411`}]]]}, 
            ImageSizeCache -> {{385.0992351595433, 
             408.18157897432394`}, {-177.15518850351714`, \
-154.0728446887365}}], "\"France\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "France", "Tooltip"]& ], 
         StatusArea[#, 6.4768389*^7]& , TagBoxNote -> "6.4768389*^7"], 
        StyleBox["6.4768389`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.4768389*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 79.00999999999999}, {2.285687185345168, 
                 1.5307089245080192`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.52`", "3.0656783`*^7"}, {
                    "\"F\"", "99.`", "81.63`", "3.1242217`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 79.00999999999999}, {2.285687185345168, 
                1.5307089245080192`}]]]}, 
            ImageSizeCache -> {{385.2559233594611, 
             408.02489077440623`}, {-163.63382163989056`, \
-140.8648542249453}}], "\"UnitedKingdom\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "UnitedKingdom", "Tooltip"]& ], 
         StatusArea[#, 6.1899*^7]& , TagBoxNote -> "6.1899*^7"], 
        StyleBox["6.1899`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.1899*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.4, 80.2}, {2.263630804000897, 
                 1.5159379182292412`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.8`", "77.26`", "2.9457088`*^7"}, {
                    "\"F\"", "98.`", "83.33`", "3.0640912`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.4, 80.2}, {2.263630804000897, 
                1.5159379182292412`}]]]}, 
            ImageSizeCache -> {{382.6301720623247, 
             405.19872348492936`}, {-171.6066936487019, \
-149.03814222609725`}}], "\"Italy\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Italy", "Tooltip"]& ], StatusArea[#, 6.0098*^7]& , 
         TagBoxNote -> "6.0098*^7"], 
        StyleBox["6.0098`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.0098*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{89.9, 63.389999999999986`}, {2.140010561620997, 
                 1.4331502955510445`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.9`", "61.17`", "2.4992521`*^7"}, {
                    "\"F\"", "86.4`", "65.74`", "2.5503479`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{89.9, 63.389999999999986`}, {2.140010561620997, 
                1.4331502955510445`}]]]}, 
            ImageSizeCache -> {{344.5740549880746, 
             366.01932724882494`}, {-57.00431887135528, -35.55904661060492}}],
            "\"Myanmar\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Myanmar", "Tooltip"]& ], StatusArea[#, 5.0496*^7]& , 
         TagBoxNote -> "5.0496*^7"], 
        StyleBox["5.0496`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.0496*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{86.4, 48.98}, {2.1399567212060333`, 
                 1.4331142389969358`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "87.`", "49.81`", "2.5161207`*^7"}, {
                    "\"F\"", "85.7`", "48.13`", "2.5330793`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{86.4, 48.98}, {2.1399567212060333`, 
                1.4331142389969358`}]]]}, 
            ImageSizeCache -> {{328.6728703884184, 350.1176534265703}, {
             40.754818909509694`, 62.19960194766169}}], "\"SouthAfrica\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "SouthAfrica", "Tooltip"]& ], 
         StatusArea[#, 5.0492*^7]& , TagBoxNote -> "5.0492*^7"], 
        StyleBox["5.0492`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.0492*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.89999999999998, 78.72}, {2.112887592759634, 
                 1.4149862305987568`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.2`", "75.45`", "2.4276233`*^7"}, {
                    "\"F\"", "96.6`", "82.22`", "2.4224767`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.89999999999998, 78.72}, {2.112887592759634, 
                1.4149862305987568`}]]]}, 
            ImageSizeCache -> {{381.0434057472124, 
             402.24222431119705`}, {-160.88135796949896`, \
-139.68253940551415`}}], "\"SouthKorea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SouthKorea", "Tooltip"]& ], 
         StatusArea[#, 4.8501*^7]& , TagBoxNote -> "4.8501*^7"], 
        StyleBox["4.8501`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.8501*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90.4, 72.81}, {2.0823083910140525`, 
                 1.394507550350454}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "90.10000000000001`", "68.98`", 
                    "2.2675899`*^7"}, {
                    "\"F\"", "90.7`", "76.76`", "2.3624101`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90.4, 72.81}, {2.0823083910140525`, 
                1.394507550350454}]]]}, 
            ImageSizeCache -> {{347.1078440128467, 
             368.0288037128972}, {-120.64839254640515`, -99.72743284635476}}],
            "\"Colombia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Colombia", "Tooltip"]& ], StatusArea[#, 4.63*^7]& , 
         TagBoxNote -> "4.63*^7"], 
        StyleBox["4.63`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.63*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.4, 68.25}, {2.0700637955574734`, 
                 1.3863074293266493`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "62.37`", "2.0936856`*^7"}, {
                    "\"F\"", "99.20000000000002`", "74.5`", "2.4496144`*^7"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.4, 68.25}, {2.0700637955574734`, 
                1.3863074293266493`}]]]}, 
            ImageSizeCache -> {{388.05286386040893`, 
             408.8625626645339}, {-89.65726224742086, -68.84756344329602}}], 
           "\"Ukraine\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ukraine", "Tooltip"]& ], StatusArea[#, 4.5433*^7]& , 
         TagBoxNote -> "4.5433*^7"], 
        StyleBox["4.5433`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.5433*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.89999999999998, 80.05}, {2.068416702814446, 
                 1.3852043826904463`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.7`", "76.74`", "2.2139434`*^7"}, {
                    "\"F\"", "97.2`", "83.57`", "2.3177566`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.89999999999998, 80.05}, {2.068416702814446, 
                1.3852043826904463`}]]]}, 
            ImageSizeCache -> {{381.24544880675853`, 
             402.0401812516509}, {-169.7021690331674, -148.90743658827498`}}],
            "\"Spain\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Spain", "Tooltip"]& ], StatusArea[#, 4.5317*^7]& , 
         TagBoxNote -> "4.5317*^7"], 
        StyleBox["4.5317`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.5317*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{69.4, 52.01}, {2.0644750109561727`, 
                 1.382564658871793}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "77.5`", "50.56`", "2.2299845`*^7"}, {
                    "\"F\"", "62.2`", "53.51`", "2.2740155`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               DiskBox[{69.4, 52.01}, {2.0644750109561727`, 
                1.382564658871793}]]]}, 
            ImageSizeCache -> {{251.78029052728098`, 272.5392066669986}, {
             20.54192679982449, 41.300842939542036`}}], "\"Tanzania\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Tanzania", "Tooltip"]& ], StatusArea[#, 4.504*^7]& , 
         TagBoxNote -> "4.504*^7"], 
        StyleBox["4.504`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.504*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{61.1, 51.419999999999995`}, {2.0378618772224044`, 
                 1.3647420269838548`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "71.8`", "50.49`", "2.1880132`*^7"}, {
                    "\"F\"", "50.5`", "52.4`", "2.1311868`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{61.1, 51.419999999999995`}, {2.0378618772224044`, 
                1.3647420269838548`}]]]}, 
            ImageSizeCache -> {{214.19209750191516`, 234.70919257754753`}, {
             24.66545683013519, 45.182551905767596`}}], "\"Sudan\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Sudan", "Tooltip"]& ], StatusArea[#, 4.3192*^7]& , 
         TagBoxNote -> "4.3192*^7"], 
        StyleBox["4.3192`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.3192*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{85.1, 57.86}, {2.0034971663059054`, 
                 1.3417282173841443`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "90.6`", "57.49`", "2.0487388`*^7"}, {
                    "\"F\"", "79.7`", "58.24`", "2.0375612`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{85.1, 57.86}, {2.0034971663059054`, 
                1.3417282173841443`}]]]}, 
            ImageSizeCache -> {{323.38659723932153`, 
             343.59143630467184`}, {-18.86802460344717, 
             1.3368144619030922`}}], "\"Kenya\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "Kenya", "Tooltip"]& ], 
         StatusArea[#, 4.0863*^7]& , TagBoxNote -> "4.0863*^7"], 
        StyleBox["4.0863`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.0863*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.2, 76.56}, {2.0005459993597867`, 
                 1.339751841259229}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.2`", "73.32`", "2.0028321`*^7"}, {
                    "\"F\"", "97.2`", "79.97`", "2.0637679`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.2, 76.56}, {2.0005459993597867`, 
                1.339751841259229}]]]}, 
            ImageSizeCache -> {{378.3735175892768, 
             398.55154078475084`}, {-145.71730246107552`, \
-125.53927926560152`}}], "\"Argentina\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Argentina", "Tooltip"]& ], 
         StatusArea[#, 4.0666*^7]& , TagBoxNote -> "4.0666*^7"], 
        StyleBox["4.0666`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.0666*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.79999999999998, 75.63}, {1.9604712510377738`, 
                 1.312914059038988}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "71.65`", "1.8428922`*^7"}, {
                    "\"F\"", "99.7`", "79.85`", "1.9609078`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.79999999999998, 75.63}, {1.9604712510377738`, 
                1.312914059038988}]]]}, 
            ImageSizeCache -> {{390.36807808129754`, 
             410.18196083472054`}, {-139.22601845464433`, \
-119.41213570122122`}}], "\"Poland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Poland", "Tooltip"]& ], StatusArea[#, 3.8038*^7]& , 
         TagBoxNote -> "3.8038*^7"], 
        StyleBox["3.8038`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.8038*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{69.9, 74.02}, {1.9191954614016424`, 
                 1.285271947744306}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "79.6`", "72.35`", "1.7839019`*^7"}, {
                    "\"F\"", "60.099999999999994`", "75.77`", 
                    "1.7583981`*^7"}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{69.9, 74.02}, {1.9191954614016424`, 
                1.285271947744306}]]]}, 
            ImageSizeCache -> {{254.7119668354291, 
             274.15079584769484`}, {-128.11608922438478`, \
-108.67726021211894`}}], "\"Algeria\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Algeria", "Tooltip"]& ], StatusArea[#, 3.5423*^7]& , 
         TagBoxNote -> "3.5423*^7"], 
        StyleBox["3.5423`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.5423*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 81.23}, {1.8942871286195668`, 
                 1.2685910092814225`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.69`", "1.681571`*^7"}, {
                    "\"F\"", "99.`", "83.91`", "1.707429`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 81.23}, {1.8942871286195668`, 
                1.2685910092814225`}]]]}, 
            ImageSizeCache -> {{387.0341577295143, 
             406.2466564043531}, {-176.9162911446769, -157.703792469838}}], 
           "\"Canada\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Canada", "Tooltip"]& ], StatusArea[#, 3.389*^7]& , 
         TagBoxNote -> "3.389*^7"], 
        StyleBox["3.389`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.389*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{66.8, 52.72}, {1.8927416541820037`, 
                 1.2675560157226613`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.8`", "51.66`", "1.694389`*^7"}, {
                    "\"F\"", "57.70000000000001`", "53.81`", "1.685211`*^7"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{66.8, 52.72}, {1.8927416541820037`, 
                1.2675560157226613`}]]]}, 
            ImageSizeCache -> {{240.74803048940103`, 259.9464861628877}, {
             16.505445433329008`, 35.703901106815785`}}], "\"Uganda\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Uganda", "Tooltip"]& ], StatusArea[#, 3.3796*^7]& , 
         TagBoxNote -> "3.3796*^7"], 
        StyleBox["3.3796`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.3796*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{52.300000000000004`, 71.79999999999998}, {
                 1.8692122452013322`, 1.2517985330075874`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "65.7`", "69.42`", "1.6140286`*^7"}, {
                    "\"F\"", "39.6`", "74.3`", "1.6240714`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{52.300000000000004`, 71.79999999999998}, {
                1.8692122452013322`, 1.2517985330075874`}]]]}, 
            ImageSizeCache -> {{174.97758125295223`, 
             193.96223622284933`}, {-112.82829832836084`, \
-93.84364335846382}}], "\"Morocco\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Morocco", "Tooltip"]& ], StatusArea[#, 3.2381*^7]& , 
         TagBoxNote -> "3.2381*^7"], 
        StyleBox["3.2381`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.2381*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{74.1, 69.94}, {1.8537395145601465`, 
                 1.2414365521421473`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.1`", "68.6`", "1.5923832`*^7"}, {
                    "\"F\"", "64.2`", "71.34`", "1.5543168`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{74.1, 69.94}, {1.8537395145601465`, 
                1.2414365521421473`}]]]}, 
            ImageSizeCache -> {{274.0910656329001, 
             292.9351271565166}, {-100.1395740344094, -81.2955125107927}}], 
           "\"Iraq\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Iraq", "Tooltip"]& ], StatusArea[#, 3.1467*^7]& , 
         TagBoxNote -> "3.1467*^7"], 
        StyleBox["3.1467`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.1467*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{48.6, 65.45999999999998}, {1.8258575501069245`, 
                 1.2227641930831226`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "62.7`", "64.3`", "1.4620225`*^7"}, {
                    "\"F\"", "34.9`", "66.67`", "1.5232775`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{48.6, 65.45999999999998}, {1.8258575501069245`, 
                1.2227641930831226`}]]]}, 
            ImageSizeCache -> {{158.36447083422976`, 
             176.95518202412327`}, {-69.62012708408795, \
-51.029415894194344`}}], "\"Nepal\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Nepal", "Tooltip"]& ], StatusArea[#, 2.9853*^7]& , 
         TagBoxNote -> "2.9853*^7"], 
        StyleBox["2.9853`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.9853*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92.89999999999999, 70.73999999999998}, {
                 1.8195892934550812`, 1.218566384888021}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.39999999999999`", "68.88`", 
                    "1.4837189`*^7"}, {
                    "\"F\"", "89.4`", "72.69`", "1.4658811`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92.89999999999999, 70.73999999999998}, {
                1.8195892934550812`, 1.218566384888021}]]]}, 
            ImageSizeCache -> {{359.6596103441576, 
             378.19336482580803`}, {-105.41170118904402`, \
-86.87794670739348}}], "\"Peru\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Peru", "Tooltip"]& ], StatusArea[#, 2.9496*^7]& , 
         TagBoxNote -> "2.9496*^7"], 
        StyleBox["2.9496`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.9496*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{28.1, 44.64}, {1.8128931030049102`, 
                 1.214081992383214}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "43.10000000000001`", "44.47`", 
                    "1.4906864`*^7"}, {
                    "\"F\"", "12.6`", "44.81`", "1.4210136`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{28.1, 44.64}, {1.8128931030049102`, 
                1.214081992383214}]]]}, 
            ImageSizeCache -> {{65.28642923802032, 83.75933857771277}, {
             71.6837534239661, 90.15666276365857}}], "\"Afghanistan\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Afghanistan", "Tooltip"]& ], 
         StatusArea[#, 2.9117*^7]& , TagBoxNote -> "2.9117*^7"], 
        StyleBox["2.9117`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.9117*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{93., 73.61}, {1.8115983399287074`, 
                 1.2132148984918985`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.3`", "70.54`", "1.436094`*^7"}, {
                    "\"F\"", "92.7`", "76.83`", "1.468306`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{93., 73.61}, {1.8115983399287074`, 
                1.2132148984918985`}]]]}, 
            ImageSizeCache -> {{360.15024191642146`, 
             378.61138635131323`}, {-124.84576558944364`, \
-106.38462115455187`}}], "\"Venezuela\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Venezuela", "Tooltip"]& ], 
         StatusArea[#, 2.9044*^7]& , TagBoxNote -> "2.9044*^7"], 
        StyleBox["2.9044`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.9044*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{88.7, 73.29}, {1.7913445761448514`, 
                 1.1996510927455972`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.`", "70.56`", "1.4038769`*^7"}, {
                    "\"F\"", "85.4`", "76.21`", "1.3875231`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{88.7, 73.29}, {1.7913445761448514`, 
                1.1996510927455972`}]]]}, 
            ImageSizeCache -> {{340.706218540409, 
             358.98332652326394`}, {-122.58283509317815`, \
-104.3057271103232}}], "\"Malaysia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Malaysia", "Tooltip"]& ], StatusArea[#, 2.7914*^7]& ,
          TagBoxNote -> "2.7914*^7"], 
        StyleBox["2.7914`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.7914*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.30000000000001, 71.95999999999998}, {
                 1.7891698428318392`, 1.198194688863225}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.6`", "68.95`", "1.383157`*^7"}, {
                    "\"F\"", "99.`", "75.15`", "1.396243`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.30000000000001, 71.95999999999998}, {
                1.7891698428318392`, 1.198194688863225}]]]}, 
            ImageSizeCache -> {{388.874713112968, 
             407.13206031420606`}, {-113.55010057915503`, \
-95.29275337791682}}], "\"Uzbekistan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Uzbekistan", "Tooltip"]& ], 
         StatusArea[#, 2.7794*^7]& , TagBoxNote -> "2.7794*^7"], 
        StyleBox["2.7794`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.7794*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{78.80000000000001, 76.29999999999998}, {
                 1.7606832086696897`, 1.1791173866755855`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.7`", "74.23`", "1.4207556`*^7"}, {
                    "\"F\"", "70.8`", "78.48`", "1.2038444`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{78.80000000000001, 76.29999999999998}, {
                1.7606832086696897`, 1.1791173866755855`}]]]}, 
            ImageSizeCache -> {{295.86719293354025`, 
             313.86569545101383`}, {-142.86367590249935`, \
-124.86517338502588`}}], "\"SaudiArabia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SaudiArabia", "Tooltip"]& ], 
         StatusArea[#, 2.6246*^7]& , TagBoxNote -> "2.6246*^7"], 
        StyleBox["2.6246`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.6246*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{57.89999999999999, 59.849999999999994`}, {
                 1.724292472387205, 1.1547467618787408`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "66.4`", "58.98`", "1.2187067`*^7"}, {
                    "\"F\"", "49.8`", "60.75`", "1.2145933`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{57.89999999999999, 59.849999999999994`}, {
                1.724292472387205, 1.1547467618787408`}]]]}, 
            ImageSizeCache -> {{201.0782769929583, 
             218.7461139579002}, {-31.099884233842232`, -13.43204726890039}}],
            "\"Ghana\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ghana", "Tooltip"]& ], StatusArea[#, 2.4333*^7]& , 
         TagBoxNote -> "2.4333*^7"], 
        StyleBox["2.4333`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.4333*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{50.2, 63.269999999999996`}, {1.7227982846300165`, 
                 1.1537461146556751`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "70.5`", "61.3`", "1.2323571`*^7"}, {
                    "\"F\"", "30.`", "65.33`", "1.1932429`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{50.2, 63.269999999999996`}, {1.7227982846300165`, 
                1.1537461146556751`}]]]}, 
            ImageSizeCache -> {{166.10192122052766`, 
             183.75618120212738`}, {-54.294720630437325`, \
-36.640460648837625`}}], "\"Yemen\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Yemen", "Tooltip"]& ], StatusArea[#, 2.4256*^7]& , 
         TagBoxNote -> "2.4256*^7"], 
        StyleBox["2.4256`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.4256*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.99999999999999, 63.809999999999995`}, {
                 1.7176377387048944`, 1.1502901326851074`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "61.23`", "1.1683415`*^7"}, {
                    "\"F\"", "99.`", "66.53`", "1.2307585`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.99999999999999, 63.809999999999995`}, {
                1.7176377387048944`, 1.1502901326851074`}]]]}, 
            ImageSizeCache -> {{387.83672280633897`, 
             405.44409132752827`}, {-57.93468935627415, -40.32732083508481}}],
            "\"NorthKorea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "NorthKorea", "Tooltip"]& ], 
         StatusArea[#, 2.3991*^7]& , TagBoxNote -> "2.3991*^7"], 
        StyleBox["2.3991`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.3991*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{47.8, 41.17999999999999}, {1.7061437172812504`, 
                 1.1425926659081682`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "63.5`", "41.83`", "1.1548516`*^7"}, {
                    "\"F\"", "32.7`", "40.53`", "1.1857484`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{47.8, 41.17999999999999}, {1.7061437172812504`, 
                1.1425926659081682`}]]]}, 
            ImageSizeCache -> {{155.27375016836837`, 172.77667790783352`}, {
             95.64173314612692, 113.14466088559203`}}], "\"Mozambique\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mozambique", "Tooltip"]& ], 
         StatusArea[#, 2.3406*^7]& , TagBoxNote -> "2.3406*^7"], 
        StyleBox["2.3406`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.3406*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96.1, 77.96}, {1.6985795998320299`, 
                 1.1375270286854686`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "75.12`", "1.1622132`*^7"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "81.05`", "1.1402824`*^7"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96.1, 77.96}, {1.6985795998320299`, 
                1.1375270286854686`}]]]}, 
            ImageSizeCache -> {{374.74783907331295`, 
             392.18203522525687`}, {-153.8431301216416, -136.4089339696976}}],
            "\"Taiwan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Taiwan", "Tooltip"]& ], 
         StatusArea[#, 2.3024956*^7]& , TagBoxNote -> "2.3024956*^7"], 
        StyleBox["2.3024956`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.3024956*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{79.6, 71.19}, {1.6881562250914897`, 
                 1.1305465665990084`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.`", "69.8`", "1.1520215`*^7"}, {
                    "\"F\"", "73.6`", "72.68`", "1.0984785`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{79.6, 71.19}, {1.6881562250914897`, 
                1.1305465665990084`}]]]}, 
            ImageSizeCache -> {{299.83131466611655`, 
             317.17079850058855`}, {-107.86741124548996`, \
-90.5279274110178}}], "\"Syria\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Syria", "Tooltip"]& ], StatusArea[#, 2.2505*^7]& , 
         TagBoxNote -> "2.2505*^7"], 
        StyleBox["2.2505`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.2505*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{48.7, 55.45}, {1.6691255820618522`, 
                 1.1178018763756938`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "60.8`", "54.64`", "1.0938353`*^7"}, {
                    "\"F\"", "38.6`", "56.28`", "1.0632647`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{48.7, 55.45}, {1.6691255820618522`, 
                1.1178018763756938`}]]]}, 
            ImageSizeCache -> {{159.53087232453203`, 
             176.69743363158986`}, {-0.9992026890023062, 
             16.167358618055534`}}], "\"IvoryCoast\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "IvoryCoast", "Tooltip"]& ], 
         StatusArea[#, 2.1571*^7]& , TagBoxNote -> "2.1571*^7"], 
        StyleBox["2.1571`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.1571*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 81.63}, {1.6679097252349635`, 
                 1.1169876254546693`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "79.25`", "1.077697`*^7"}, {
                    "\"F\"", "99.`", "84.14`", "1.073503`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 81.63}, {1.6679097252349635`, 
                1.1169876254546693`}]]]}, 
            ImageSizeCache -> {{388.06265037376573`, 
             405.2181637601016}, {-178.6014388382343, -161.4459254518984}}], 
           "\"Australia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Australia", "Tooltip"]& ], 
         StatusArea[#, 2.1512*^7]& , TagBoxNote -> "2.1512*^7"], 
        StyleBox["2.1512`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.1512*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.30000000000001, 72.44999999999999}, {
                 1.6612444491513116`, 1.1125239360876549`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.4`", "68.95`", "1.031653`*^7"}, {
                    "\"F\"", "96.3`", "76.16`", "1.087347`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.30000000000001, 72.44999999999999}, {
                1.6612444491513116`, 1.1125239360876549`}]]]}, 
            ImageSizeCache -> {{380.3693811615348, 
             397.46433031026174`}, {-116.29311096671536`, \
-99.19816181798836}}], "\"Romania\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Romania", "Tooltip"]& ], StatusArea[#, 2.119*^7]& , 
         TagBoxNote -> "2.119*^7"], 
        StyleBox["2.119`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.119*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90.7, 75.14}, {1.6448856915300354`, 
                 1.1015685890719737`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.30000000000001`", "73.08`", 
                    "1.003741`*^7"}, {
                    "\"F\"", "89.1`", "77.28`", "1.037259`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90.7, 75.14}, {1.6448856915300354`, 
                1.1015685890719737`}]]]}, 
            ImageSizeCache -> {{350.4581511141029, 
             367.4044559049476}, {-134.46802005953924`, \
-117.52171526869446`}}], "\"SriLanka\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SriLanka", "Tooltip"]& ], StatusArea[#, 2.041*^7]& , 
         TagBoxNote -> "2.041*^7"], 
        StyleBox["2.041`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.041*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{68.89999999999999, 62.89}, {1.6392782860374098`, 
                 1.0978133483347676`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "75.5`", "60.93`", "1.0034584`*^7"}, {
                    "\"F\"", "62.5`", "64.91`", "1.0111416`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{68.89999999999999, 62.89}, {1.6392782860374098`, 
                1.0978133483347676`}]]]}, 
            ImageSizeCache -> {{251.44043938915178`, 
             268.33579231628323`}, {-51.337308782284786`, \
-34.44195585515335}}], "\"Madagascar\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Madagascar", "Tooltip"]& ], 
         StatusArea[#, 2.0146*^7]& , TagBoxNote -> "2.0146*^7"], 
        StyleBox["2.0146`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.0146*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{67.9, 53.69}, {1.6352627041272427`, 
                 1.0951241408586156`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "77.`", "52.89`", "1.001446`*^7"}, {
                    "\"F\"", "59.8`", "54.52`", "9.94354`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{67.9, 53.69}, {1.6352627041272427`, 
                1.0951241408586156`}]]]}, 
            ImageSizeCache -> {{246.91541775501756`, 263.7742829727289}, {
             11.094662842030193`, 27.95352805974151}}], "\"Cameroon\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Cameroon", "Tooltip"]& ], StatusArea[#, 1.9958*^7]& ,
          TagBoxNote -> "1.9958*^7"], 
        StyleBox["1.9958`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.9958*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{67.4, 38.2}, {1.614346415397577, 
                 1.0811166467310898`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "82.9`", "37.24`", "9.590159`*^6"}, {
                    "\"F\"", "54.2`", "39.22`", "9.402841`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{67.4, 38.2}, {1.614346415397577, 
                1.0811166467310898`}]]]}, 
            ImageSizeCache -> {{244.73881326333557`, 261.4076219755665}, {
             116.27541317642024`, 132.94422188865119`}}], "\"Angola\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Angola", "Tooltip"]& ], StatusArea[#, 1.8993*^7]& , 
         TagBoxNote -> "1.8993*^7"], 
        StyleBox["1.8993`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.8993*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{95.69999999999999, 77.34}, {1.5725199884633128`, 
                 1.0531057774402086`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.8`", "74.07`", "8.483766`*^6"}, {
                    "\"F\"", "95.6`", "80.77`", "8.651234`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{95.69999999999999, 77.34}, {1.5725199884633128`, 
                1.0531057774402086`}]]]}, 
            ImageSizeCache -> {{373.5032551596438, 
             389.7920067478505}, {-149.06426531616927`, \
-132.77551372796248`}}], "\"Chile\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Chile", "Tooltip"]& ], StatusArea[#, 1.7135*^7]& , 
         TagBoxNote -> "1.7135*^7"], 
        StyleBox["1.7135`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.7135*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 79.4}, {1.5613034167730717`, 
                 1.0455941168338398`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.8`", "8.245563`*^6"}, {
                    "\"F\"", "99.`", "82.14`", "8.407437`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 79.4}, {1.5613034167730717`, 
                1.0455941168338398`}]]]}, 
            ImageSizeCache -> {{388.54699113589373`, 
             404.73382299797356`}, {-162.98855319282174`, \
-146.8017213307418}}], "\"Netherlands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Netherlands", "Tooltip"]& ], 
         StatusArea[#, 1.6653*^7]& , TagBoxNote -> "1.6653*^7"], 
        StyleBox["1.6653`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.6653*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{21.8, 52.95}, {1.5526774201654412`, 
                 1.039817346471409}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "29.4`", "51.04`", "8.098358`*^6"}, {
                    "\"F\"", "15.2`", "54.91`", "8.188642`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{21.8, 52.95}, {1.5526774201654412`, 
                1.039817346471409}]]]}, 
            ImageSizeCache -> {{37.84608558980131, 53.954537066492485`}, {
             16.490104337486663`, 32.59855581417784}}], "\"BurkinaFaso\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "BurkinaFaso", "Tooltip"]& ], 
         StatusArea[#, 1.6287*^7]& , TagBoxNote -> "1.6287*^7"], 
        StyleBox["1.6287`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.6287*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{28.7, 52.599999999999994`}, {1.5432344813187804`, 
                 1.0334934755327936`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "42.9`", "51.39`", "7.951312`*^6"}, {
                    "\"F\"", "15.1`", "53.85`", "7.939688`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{28.7, 52.599999999999994`}, {1.5432344813187804`, 
                1.0334934755327936`}]]]}, 
            ImageSizeCache -> {{69.23751924100287, 85.26016716134345}, {
             18.907441411244854`, 34.930089331585414`}}], "\"Niger\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Niger", "Tooltip"]& ], StatusArea[#, 1.5891*^7]& , 
         TagBoxNote -> "1.5891*^7"], 
        StyleBox["1.5891`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.5891*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.5, 67.87}, {1.5399161654525386`, 
                 1.031271222311375}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "62.58`", "7.593689`*^6"}, {
                    "\"F\"", "99.3`", "73.47`", "8.159311`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.5, 67.87}, {1.5399161654525386`, 
                1.031271222311375}]]]}, 
            ImageSizeCache -> {{390.91579184114175`, 
             406.90828778157}, {-84.67070249465408, -68.67820655422585}}], 
           "\"Kazakhstan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Kazakhstan", "Tooltip"]& ], 
         StatusArea[#, 1.5753*^7]& , TagBoxNote -> "1.5753*^7"], 
        StyleBox["1.5753`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.5753*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{62.699999999999996`, 43.81999999999999}, {
                 1.5384447424791503`, 1.030285820506819}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.1`", "44.07`", "7.843971`*^6"}, {
                    "\"F\"", "49.8`", "43.57`", "7.848029`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{62.699999999999996`, 43.81999999999999}, {
                1.5384447424791503`, 1.030285820506819}]]]}, 
            ImageSizeCache -> {{223.73030691688274`, 239.70943272688197`}, {
             78.49360788132104, 94.4727336913203}}], "\"Malawi\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Malawi", "Tooltip"]& ], StatusArea[#, 1.5692*^7]& , 
         TagBoxNote -> "1.5692*^7"], 
        StyleBox["1.5692`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.5692*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{73.6, 62.10000000000001}, {1.5228556671318785`, 
                 1.0198459243950992`}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.7`", "60.03`", "7.358248`*^6"}, {
                    "\"F\"", "64.1`", "64.27`", "7.694752`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{73.6, 62.10000000000001}, {1.5228556671318785`, 
                1.0198459243950992`}]]]}, 
            ImageSizeCache -> {{273.3227260533148, 
             289.16020124725753`}, {-45.448930248517925`, \
-29.611455054575156`}}], "\"Cambodia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Cambodia", "Tooltip"]& ], StatusArea[#, 1.5053*^7]& ,
          TagBoxNote -> "1.5053*^7"], 
        StyleBox["1.5053`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.5053*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{69.1, 70.28999999999999}, {1.5059993184819405`, 
                 1.008557344103565}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "75.4`", "68.49`", "7.093894`*^6"}, {
                    "\"F\"", "63.3`", "72.19`", "7.283106`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{69.1, 70.28999999999999}, {1.5059993184819405`, 
                1.008557344103565}]]]}, 
            ImageSizeCache -> {{252.95461422060424`, 
             268.6389236803686}, {-100.93413329806592`, -85.24982383830165}}],
            "\"Guatemala\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guatemala", "Tooltip"]& ], 
         StatusArea[#, 1.4377*^7]& , TagBoxNote -> "1.4377*^7"], 
        StyleBox["1.4377`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.4377*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{91., 75.30000000000001}, {1.4906513822862877`, 
                 0.9982789372165257}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.30000000000001`", "72.37`", 
                    "6.854522`*^6"}, {
                    "\"F\"", "89.7`", "78.37`", "6.920478`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{91., 75.30000000000001}, {1.4906513822862877`, 
                0.9982789372165257}]]]}, 
            ImageSizeCache -> {{352.5218581751391, 
             368.06670813721803`}, {-134.8527487802799, \
-119.30789881820107`}}], "\"Ecuador\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ecuador", "Tooltip"]& ], StatusArea[#, 1.3775*^7]& , 
         TagBoxNote -> "1.3775*^7"], 
        StyleBox["1.3775`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.3775*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{46.400000000000006`, 50.349999999999994`}, {
                 1.4789059714052044`, 0.9904131166558869}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "53.5`", "48.38`", "6.632888`*^6"}, {
                    "\"F\"", "39.6`", "52.38`", "6.690112`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{46.400000000000006`, 50.349999999999994`}, {
                1.4789059714052044`, 0.9904131166558869}]]]}, 
            ImageSizeCache -> {{149.94557989258772`, 165.38370481485}, {
             34.46392981045911, 49.90205473272138}}], "\"Mali\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mali", "Tooltip"]& ], StatusArea[#, 1.3323*^7]& , 
         TagBoxNote -> "1.3323*^7"], 
        StyleBox["1.3323`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.3323*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{80.60000000000001, 38.629999999999995`}, {
                 1.4771743614474104`, 0.9892534694245683}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.8`", "38.53`", "6.617943`*^6"}, {
                    "\"F\"", "74.8`", "38.73`", "6.639057`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               DiskBox[{80.60000000000001, 38.629999999999995`}, {
                1.4771743614474104`, 0.9892534694245683}]]]}, 
            ImageSizeCache -> {{305.3331267748272, 320.7555173695667}, {
             113.98145887202142`, 129.40384946676102`}}], "\"Zambia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Zambia", "Tooltip"]& ], StatusArea[#, 1.3257*^7]& , 
         TagBoxNote -> "1.3257*^7"], 
        StyleBox["1.3257`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.3257*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                DiskBox[{39.3, 59.}, {1.466692920288878, 0.98223412065893}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "51.1`", "57.12`", "6.406613`*^6"}, {
                    "\"F\"", "29.2`", "60.93`", "6.454387`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               DiskBox[{39.3, 59.}, {1.466692920288878, 0.98223412065893}]]]},
             ImageSizeCache -> {{117.74388205544282`, 
             
             133.07103271040452`}, {-24.163055361008283`, \
-8.835904706046612}}], "\"Senegal\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Senegal", "Tooltip"]& ], StatusArea[#, 1.2861*^7]& , 
         TagBoxNote -> "1.2861*^7"], 
        StyleBox["1.2861`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.2861*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90.7, 45.769999999999996`}, {1.4608808040357957`, 
                 0.9783417865390618}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.19999999999999`", "46.36`", 
                    "5.975833`*^6"}, {
                    "\"F\"", "87.2`", "45.16`", "6.668167`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90.7, 45.769999999999996`}, {1.4608808040357957`, 
                0.9783417865390618}]]]}, 
            ImageSizeCache -> {{351.2941341692342, 366.5684728498164}, {
             65.61700479921113, 80.89134347979328}}], "\"Zimbabwe\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Zimbabwe", "Tooltip"]& ], StatusArea[#, 1.2644*^7]& ,
          TagBoxNote -> "1.2644*^7"], 
        StyleBox["1.2644`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.2644*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{25.699999999999996`, 47.7}, {1.4295488391332825`, 
                 0.9573589860026885}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "40.8`", "46.67`", "5.523548`*^6"}, {
                    "\"F\"", "12.8`", "48.77`", "5.982452`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{25.699999999999996`, 47.7}, {1.4295488391332825`, 
                0.9573589860026885}]]]}, 
            ImageSizeCache -> {{56.124226829188196`, 71.1138666400918}, {
             52.66603960412239, 67.65567941502603}}], "\"Chad\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Chad", "Tooltip"]& ], StatusArea[#, 1.1506*^7]& , 
         TagBoxNote -> "1.1506*^7"], 
        StyleBox["1.1506`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.1506*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.79999999999998, 77.44999999999999}, {
                 1.4209766593830722`, 0.951618256418044}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "75.19`", "5.574691`*^6"}, {
                    "\"F\"", "99.8`", "79.85`", "5.629309`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.79999999999998, 77.44999999999999}, {
                1.4209766593830722`, 0.951618256418044}]]]}, 
            ImageSizeCache -> {{392.81914524098056`, 
             407.7308936750376}, {-149.12201483199166`, \
-134.21026639793473`}}], "\"Cuba\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Cuba", "Tooltip"]& ], StatusArea[#, 1.1204*^7]& , 
         TagBoxNote -> "1.1204*^7"], 
        StyleBox["1.1204`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.1204*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96., 79.66}, {1.420376309147315, 
                 0.9512162060107983}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.8`", "77.11`", "5.478274`*^6"}, {
                    "\"F\"", "94.2`", "82.37`", "5.704726`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96., 79.66}, {1.420376309147315, 
                0.9512162060107983}]]]}, 
            ImageSizeCache -> {{375.5574639338794, 
             390.4637572669217}, {-164.11215014787857`, \
-149.20585681483632`}}], "\"Greece\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Greece", "Tooltip"]& ], StatusArea[#, 1.1183*^7]& , 
         TagBoxNote -> "1.1183*^7"], 
        StyleBox["1.1183`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.1183*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{93.30000000000001, 78.21000000000001}, {
                 1.4073442785177832`, 0.9424887450892072}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.5`", "74.95`", "5.221992`*^6"}, {
                    "\"F\"", "91.3`", "81.69`", "5.510008`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{93.30000000000001, 78.21000000000001}, {
                1.4073442785177832`, 0.9424887450892072}]]]}, 
            ImageSizeCache -> {{363.34985508900826`, 
             378.1377324720332}, {-154.21599594831264`, -139.4281185652878}}],
            "\"Portugal\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Portugal", "Tooltip"]& ], StatusArea[#, 1.0732*^7]& ,
          TagBoxNote -> "1.0732*^7"], 
        StyleBox["1.0732`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0732*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 79.22}, {1.4063508165158254`, 
                 0.9418234304467319}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.06`", "5.236689`*^6"}, {
                    "\"F\"", "99.`", "82.53`", "5.461311`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 79.22}, {1.4063508165158254`, 
                0.9418234304467319}]]]}, 
            ImageSizeCache -> {{389.2509819370492, 
             404.0298321968181}, {-161.06342423965222`, \
-146.28457397988316`}}], "\"Belgium\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Belgium", "Tooltip"]& ], StatusArea[#, 1.0698*^7]& , 
         TagBoxNote -> "1.0698*^7"], 
        StyleBox["1.0698`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0698*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 76.81}, {1.3979011144666629`, 
                 0.9361647233327233}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "73.54`", "5.074864`*^6"}, {
                    "\"F\"", "99.`", "80.28`", "5.336136`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 76.81}, {1.3979011144666629`, 
                0.9361647233327233}]]]}, 
            ImageSizeCache -> {{389.2893711767602, 
             403.9914429571072}, {-144.67535196464252`, \
-129.97328018429556`}}], "\"CzechRepublic\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CzechRepublic", "Tooltip"]& ], 
         StatusArea[#, 1.0411*^7]& , TagBoxNote -> "1.0411*^7"], 
        StyleBox["1.0411`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0411*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{74.3, 75.78}, {1.3968033474590413`, 
                 0.9354295563481969}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "83.39999999999999`", "73.98`", 
                    "5.224328`*^6"}, {
                    "\"F\"", "65.3`", "77.7`", "5.149672`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{74.3, 75.78}, {1.3968033474590413`, 
                0.9354295563481969}]]]}, 
            ImageSizeCache -> {{277.0757010492643, 
             291.7677979356903}, {-137.68274064782406`, \
-122.99064376139826`}}], "\"Tunisia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Tunisia", "Tooltip"]& ], StatusArea[#, 1.0374*^7]& , 
         TagBoxNote -> "1.0374*^7"], 
        StyleBox["1.0374`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0374*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{29.5, 57.09}, {1.3953167635676564`, 
                 0.9344340013815611}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "42.6`", "55.63`", "5.16313`*^6"}, {
                    "\"F\"", "18.1`", "58.6`", "5.16087`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{29.5, 57.09}, {1.3953167635676564`, 
                0.9344340013815611}]]]}, 
            ImageSizeCache -> {{73.54416109432572, 
             88.22275009017167}, {-10.881141918412915`, 3.797447077433027}}], 
           "\"Guinea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guinea", "Tooltip"]& ], StatusArea[#, 1.0324*^7]& , 
         TagBoxNote -> "1.0324*^7"], 
        StyleBox["1.0324`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0324*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                DiskBox[{70.39999999999999, 50.52}, {1.3939160888743913`, 
                 0.9334959792116635}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.3`", "49.25`", "5.116553`*^6"}, {
                    "\"F\"", "64.7`", "51.83`", "5.160447`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{70.39999999999999, 50.52}, {1.3939160888743913`, 
                0.9334959792116635}]]]}, 
            ImageSizeCache -> {{259.3700832250562, 274.03594494691214`}, {
             33.6967642670934, 48.362625988949375`}}], "\"Rwanda\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Rwanda", "Tooltip"]& ], StatusArea[#, 1.0277*^7]& , 
         TagBoxNote -> "1.0277*^7"], 
        StyleBox["1.0277`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0277*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{87., 73.69999999999999}, {1.3923626689509092`, 
                 0.9324556646158442}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.8`", "71.88`", "5.186608`*^6"}, {
                    "\"F\"", "87.2`", "75.6`", "5.038392`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{87., 73.69999999999999}, {1.3923626689509092`, 
                0.9324556646158442}]]]}, 
            ImageSizeCache -> {{334.7953479390011, 
             349.44709446260094`}, {-123.55163570980464`, \
-108.8998891862048}}], "\"DominicanRepublic\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "DominicanRepublic", "Tooltip"]& ], 
         StatusArea[#, 1.0225*^7]& , TagBoxNote -> "1.0225*^7"], 
        StyleBox["1.0225`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0225*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{52.900000000000006`, 60.779999999999994`}, {
                 1.3912549444101074`, 0.931713829140115}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "54.79999999999999`", "59.13`", 
                    "5.048051`*^6"}, {
                    "\"F\"", "51.2`", "62.48`", "5.139949`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{52.900000000000006`, 60.779999999999994`}, {
                1.3912549444101074`, 0.931713829140115}]]]}, 
            ImageSizeCache -> {{179.87502745608484`, 
             194.51670860632996`}, {-35.89602011189959, \
-21.254338961654526`}}], "\"Haiti\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Haiti", "Tooltip"]& ], StatusArea[#, 1.0188*^7]& , 
         TagBoxNote -> "1.0188*^7"], 
        StyleBox["1.0188`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0188*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{86.7, 66.88999999999999}, {1.3865320701612376`, 
                 0.9285509528688465}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.1`", "64.2`", "4.964692`*^6"}, {
                    "\"F\"", "80.7`", "69.72`", "5.066308`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{86.7, 66.88999999999999}, {1.3865320701612376`, 
                0.9285509528688465}]]]}, 
            ImageSizeCache -> {{333.4588582506082, 
             348.05762485768724`}, {-77.32541900034754, -62.72665239326854}}],
            "\"Bolivia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bolivia", "Tooltip"]& ], StatusArea[#, 1.0031*^7]& , 
         TagBoxNote -> "1.0031*^7"], 
        StyleBox["1.0031`*^7", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.0031*^7, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.4, 73.44}, {1.384777974316961, 
                 0.9273762469946263}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.5`", "69.27`", "4.746662`*^6"}, {
                    "\"F\"", "99.3`", "77.87`", "5.226338`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.4, 73.44}, {1.384777974316961, 
                0.9273762469946263}]]]}, 
            ImageSizeCache -> {{391.1662992820453, 
             405.7491272428975}, {-121.75331020885513`, \
-107.17048224800286`}}], "\"Hungary\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Hungary", "Tooltip"]& ], StatusArea[#, 9.973*^6]& , 
         TagBoxNote -> "9.973*^6"], 
        StyleBox["9.973`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.973*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.6, 70.63}, {1.3730027408016383`, 
                 0.9194904544217763}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "64.95`", "4.46337`*^6"}, {
                    "\"F\"", "99.4`", "76.67`", "5.12463`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.6, 70.63}, {1.3730027408016383`, 
                0.9194904544217763}]]]}, 
            ImageSizeCache -> {{392.12845039186743`, 
             406.6042823286131}, {-102.63648882369434`, -88.16065688694846}}],
            "\"Belarus\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Belarus", "Tooltip"]& ], StatusArea[#, 9.588*^6]& , 
         TagBoxNote -> "9.588*^6"], 
        StyleBox["9.588`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.588*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{37.8, 49.63}, {1.3658864042637404`, 
                 0.9147246929832775}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "49.7`", "47.78`", "4.66945`*^6"}, {
                    "\"F\"", "25.8`", "51.53`", "4.68955`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{37.8, 49.63}, {1.3658864042637404`, 
                0.9147246929832775}]]]}, 
            ImageSizeCache -> {{111.38697458748388`, 125.79814371183029`}, {
             39.861960317473, 54.27312944181945}}], "\"Somalia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Somalia", "Tooltip"]& ], StatusArea[#, 9.359*^6]& , 
         TagBoxNote -> "9.359*^6"], 
        StyleBox["9.359`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.359*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 80.86}, {1.3638192865693384`, 
                 0.9133403585375532}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.59`", "4.605903`*^6"}, {
                    "\"F\"", "99.`", "83.26`", "4.687097`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 80.86}, {1.3638192865693384`, 
                0.9133403585375532}]]]}, 
            ImageSizeCache -> {{389.4442139692428, 
             403.8366001646245}, {-171.99611759247512`, \
-157.60373139709336`}}], "\"Sweden\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Sweden", "Tooltip"]& ], StatusArea[#, 9.293*^6]& , 
         TagBoxNote -> "9.293*^6"], 
        StyleBox["9.293`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.293*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{34.7, 59.}, {1.3612723108373928`, 
                 0.9116346664776813}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "47.9`", "57.83`", "4.608943`*^6"}, {
                    "\"F\"", "23.3`", "60.23`", "4.603057`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{34.7, 59.}, {1.3612723108373928`, 
                0.9116346664776813}]]]}, 
            ImageSizeCache -> {{97.32381462349254, 
             111.6930576449865}, {-23.684101544274462`, -9.314858522780433}}],
            "\"Benin\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Benin", "Tooltip"]& ], StatusArea[#, 9.212*^6]& , 
         TagBoxNote -> "9.212*^6"], 
        StyleBox["9.212`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[9.212*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.8, 66.66}, {1.352444553673692, 
                 0.9057227784640816}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.5`", "62.53`", "4.39643`*^6"}, {
                    "\"F\"", "98.2`", "71.34`", "4.53757`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.8, 66.66}, {1.352444553673692, 
                0.9057227784640816}]]]}, 
            ImageSizeCache -> {{388.5872393028835, 
             402.87626863544597`}, {-75.61020716884923, -61.32117783628677}}],
            "\"Azerbaijan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Azerbaijan", "Tooltip"]& ], 
         StatusArea[#, 8.934*^6]& , TagBoxNote -> "8.934*^6"], 
        StyleBox["8.934`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.934*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{59.29999999999999, 52.09}, {1.3390067885672252`, 
                 0.8967235999650285}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "67.3`", "51.2`", "4.234702`*^6"}, {
                    "\"F\"", "52.2`", "53.01`", "4.284298`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{59.29999999999999, 52.09}, {1.3390067885672252`, 
                0.8967235999650285}]]]}, 
            ImageSizeCache -> {{209.18930382798555`, 223.3562304916372}, {
             23.29519347029564, 37.46212013394724}}], "\"Burundi\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Burundi", "Tooltip"]& ], StatusArea[#, 8.519*^6]& , 
         TagBoxNote -> "8.519*^6"], 
        StyleBox["8.519`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.519*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98., 79.5}, {1.3346642858277136`, 
                 0.8938154558669709}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.6`", "4.093709`*^6"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "82.56`", "4.293291`*^6"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98., 79.5}, {1.3346642858277136`, 
                0.8938154558669709}]]]}, 
            ImageSizeCache -> {{385.0334073890951, 
             399.1608757670835}, {-162.63728153522808`, \
-148.50981315723973`}}], "\"Austria\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Austria", "Tooltip"]& ], StatusArea[#, 8.387*^6]& , 
         TagBoxNote -> "8.387*^6"], 
        StyleBox["8.387`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[8.387*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{80., 69.4}, {1.308586958010693, 
                 0.8763516495015438}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "79.80000000000001`", "67.86`", 
                    "3.830103`*^6"}, {
                    "\"F\"", "80.2`", "71.02`", "3.785897`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{80., 69.4}, {1.308586958010693, 
                0.8763516495015438}]]]}, 
            ImageSizeCache -> {{303.3731048134084, 
             317.2636207443721}, {-93.99938678204097, -80.10887085107716}}], 
           "\"Honduras\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Honduras", "Tooltip"]& ], StatusArea[#, 7.616*^6]& , 
         TagBoxNote -> "7.616*^6"], 
        StyleBox["7.616`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.616*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 80.85}, {1.3078586353750126`, 
                 0.8758638968617731}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.03`", "3.736338`*^6"}, {
                    "\"F\"", "99.`", "83.83`", "3.858662`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 80.85}, {1.3078586353750126`, 
                0.8758638968617731}]]]}, 
            ImageSizeCache -> {{389.69845806454725`, 
             403.5823560693201}, {-171.67403248872552`, \
-157.79013448395247`}}], "\"Switzerland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Switzerland", "Tooltip"]& ], 
         StatusArea[#, 7.595*^6]& , TagBoxNote -> "7.595*^6"], 
        StyleBox["7.595`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.595*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.19999999999999, 73.09}, {1.3044464056718112`, 
                 0.8735787501922516}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.70000000000002`", "69.48`", 
                    "3.594466`*^6"}, {
                    "\"F\"", "97.7`", "76.91`", "3.902534`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.19999999999999, 73.09}, {1.3044464056718112`, 
                0.8735787501922516}]]]}, 
            ImageSizeCache -> {{386.0793483389223, 
             399.93224101279395`}, {-119.01390726978218`, \
-105.16101459591026`}}], "\"Bulgaria\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bulgaria", "Tooltip"]& ], StatusArea[#, 7.497*^6]& , 
         TagBoxNote -> "7.497*^6"], 
        StyleBox["7.497`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.497*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96.4, 73.9}, {1.2991041392490104`, 
                 0.8700010712592245}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.9`", "71.09`", "3.581786`*^6"}, {
                    "\"F\"", "94.1`", "76.89`", "3.763061`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96.4, 73.9}, {1.2991041392490104`, 
                0.8700010712592245}]]]}, 
            ImageSizeCache -> {{377.92574179367335`, 
             391.7300917982032}, {-124.48475761917427`, \
-110.68040761464431`}}], "\"Serbia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Serbia", "Tooltip"]& ], StatusArea[#, 7.344847*^6]& ,
          TagBoxNote -> "7.344847*^6"], 
        StyleBox["7.344847`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.344847*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.1, 80.73}, {1.2969876956765773`, 
                 0.8685837036135808}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.5`", "78.62`", "3.651594`*^6"}, {
                    "\"F\"", "95.9`", "82.95`", "3.633406`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.1, 80.73}, {1.2969876956765773`, 
                0.8685837036135808}]]]}, 
            ImageSizeCache -> {{381.1156432009061, 
             394.90076207535253`}, {-170.81055082221957`, \
-157.02543194777323`}}], "\"Israel\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Israel", "Tooltip"]& ], StatusArea[#, 7.285*^6]& , 
         TagBoxNote -> "7.285*^6"], 
        StyleBox["7.285`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.285*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.5, 65.32999999999998}, {1.2894915679456034`, 
                 0.8635635986356931}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "62.29`", "3.519204`*^6"}, {
                    "\"F\"", "99.20000000000002`", "68.52`", "3.555796`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.5, 65.32999999999998}, {1.2894915679456034`, 
                0.8635635986356931}]]]}, 
            ImageSizeCache -> {{392.0535372725527, 
             405.7705423501589}, {-66.3013409181564, -52.58433584055021}}], 
           "\"Tajikistan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Tajikistan", "Tooltip"]& ], 
         StatusArea[#, 7.075*^6]& , TagBoxNote -> "7.075*^6"], 
        StyleBox["7.075`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.075*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{93.5, 81.86}, {1.289275769441943, 
                 0.8634190798679668}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.9`", "79.16`", "3.442963`*^6"}, {
                    "\"F\"", "89.6`", "84.79`", "3.626037`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{93.5, 81.86}, {1.289275769441943, 
                0.8634190798679668}]]]}, 
            ImageSizeCache -> {{364.79492476938066`, 
             378.5099689871984}, {-178.44154744821535`, \
-164.72650323039753`}}], "\"HongKong\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "HongKong", "Tooltip"]& ], StatusArea[#, 7.069*^6]& , 
         TagBoxNote -> "7.069*^6"], 
        StyleBox["7.069`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7.069*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{57.3, 66.34}, {1.2827222444678341`, 
                 0.8590302294473133}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "63.4`", "64.08`", "3.512485`*^6"}, {
                    "\"F\"", "50.9`", "68.72`", "3.375515`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{57.3, 66.34}, {1.2827222444678341`, 
                0.8590302294473133}]]]}, 
            ImageSizeCache -> {{200.35848847705896`, 
             214.0139838871864}, {-73.1225279373846, -59.46703252725725}}], 
           "\"PapuaNewGuinea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "PapuaNewGuinea", "Tooltip"]& ], 
         StatusArea[#, 6.888*^6]& , TagBoxNote -> "6.888*^6"], 
        StyleBox["6.888`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.888*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{60.9, 58.69}, {1.2787707811684967`, 
                 0.8563839617620772}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "75.4`", "56.56`", "3.33271`*^6"}, {
                    "\"F\"", "46.9`", "60.88`", "3.44729`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{60.9, 58.69}, {1.2787707811684967`, 
                0.8563839617620772}]]]}, 
            ImageSizeCache -> {{216.73219678373707`, 
             230.3517871001879}, {-21.206203929950966`, \
-7.5866136135000986`}}], "\"Togo\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Togo", "Tooltip"]& ], StatusArea[#, 6.78*^6]& , 
         TagBoxNote -> "6.78*^6"], 
        StyleBox["6.78`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.78*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{82.6, 77.25999999999999}, {1.2700998450547871`, 
                 0.8505770957227696}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.4`", "74.98`", "3.352064`*^6"}, {
                    "\"F\"", "72.`", "79.65`", "3.193936`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{82.6, 77.25999999999999}, {1.2700998450547871`, 
                0.8505770957227696}]]]}, 
            ImageSizeCache -> {{315.36045225646166`, 
             328.9012538433097}, {-147.1475622479281, -133.60676066107982`}}],
            "\"Libya\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Libya", "Tooltip"]& ], StatusArea[#, 6.546*^6]& , 
         TagBoxNote -> "6.546*^6"], 
        StyleBox["6.546`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.546*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{89.9, 78.87}, {1.2673256011983653`, 
                 0.8487192037692921}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.1`", "76.34`", "3.394262`*^6"}, {
                    "\"F\"", "84.7`", "81.56`", "3.077738`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{89.9, 78.87}, {1.2673256011983653`, 
                0.8487192037692921}]]]}, 
            ImageSizeCache -> {{348.53889445139623`, 
             362.0544877855032}, {-158.05736048123845`, -144.5417671471314}}],
            "\"Jordan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Jordan", "Tooltip"]& ], StatusArea[#, 6.472*^6]& , 
         TagBoxNote -> "6.472*^6"], 
        StyleBox["6.472`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.472*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{94., 75.77}, {1.2668742321889823`, 
                 0.848416925060576}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.89999999999999`", "73.19`", 
                    "3.246945`*^6"}, {
                    "\"F\"", "93.`", "78.49`", "3.213055`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{94., 75.77}, {1.2668742321889823`, 
                0.848416925060576}]]]}, 
            ImageSizeCache -> {{367.1683336449013, 
             380.6798256005222}, {-137.02459717397633`, \
-123.51310521835545`}}], "\"Paraguay\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Paraguay", "Tooltip"]& ], StatusArea[#, 6.46*^6]& , 
         TagBoxNote -> "6.46*^6"], 
        StyleBox["6.46`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.46*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{68.7, 56.67999999999999}, {1.2659702347291244`, 
                 0.8478115242041468}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "77.`", "54.56`", "3.193254`*^6"}, {
                    "\"F\"", "60.9`", "58.9`", "3.242746`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{68.7, 56.67999999999999}, {1.2659702347291244`, 
                0.8478115242041468}]]]}, 
            ImageSizeCache -> {{252.22782387759966`, 
             265.7311016322978}, {-7.5120049515847835`, 5.991272803113345}}], 
           "\"Laos\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Laos", "Tooltip"]& ], StatusArea[#, 6.436*^6]& , 
         TagBoxNote -> "6.436*^6"], 
        StyleBox["6.436`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.436*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{80.2, 72.33}, {1.2567590197870828`, 
                 0.841642837164315}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "82.8`", "68.72`", "3.016524`*^6"}, {
                    "\"F\"", "77.7`", "76.11`", "3.177476`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{80.2, 72.33}, {1.2567590197870828`, 
                0.841642837164315}]]]}, 
            ImageSizeCache -> {{304.5172259942666, 
             317.9368057590517}, {-113.64133417340184`, \
-100.22175440861675`}}], "\"ElSalvador\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "ElSalvador", "Tooltip"]& ], 
         StatusArea[#, 6.194*^6]& , TagBoxNote -> "6.194*^6"], 
        StyleBox["6.194`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6.194*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{35.1, 41.24}, {1.2427959278456484`, 
                 0.8322918509114672}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "46.9`", "38.92`", "2.824014`*^6"}, {
                    "\"F\"", "24.4`", "43.64`", "3.011986`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{35.1, 41.24}, {1.2427959278456484`, 
                0.8322918509114672}]]]}, 
            ImageSizeCache -> {{99.6793904811198, 112.97209417843474`}, {
             97.33979911653053, 110.6325028138455}}], "\"SierraLeone\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "SierraLeone", "Tooltip"]& ], 
         StatusArea[#, 5.836*^6]& , TagBoxNote -> "5.836*^6"], 
        StyleBox["5.836`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.836*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{67.5, 71.5}, {1.2422413029230341`, 
                 0.8319204224306844}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "67.2`", "69.35`", "2.912783`*^6"}, {
                    "\"F\"", "67.80000000000001`", "73.75`", "2.909217`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{67.5, 71.5}, {1.2422413029230341`, 
                0.8319204224306844}]]]}, 
            ImageSizeCache -> {{246.88371212794814`, 
             260.17137620872273`}, {-107.94457263044313`, \
-94.65690854966847}}], "\"Nicaragua\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Nicaragua", "Tooltip"]& ], StatusArea[#, 5.822*^6]& ,
          TagBoxNote -> "5.822*^6"], 
        StyleBox["5.822`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.822*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.7, 69.43}, {1.2313302959138355`, 
                 0.8246133963811673}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.3`", "65.43`", "2.720638`*^6"}, {
                    "\"F\"", "98.1`", "73.64`", "2.829362`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.7, 69.43}, {1.2313302959138355`, 
                0.8246133963811673}]]]}, 
            ImageSizeCache -> {{388.68316698148647`, 
             401.8716878590742}, {-93.85191228068861, -80.6633914031009}}], 
           "\"Kyrgyzstan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Kyrgyzstan", "Tooltip"]& ], StatusArea[#, 5.55*^6]& ,
          TagBoxNote -> "5.55*^6"], 
        StyleBox["5.55`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.55*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 78.3}, {1.2285201616833064`, 
                 0.8227314688920018}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "75.96`", "2.707188`*^6"}, {
                    "\"F\"", "99.`", "80.78`", "2.773812`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 78.3}, {1.2285201616833064`, 
                0.8227314688920018}]]]}, 
            ImageSizeCache -> {{390.0589138140084, 
             403.221900319859}, {-154.0141195857325, -140.85113307988195`}}], 
           "\"Denmark\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Denmark", "Tooltip"]& ], StatusArea[#, 5.481*^6]& , 
         TagBoxNote -> "5.481*^6"], 
        StyleBox["5.481`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.481*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.6, 75.4}, {1.2256922827680654`, 
                 0.8208376579100332}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "71.47`", "2.624451`*^6"}, {
                    "\"F\"", "99.6`", "79.53`", "2.787549`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.6, 75.4}, {1.2256922827680654`, 
                0.8208376579100332}]]]}, 
            ImageSizeCache -> {{392.7977209119972, 
             405.9350118084833}, {-134.32737933193582`, \
-121.19008843544955`}}], "\"Slovakia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Slovakia", "Tooltip"]& ], StatusArea[#, 5.412*^6]& , 
         TagBoxNote -> "5.412*^6"], 
        StyleBox["5.412`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.412*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{100., 78.97}, {1.2229704370690229`, 
                 0.8190148566407345}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "75.48`", "2.616583`*^6"}, {
                    "\"F\"", "100.`", "82.61`", "2.729417`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{100., 78.97}, {1.2229704370690229`, 
                0.8190148566407345}]]]}, 
            ImageSizeCache -> {{394.6273931751654, 
             407.7399519363907}, {-158.53425327924987`, \
-145.42169451802448`}}], "\"Finland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Finland", "Tooltip"]& ], StatusArea[#, 5.346*^6]& , 
         TagBoxNote -> "5.346*^6"], 
        StyleBox["5.346`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.346*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{58.60000000000001, 61.78}, {1.2178945393524572`, 
                 0.8156155629908994}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "69.9`", "59.71`", "2.579107`*^6"}, {
                    "\"F\"", "47.6`", "63.9`", "2.644893`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{58.60000000000001, 61.78}, {1.2178945393524572`, 
                0.8156155629908994}]]]}, 
            ImageSizeCache -> {{206.55926308792837`, 
             219.62569954731248`}, {-41.892498610991424`, \
-28.82606215160729}}], "\"Eritrea\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Eritrea", "Tooltip"]& ], StatusArea[#, 5.224*^6]& , 
         TagBoxNote -> "5.224*^6"], 
        StyleBox["5.224`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.224*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                DiskBox[{98.8, 67.87}, {1.215923275714701, 
                 0.8142954213450082}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.3`", "64.94`", "2.567606`*^6"}, {
                    "\"F\"", "98.3`", "70.95`", "2.609394`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.8, 67.87}, {1.215923275714701, 
                0.8142954213450082}]]]}, 
            ImageSizeCache -> {{389.20749171352753`, 
             402.25601622480195`}, {-83.19871678007726, -70.15019226880268}}],
            "\"Turkmenistan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Turkmenistan", "Tooltip"]& ], 
         StatusArea[#, 5.177*^6]& , TagBoxNote -> "5.177*^6"], 
        StyleBox["5.177`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[5.177*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{100., 79.94999999999999}, {1.202170151911659, 
                 0.8050850493045232}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "77.29`", "2.407541`*^6"}, {
                    "\"F\"", "100.`", "82.74`", "2.447459`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{100., 79.94999999999999}, {1.202170151911659, 
                0.8050850493045232}]]]}, 
            ImageSizeCache -> {{394.721894392879, 
             407.6454507186771}, {-165.088170889168, -152.16461456336987`}}], 
           "\"Norway\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Norway", "Tooltip"]& ], StatusArea[#, 4.855*^6]& , 
         TagBoxNote -> "4.855*^6"], 
        StyleBox["4.855`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.855*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92.49999999999999, 81.97999999999999}, {
                 1.201388075328893, 0.8045612980175747}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.6`", "79.37`", "2.35824`*^6"}, {
                    "\"F\"", "88.6`", "84.78`", "2.47876`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92.49999999999999, 81.97999999999999}, {
                1.201388075328893, 0.8045612980175747}]]]}, 
            ImageSizeCache -> {{360.65095640809415`, 
             373.56740637079605`}, {-178.8563424220001, \
-165.93989245929816`}}], "\"Singapore\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Singapore", "Tooltip"]& ], StatusArea[#, 4.837*^6]& ,
          TagBoxNote -> "4.837*^6"], 
        StyleBox["4.837`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.837*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{77.9, 76.11000000000001}, {1.1956959886821465`, 
                 0.8007493468962252}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.1`", "73.56`", "3.233704`*^6"}, {
                    "\"F\"", "81.69999999999999`", "78.78`", "1.473296`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{77.9, 76.11000000000001}, {1.1956959886821465`, 
                0.8007493468962252}]]]}, 
            ImageSizeCache -> {{294.34514093178785`, 
             307.2098695728464}, {-139.00780980383283`, \
-126.14308116277417`}}], "\"UnitedArabEmirates\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "UnitedArabEmirates", "Tooltip"]& ], 
         StatusArea[#, 4.707*^6]& , TagBoxNote -> "4.707*^6"], 
        StyleBox["4.707`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.707*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{94.89999999999999, 77.57999999999998}, {
                 1.1927316708716802`, 0.798764163728265}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.7`", "74.96`", "2.341328`*^6"}, {
                    "\"F\"", "95.1`", "80.34`", "2.298672`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{94.89999999999999, 77.57999999999998}, {
                1.1927316708716802`, 0.798764163728265}]]]}, 
            ImageSizeCache -> {{371.59412192494864`, 
             384.43191520039466`}, {-148.9669703624741, \
-136.12917708702798`}}], "\"CostaRica\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CostaRica", "Tooltip"]& ], StatusArea[#, 4.64*^6]& , 
         TagBoxNote -> "4.64*^6"], 
        StyleBox["4.64`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.64*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 78.24}, {1.1904608765291584`, 
                 0.7972434284377528}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "75.6`", "2.282661`*^6"}, {
                    "\"F\"", "99.`", "81.06`", "2.306339`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 78.24}, {1.1904608765291584`, 
                0.7972434284377528}]]]}, 
            ImageSizeCache -> {{390.2318272507793, 
             403.04898688308805`}, {-153.4341600982902, \
-140.61700046598142`}}], "\"Ireland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Ireland", "Tooltip"]& ], StatusArea[#, 4.589*^6]& , 
         TagBoxNote -> "4.589*^6"], 
        StyleBox["4.589`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.589*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{48.60000000000001, 44.47}, {1.186738120680701, 
                 0.7947503245530498}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "64.8`", "44.4`", "2.232936`*^6"}, {
                    "\"F\"", "33.5`", "44.54`", "2.273064`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{48.60000000000001, 44.47}, {1.186738120680701, 
                0.7947503245530498}]]]}, 
            ImageSizeCache -> {{161.26816008119184`, 174.0514927771612}, {
             75.68183888939646, 88.46517158536584}}], 
           "\"CentralAfricanRepublic\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CentralAfricanRepublic", "Tooltip"]& ], 
         StatusArea[#, 4.506*^6]& , TagBoxNote -> "4.506*^6"], 
        StyleBox["4.506`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.506*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.1, 75.35}, {1.1823892570488397`, 
                 0.7918379206093107}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.3`", "71.72`", "2.122466`*^6"}, {
                    "\"F\"", "97.1`", "79.18`", "2.287534`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               DiskBox[{98.1, 75.35}, {1.1823892570488397`, 
                0.7918379206093107}]]]}, 
            ImageSizeCache -> {{386.17955982104337`, 
             398.9233764329041}, {-133.7914371473969, -121.04762053553613`}}],
            "\"Croatia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Croatia", "Tooltip"]& ], StatusArea[#, 4.41*^6]& , 
         TagBoxNote -> "4.41*^6"], 
        StyleBox["4.41`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.41*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92.4, 74.54}, {1.1823437085968038`, 
                 0.7918074171255114}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.7`", "72.54`", "2.244617`*^6"}, {
                    "\"F\"", "88.`", "76.65`", "2.164383`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92.4, 74.54}, {1.1823437085968038`, 
                0.7918074171255114}]]]}, 
            ImageSizeCache -> {{360.2831534733406, 
             373.02655620778086`}, {-128.29610852462372`, \
-115.55270579018337`}}], "\"WestBank\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "WestBank", "Tooltip"]& ], StatusArea[#, 4.409*^6]& , 
         TagBoxNote -> "4.409*^6"], 
        StyleBox["4.409`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.409*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 80.35999999999999}, {1.177485923909643, 
                 0.788554192265309}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.43`", "2.140873`*^6"}, {
                    "\"F\"", "99.`", "82.39`", "2.162127`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 80.35999999999999}, {1.177485923909643, 
                0.788554192265309}]]]}, 
            ImageSizeCache -> {{390.29077590523497`, 
             402.99003822863244`}, {-167.75750523422164`, \
-155.05824291082433`}}], "\"NewZealand\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "NewZealand", "Tooltip"]& ], 
         StatusArea[#, 4.303*^6]& , TagBoxNote -> "4.303*^6"], 
        StyleBox["4.303`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.303*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{87.4, 73.66}, {1.1752665008359742`, 
                 0.7870678599588246}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.10000000000001`", "71.15`", 
                    "2.068324`*^6"}, {
                    "\"F\"", "82.19999999999999`", "76.31`", "2.186676`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{87.4, 73.66}, {1.1752665008359742`, 
                0.7870678599588246}]]]}, 
            ImageSizeCache -> {{337.5989796628958, 
             350.27807512978177`}, {-122.29394614766687`, \
-109.61485068078088`}}], "\"Lebanon\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Lebanon", "Tooltip"]& ], StatusArea[#, 4.255*^6]& , 
         TagBoxNote -> "4.255*^6"], 
        StyleBox["4.255`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.255*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{100., 76.72}, {1.173593706522908, 
                 0.7859476011586253}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "73.41`", "2.012145`*^6"}, {
                    "\"F\"", "100.`", "80.45`", "2.206855`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{100., 76.72}, {1.173593706522908, 
                0.7859476011586253}]]]}, 
            ImageSizeCache -> {{394.8517247710076, 
             407.5156203405486}, {-143.04569478323253`, \
-130.38179921369158`}}], "\"Georgia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Georgia", "Tooltip"]& ], StatusArea[#, 4.219*^6]& , 
         TagBoxNote -> "4.219*^6"], 
        StyleBox["4.219`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.219*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{57.5, 41.84}, {1.1681072476625474`, 
                 0.7822733575458756}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "73.3`", "40.71`", "2.041319`*^6"}, {
                    "\"F\"", "41.6`", "43.`", "2.060681`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{57.5, 41.84}, {1.1681072476625474`, 
                0.7822733575458756}]]]}, 
            ImageSizeCache -> {{201.78786793431732`, 214.40191062546583`}, {
             93.60866911290043, 106.22271180404891`}}], "\"Liberia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Liberia", "Tooltip"]& ], StatusArea[#, 4.102*^6]& , 
         TagBoxNote -> "4.102*^6"], 
        StyleBox["4.102`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[4.102*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{94.1, 78.53}, {1.1631643334575443`, 
                 0.7789631220354494}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.89999999999999`", "74.85`", 
                    "1.918011`*^6"}, {
                    "\"F\"", "94.39999999999999`", "82.39`", "2.079989`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{94.1, 78.53}, {1.1631643334575443`, 
                0.7789631220354494}]]]}, 
            ImageSizeCache -> {{368.09384179754375`, 
             380.6629705456484}, {-155.2775339010997, -142.7084051529949}}], 
           "\"PuertoRico\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "PuertoRico", "Tooltip"]& ], 
         StatusArea[#, 3.998*^6]& , TagBoxNote -> "3.998*^6"], 
        StyleBox["3.998`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.998*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96.7, 78.5}, {1.1516049020671488`, 
                 0.7712218506554507}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "74.92`", "1.849933`*^6"}, {
                    "\"F\"", "94.4`", "82.34`", "1.910067`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96.7, 78.5}, {1.1516049020671488`, 
                0.7712218506554507}]]]}, 
            ImageSizeCache -> {{379.9588496342459, 
             392.4229432509373}, {-155.0214933100574, -142.55739969336605`}}],
            "\"BosniaHerzegovina\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "BosniaHerzegovina", "Tooltip"]& ], 
         StatusArea[#, 3.76*^6]& , TagBoxNote -> "3.76*^6"], 
        StyleBox["3.76`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.76*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{83.79999999999998, 54.15}, {1.1515555729604046`, 
                 0.7711888152933071}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "89.60000000000001`", "52.9`", "1.869998`*^6"}, {
                    "\"F\"", "78.4`", "55.43`", "1.889002`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{83.79999999999998, 54.15}, {1.1515555729604046`, 
                0.7711888152933071}]]]}, 
            ImageSizeCache -> {{321.35094894338147`, 333.81459432961634`}, {
             10.171586369288104`, 22.63523175552301}}], "\"RepublicCongo\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "RepublicCongo", "Tooltip"]& ], 
         StatusArea[#, 3.759*^6]& , TagBoxNote -> "3.759*^6"], 
        StyleBox["3.759`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.759*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.1, 70.79999999999998}, {1.1424151115007106`, 
                 0.765067511372024}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "67.1`", "1.70644`*^6"}, {
                    "\"F\"", "98.6`", "74.71`", "1.86956`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.1, 70.79999999999998}, {1.1424151115007106`, 
                0.765067511372024}]]]}, 
            ImageSizeCache -> {{390.90443846580257`, 
             403.28502876583354`}, {-102.74216514890558`, \
-90.36157484887458}}], "\"Moldova\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Moldova", "Tooltip"]& ], StatusArea[#, 3.576*^6]& , 
         TagBoxNote -> "3.576*^6"], 
        StyleBox["3.576`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.576*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                DiskBox[{91.9, 77.25}, {1.1389592372497788`, 
                 0.762753136250268}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.5`", "74.47`", "1.7687`*^6"}, {
                    "\"F\"", "91.2`", "80.16`", "1.7393`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{91.9, 77.25}, {1.1389592372497788`, 
                0.762753136250268}]]]}, 
            ImageSizeCache -> {{358.20862790034107`, 
             370.557816291936}, {-146.48391464185624`, \
-134.13472625026134`}}], "\"Panama\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Panama", "Tooltip"]& ], StatusArea[#, 3.508*^6]& , 
         TagBoxNote -> "3.508*^6"], 
        StyleBox["3.508`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.508*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98., 76.35}, {1.1319455047566152`, 
                 0.7580560880320206}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.6`", "73.1`", "1.641505`*^6"}, {
                    "\"F\"", "98.4`", "79.72`", "1.730495`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98., 76.35}, {1.1319455047566152`, 
                0.7580560880320206}]]]}, 
            ImageSizeCache -> {{385.954412631076, 
             398.23987052510256`}, {-140.34635863300204`, \
-128.06090073897548`}}], "\"Uruguay\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Uruguay", "Tooltip"]& ], StatusArea[#, 3.372*^6]& , 
         TagBoxNote -> "3.372*^6"], 
        StyleBox["3.372`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.372*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{51.2, 60.370000000000005`}, {1.1316328470897332`, 
                 0.7578467033515324}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "59.5`", "58.22`", "1.620947`*^6"}, {
                    "\"F\"", "43.4`", "62.59`", "1.745053`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{51.2, 60.370000000000005`}, {1.1316328470897332`, 
                0.7578467033515324}]]]}, 
            ImageSizeCache -> {{173.3310082399464, 
             185.61362516039742`}, {-31.93500665074849, \
-19.652389730297397`}}], "\"Mauritania\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mauritania", "Tooltip"]& ], 
         StatusArea[#, 3.366*^6]& , TagBoxNote -> "3.366*^6"], 
        StyleBox["3.366`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.366*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.6, 74.9}, {1.1257975934665438`, 
                 0.7539388742946613}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.6`", "69.98`", "1.530716`*^6"}, {
                    "\"F\"", "99.6`", "80.1`", "1.724284`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.6, 74.9}, {1.1257975934665438`, 
                0.7539388742946613}]]]}, 
            ImageSizeCache -> {{393.25156900641963`, 
             405.48116371406087`}, {-130.48148081525213`, \
-118.25188610761096`}}], "\"Lithuania\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Lithuania", "Tooltip"]& ], StatusArea[#, 3.255*^6]& ,
          TagBoxNote -> "3.255*^6"], 
        StyleBox["3.255`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.255*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.70000000000002, 77.96}, {1.121207846878292, 
                 0.7508651526984096}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.20000000000002`", "75.28`", "1.61703`*^6"}, {
                    "\"F\"", "98.3`", "80.89`", "1.55197`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.70000000000002, 77.96}, {1.121207846878292, 
                0.7508651526984096}]]]}, 
            ImageSizeCache -> {{389.1834825037368, 
             401.37137233682415`}, {-151.21997696221322`, \
-139.03208712912598`}}], "\"Albania\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Albania", "Tooltip"]& ], StatusArea[#, 3.169*^6]& , 
         TagBoxNote -> "3.169*^6"], 
        StyleBox["3.169`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.169*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.4, 72.68}, {1.1169364831326902`, 
                 0.7480046498933461}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "69.06`", "1.456869`*^6"}, {
                    "\"F\"", "99.20000000000002`", "76.81`", "1.633131`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.4, 72.68}, {1.1169364831326902`, 
                0.7480046498933461}]]]}, 
            ImageSizeCache -> {{392.3831742854235, 
             404.53225223951944`}, {-115.38051856364015`, \
-103.23144060954408`}}], "\"Armenia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Armenia", "Tooltip"]& ], StatusArea[#, 3.09*^6]& , 
         TagBoxNote -> "3.09*^6"], 
        StyleBox["3.09`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.09*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{93.3, 77.70999999999998}, {1.1148077043131366`, 
                 0.7465790214178867}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.4`", "76.51`", "1.847258`*^6"}, {
                    "\"F\"", "91.`", "78.95`", "1.203742`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               DiskBox[{93.3, 77.70999999999998}, {1.1148077043131366`, 
                0.7465790214178867}]]]}, 
            ImageSizeCache -> {{364.6789264108169, 
             376.80866115022434`}, {-149.49487420424265`, \
-137.36513946483527`}}], "\"Kuwait\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Kuwait", "Tooltip"]& ], StatusArea[#, 3.051*^6]& , 
         TagBoxNote -> "3.051*^6"], 
        StyleBox["3.051`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[3.051*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{81.4, 74.16}, {1.1067150417573828`, 
                 0.7411594211871488}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.8`", "71.87`", "1.596908`*^6"}, {
                    "\"F\"", "73.5`", "76.55`", "1.308092`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{81.4, 74.16}, {1.1067150417573828`, 
                0.7411594211871488}]]]}, 
            ImageSizeCache -> {{310.65083420807116`, 
             322.7070347184737}, {-125.3745490916864, -113.31834858128366`}}],
            "\"Oman\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Oman", "Tooltip"]& ], StatusArea[#, 2.905*^6]& , 
         TagBoxNote -> "2.905*^6"], 
        StyleBox["2.905`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.905*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{87.9, 73.53}, {1.0967420201945544`, 
                 0.734480557513919}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.1`", "71.83`", "1.350075`*^6"}, {
                    "\"F\"", "91.60000000000001`", "75.3`", "1.379925`*^6"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{87.9, 73.53}, {1.0967420201945544`, 
                0.734480557513919}]]]}, 
            ImageSizeCache -> {{340.2273699702456, 
             352.1929503112764}, {-121.05525547495135`, \
-109.08967513392062`}}], "\"Jamaica\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Jamaica", "Tooltip"]& ], StatusArea[#, 2.73*^6]& , 
         TagBoxNote -> "2.73*^6"], 
        StyleBox["2.73`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.73*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.79999999999998, 67.65}, {1.0950587922327912`, 
                 0.7333533113712463}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "65.23`", "1.350561`*^6"}, {
                    "\"F\"", "97.5`", "70.19`", "1.350439`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.79999999999998, 67.65}, {1.0950587922327912`, 
                0.7333533113712463}]]]}, 
            ImageSizeCache -> {{385.21334566131344`, 
             397.16363129932716`}, {-81.15709515765197, -69.20680951963821}}],
            "\"Mongolia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mongolia", "Tooltip"]& ], StatusArea[#, 2.701*^6]& , 
         TagBoxNote -> "2.701*^6"], 
        StyleBox["2.701`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.701*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.69999999999999, 72.15}, {1.066975312965937, 
                 0.7145459992330814}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "66.98`", "1.037307`*^6"}, {
                    "\"F\"", "99.7`", "77.59`", "1.202693`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.69999999999999, 72.15}, {1.066975312965937, 
                0.7145459992330814}]]]}, 
            ImageSizeCache -> {{393.9731407922776, 
             405.66824502597177`}, {-111.55795825584248`, \
-99.86285402214817}}], "\"Latvia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Latvia", "Tooltip"]& ], StatusArea[#, 2.24*^6]& , 
         TagBoxNote -> "2.24*^6"], 
        StyleBox["2.24`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.24*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{85., 51.239999999999995`}, {1.0651803070116586`, 
                 0.7133438961406853}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.8`", "51.61`", "1.112777`*^6"}, {
                    "\"F\"", "83.5`", "50.86`", "1.099223`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{85., 51.239999999999995`}, {1.0651803070116586`, 
                0.7133438961406853}]]]}, 
            ImageSizeCache -> {{327.1952932948695, 338.87408715135496`}, {
             30.30574559172259, 41.984539448208245`}}], "\"Namibia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Namibia", "Tooltip"]& ], StatusArea[#, 2.212*^6]& , 
         TagBoxNote -> "2.212*^6"], 
        StyleBox["2.212`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.212*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{84.80000000000001, 40.38}, {1.0568260210806955`, 
                 0.7077490885421511}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "74.5`", "41.18`", "1.021628`*^6"}, {
                    "\"F\"", "94.5`", "39.54`", "1.062372`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{84.80000000000001, 40.38}, {1.0568260210806955`, 
                0.7077490885421511}]]]}, 
            ImageSizeCache -> {{326.3245959360548, 337.9274783146321}, {
             104.01903650218853`, 115.62191888076588`}}], "\"Lesotho\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Lesotho", "Tooltip"]& ], StatusArea[#, 2.084*^6]& , 
         TagBoxNote -> "2.084*^6"], 
        StyleBox["2.084`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.084*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96.1, 74.68}, {1.0540960674338749`, 
                 0.7059208574362117}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.2`", "72.18`", "1.019275`*^6"}, {
                    "\"F\"", "94.1`", "77.38`", "1.023725`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96.1, 74.68}, {1.0540960674338749`, 
                0.7059208574362117}]]]}, 
            ImageSizeCache -> {{377.675898864186, 
             389.25397543438385`}, {-128.66321956073554`, \
-117.08514299053778`}}], "\"Macedonia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Macedonia", "Tooltip"]& ], StatusArea[#, 2.043*^6]& ,
          TagBoxNote -> "2.043*^6"], 
        StyleBox["2.043`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.043*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.69999999999999, 76.91999999999999}, {
                 1.052888903119623, 0.7051124278308833}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "73.25`", "986164.`"}, {
                    "\"F\"", "99.6`", "80.84`", "1.038836`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.69999999999999, 76.91999999999999}, {
                1.052888903119623, 0.7051124278308833}]]]}, 
            ImageSizeCache -> {{394.03713909199405`, 
             405.60424672625527`}, {-143.8541209844971, -132.2870133502358}}],
            "\"Slovenia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Slovenia", "Tooltip"]& ], StatusArea[#, 2.025*^6]& , 
         TagBoxNote -> "2.025*^6"], 
        StyleBox["2.025`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[2.025*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{81.20000000000002, 61.849999999999994`}, {
                 1.049711327902287, 0.7029844276501649}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "80.4`", "61.72`", "990818.`"}, {
                    "\"F\"", "81.8`", "61.99`", "987182.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{81.20000000000002, 61.849999999999994`}, {
                1.049711327902287, 0.7029844276501649}]]]}, 
            ImageSizeCache -> {{310.00116411619615`, 
             321.5393986148111}, {-41.60328468972334, -30.065050191108366`}}],
            "\"Botswana\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Botswana", "Tooltip"]& ], StatusArea[#, 1.978*^6]& , 
         TagBoxNote -> "1.978*^6"], 
        StyleBox["1.978`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.978*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{40.099999999999994`, 55.35}, {1.0338033709391325`, 
                 0.6923309787222891}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "47.8`", "53.43`", "873445.`"}, {
                    "\"F\"", "32.8`", "57.34`", "877555.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{40.099999999999994`, 55.35}, {1.0338033709391325`, 
                0.6923309787222891}]]]}, 
            ImageSizeCache -> {{123.34522659656042`, 134.73891295143792`}, {
             2.56564487154, 13.959331226417621`}}], "\"Gambia\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Gambia", "Tooltip"]& ], StatusArea[#, 1.751*^6]& , 
         TagBoxNote -> "1.751*^6"], 
        StyleBox["1.751`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.751*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                DiskBox[{42.4, 47.9}, {1.0261710642153261`, 
                 0.6872196756132567}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "58.099999999999994`", "46.07`", "801367.`"}, {
                    "\"F\"", "27.400000000000002`", "49.79`", "845633.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{42.4, 47.9}, {1.0261710642153261`, 
                0.6872196756132567}]]]}, 
            ImageSizeCache -> {{133.82941281664108`, 145.1537479800415}, {
             53.14187175896955, 64.46620692236998}}], "\"GuineaBissau\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "GuineaBissau", "Tooltip"]& ], 
         StatusArea[#, 1.647*^6]& , TagBoxNote -> "1.647*^6"], 
        StyleBox["1.647`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.647*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92.4, 73.42}, {1.0229631236575898`, 
                 0.68507133997376}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.7`", "71.82`", "817274.`"}, {
                    "\"F\"", "88.`", "75.12`", "786964.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92.4, 73.42}, {1.0229631236575898`, 
                0.68507133997376}]]]}, 
            ImageSizeCache -> {{361.0072617844868, 
             372.30244789663476`}, {-119.97380726761256`, \
-108.67862115546458`}}], "\"GazaStrip\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "GazaStrip", "Tooltip"]& ], 
         StatusArea[#, 1.604238*^6]& , TagBoxNote -> "1.604238*^6"], 
        StyleBox["1.604238`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.604238*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{89., 75.35}, {1.0155833097835512`, 
                 0.6801291295826672}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "89.1`", "73.66`", "1.00495`*^6"}, {
                    "\"F\"", "88.6`", "77.14`", "503050.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{89., 75.35}, {1.0155833097835512`, 
                0.6801291295826672}]]]}, 
            ImageSizeCache -> {{345.59368757610383`, 
             356.8218167808758}, {-133.03359344385248`, \
-121.80546423908054`}}], "\"Qatar\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Qatar", "Tooltip"]& ], StatusArea[#, 1.508*^6]& , 
         TagBoxNote -> "1.508*^6"], 
        StyleBox["1.508`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.508*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{63.2, 53.11000000000001}, {1.0150374632802084`, 
                 0.6797635799486486}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "73.7`", "52.19`", "745722.`"}, {
                    "\"F\"", "53.300000000000004`", "54.05`", "755278.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{63.2, 53.11000000000001}, {1.0150374632802084`, 
                0.6797635799486486}]]]}, 
            ImageSizeCache -> {{228.37991788949944`, 239.60308724310968`}, {
             17.847289263903605`, 29.07045861751382}}], "\"Gabon\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Gabon", "Tooltip"]& ], StatusArea[#, 1.501*^6]& , 
         TagBoxNote -> "1.501*^6"], 
        StyleBox["1.501`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.501*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.59999999999998, 70.86}, {1.0024421979646263`, 
                 0.6713286177417785}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.1`", "67.98`", "680274.`"}, {
                    "\"F\"", "98.`", "73.82`", "663726.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.59999999999998, 70.86}, {1.0024421979646263`, 
                0.6713286177417785}]]]}, 
            ImageSizeCache -> {{389.2687398288218, 
             400.3774619139698}, {-102.5132770921355, -91.40455500698756}}], 
           "\"TrinidadTobago\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "TrinidadTobago", "Tooltip"]& ], 
         StatusArea[#, 1.344*^6]& , TagBoxNote -> "1.344*^6"], 
        StyleBox["1.344`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.344*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.79999999999998, 72.82}, {1.0020292996129, 
                 0.671052102566847}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "67.45`", "611137.`"}, {
                    "\"F\"", "99.8`", "78.53`", "727863.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.79999999999998, 72.82}, {1.0020292996129, 
                0.671052102566847}]]]}, 
            ImageSizeCache -> {{394.7225343222669, 
             405.8275045937513}, {-115.8082388405673, -104.70326856908292`}}],
            "\"Estonia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Estonia", "Tooltip"]& ], StatusArea[#, 1.339*^6]& , 
         TagBoxNote -> "1.339*^6"], 
        StyleBox["1.339`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.339*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{84.4, 74.}, {0.9985300601534419, 
                 0.6687086860644058}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "88.4`", "70.53`", "638895.`"}, {
                    "\"F\"", "80.5`", "77.65`", "658105.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{84.4, 74.}, {0.9985300601534419, 
                0.6687086860644058}]]]}, 
            ImageSizeCache -> {{324.77214376793677`, 
             335.84531809167447`}, {-123.7975798632304, \
-112.72440553949258`}}], "\"Mauritius\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mauritius", "Tooltip"]& ], StatusArea[#, 1.297*^6]& ,
          TagBoxNote -> "1.297*^6"], 
        StyleBox["1.297`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.297*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{81.6, 31.990000000000002`}, {0.9903998407568224, 
                 0.6632639342766566}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "82.6`", "31.69`", "584931.`"}, {
                    "\"F\"", "80.80000000000001`", "32.3`", "617069.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{81.6, 31.990000000000002`}, {0.9903998407568224, 
                0.6632639342766566}]]]}, 
            ImageSizeCache -> {{312.0879381443738, 323.0872369777087}, {
             161.23943436035162`, 172.23873319368647`}}], "\"Swaziland\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Swaziland", "Tooltip"]& ], StatusArea[#, 1.202*^6]& ,
          TagBoxNote -> "1.202*^6"], 
        StyleBox["1.202`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.202*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{58.60000000000001, 67.27}, {0.9876777325651886, 
                 0.6614409572178914}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "64.92`", "594405.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "69.75`", "576595.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{58.60000000000001, 67.27}, {0.9876777325651886, 
                0.6614409572178914}]]]}, 
            ImageSizeCache -> {{207.60519916115692`, 
             218.5797634740839}, {-78.09127617419007, -67.11671186126304}}], 
           "\"EastTimor\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "EastTimor", "Tooltip"]& ], StatusArea[#, 1.171*^6]& ,
          TagBoxNote -> "1.171*^6"], 
        StyleBox["1.171`*^6", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[1.171*^6, {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{67.9, 43.36999999999999}, {0.9600211122443625, 
                 0.6429195095682587}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "78.`", "41.89`", "447859.`"}, {
                    "\"F\"", "58.4`", "44.89`", "431141.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{67.9, 43.36999999999999}, {0.9600211122443625, 
                0.6429195095682587}]]]}, 
            ImageSizeCache -> {{249.9832195760514, 260.706481151695}, {
             84.17438537853383, 94.89764695417756}}], "\"Djibouti\"", 
           TooltipStyle -> "TextStyling"], 
          Annotation[#, "Djibouti", "Tooltip"]& ], StatusArea[#, 879000.]& , 
         TagBoxNote -> "879000."], 
        StyleBox["879000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[879000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{93.69999999999999, 70.73}, {0.9574522825180338, 
                 0.6411991820392586}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.5`", "68.18`", "428215.`"}, {
                    "\"F\"", "91.9`", "73.41`", "425785.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{93.69999999999999, 70.73}, {0.9574522825180338, 
                0.6411991820392586}]]]}, 
            ImageSizeCache -> {{367.2111400636789, 
             377.9110598884378}, {-101.42694285215318`, -90.72702302739413}}],
            "\"Fiji\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Fiji", "Tooltip"]& ], StatusArea[#, 854000.]& , 
         TagBoxNote -> "854000."], 
        StyleBox["854000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[854000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{86.49999999999999, 75.16}, {0.9525189565359256, 
                 0.6378953676954779}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "88.6`", "72.64`", "447164.`"}, {
                    "\"F\"", "83.6`", "77.76`", "359836.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{86.49999999999999, 75.16}, {0.9525189565359256, 
                0.6378953676954779}]]]}, 
            ImageSizeCache -> {{334.522041953679, 
             345.17713495907844`}, {-131.458096183707, \
-120.80300317830753`}}], "\"Bahrain\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bahrain", "Tooltip"]& ], StatusArea[#, 807000.]& , 
         TagBoxNote -> "807000."], 
        StyleBox["807000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[807000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{88.89999999999999, 74.18}, {0.952412452484225, 
                 0.6378240426675177}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "87.`", "70.78`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}, {"\"F\"", "90.8`", "77.75`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               DiskBox[{88.89999999999999, 74.18}, {0.952412452484225, 
                0.6378240426675177}]]]}, 
            ImageSizeCache -> {{345.4263630030881, 
             356.0804882561226}, {-124.80919347989283`, \
-114.15506822685819`}}], "\"Reunion\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Reunion", "Tooltip"]& ], StatusArea[#, 806000.]& , 
         TagBoxNote -> "806000."], 
        StyleBox["806000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[806000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.6, 78.32999999999998}, {0.9503624829675772, 
                 0.6364511922380132}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.9`", "75.91`", "392883.`"}, {
                    "\"F\"", "96.3`", "80.86`", "393990.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.6, 78.32999999999998}, {0.9503624829675772, 
                0.6364511922380132}]]]}, 
            ImageSizeCache -> {{384.9620863117924, 
             395.5975844533105}, {-152.9538984289019, -142.3184002873837}}], 
           "\"Cyprus\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Cyprus", "Tooltip"]& ], StatusArea[#, 786873.]& , 
         TagBoxNote -> "786873."], 
        StyleBox["786873.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[786873., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.8, 66.67999999999999}, {0.9475494320836901, 
                 0.6345673114862223}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.1`", "64.09`", "381649.`"}, {
                    "\"F\"", "98.5`", "69.4`", "379351.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.8, 66.67999999999999}, {0.9475494320836901, 
                0.6345673114862223}]]]}, 
            ImageSizeCache -> {{390.4267853354048, 
             401.03672260292467`}, {-73.90634315321834, -63.29640588569853}}],
            "\"Guyana\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guyana", "Tooltip"]& ], StatusArea[#, 761000.]& , 
         TagBoxNote -> "761000."], 
        StyleBox["761000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[761000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{47., 66.13}, {0.9416335574295545, 
                 0.630605491081667}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "60.`", "65.33`", "371411.`"}, {
                    "\"F\"", "34.`", "66.97`", "336589.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{47., 66.13}, {0.9416335574295545, 
                0.630605491081667}]]]}, 
            ImageSizeCache -> {{155.112510402418, 
             165.66869289163293`}, {-70.14821029957868, -59.59202781036364}}],
            "\"Bhutan\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bhutan", "Tooltip"]& ], StatusArea[#, 708000.]& , 
         TagBoxNote -> "708000."], 
        StyleBox["708000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[708000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{87., 61.60999999999999}, {0.9399193565747055, 
                 0.629457502606364}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.4`", "60.71`", "343761.`"}, {
                    "\"F\"", "80.5`", "62.54`", "349239.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{87., 61.60999999999999}, {0.9399193565747055, 
                0.629457502606364}]]]}, 
            ImageSizeCache -> {{336.85091802577836`, 
             347.39152437582374`}, {-39.476286412753204`, \
-28.93568006270778}}], "\"EquatorialGuinea\"", TooltipStyle -> "TextStyling"],
           Annotation[#, "EquatorialGuinea", "Tooltip"]& ], 
         StatusArea[#, 693000.]& , TagBoxNote -> "693000."], 
        StyleBox["693000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[693000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{56.49999999999999, 63.47}, {0.9396894002512042, 
                 0.6293035024444436}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "63.6`", "61.07`", "342809.`"}, {
                    "\"F\"", "49.3`", "65.94`", "348191.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{56.49999999999999, 63.47}, {0.9396894002512042, 
                0.6293035024444436}]]]}, 
            ImageSizeCache -> {{198.28236536865293`, 
             208.82088221344128`}, {-52.09366923093615, -41.55515238614781}}],
            "\"Comoros\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Comoros", "Tooltip"]& ], StatusArea[#, 691000.]& , 
         TagBoxNote -> "691000."], 
        StyleBox["691000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[691000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{91.29999999999998, 84.36}, {0.9222829401665962, 
                 0.6176465163238447}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.3`", "81.39`", "262027.`"}, {
                    "\"F\"", "87.8`", "87.47`", "285973.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{91.29999999999998, 84.36}, {0.9222829401665962, 
                0.6176465163238447}]]]}, 
            ImageSizeCache -> {{356.46708654982297`, 
             366.84743905584065`}, {-193.734453703621, \
-183.35410119760334`}}], "\"Macau\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Macau", "Tooltip"]& ], StatusArea[#, 548000.]& , 
         TagBoxNote -> "548000."], 
        StyleBox["548000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[548000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{89.6, 73.72999999999999}, {0.9191473134457198, 
                 0.615546608761548}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.`", "71.`", "260365.`"}, {
                    "\"F\"", "87.2`", "76.65`", "263635.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{89.6, 73.72999999999999}, {0.9191473134457198, 
                0.615546608761548}]]]}, 
            ImageSizeCache -> {{348.75778120345444`, 
             359.1096417401384}, {-121.60521574168241`, \
-111.25335520499834`}}], "\"Suriname\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Suriname", "Tooltip"]& ], StatusArea[#, 524000.]& , 
         TagBoxNote -> "524000."], 
        StyleBox["524000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[524000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{76.6, 71.61}, {0.9176861704914927, 
                 0.6145680914148244}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "85.8`", "68.27`", "250159.`"}, {
                    "\"F\"", "69.19999999999999`", "75.05`", "262841.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{76.6, 71.61}, {0.9176861704914927, 
                0.6145680914148244}]]]}, 
            ImageSizeCache -> {{289.7019682088356, 
             300.0405520248031}, {-107.21628359093701`, -96.87769977496951}}],
            "\"CapeVerde\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CapeVerde", "Tooltip"]& ], StatusArea[#, 513000.]& , 
         TagBoxNote -> "513000."], 
        StyleBox["513000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[513000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                DiskBox[{100., 79.32999999999998}, {0.9148525396990692, 
                 0.6126704284404241}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "76.07`", "242210.`"}, {
                    "\"F\"", "100.`", "82.81`", "249790.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{100., 79.32999999999998}, {0.9148525396990692, 
                0.6126704284404241}]]]}, 
            ImageSizeCache -> {{396.02725458478164`, 
             406.3400905267745}, {-159.5766681736615, -149.2638322316685}}], 
           "\"Luxembourg\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Luxembourg", "Tooltip"]& ], StatusArea[#, 492000.]& ,
          TagBoxNote -> "492000."], 
        StyleBox["492000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[492000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90., 78.06}, {0.9113991077735335, 
                 0.6103576889271096}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "90.`", "74.91`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}, {"\"F\"", "90.`", "81.37`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90., 78.06}, {0.9113991077735335, 
                0.6103576889271096}]]]}, 
            ImageSizeCache -> {{350.6102895544231, 
             360.89174578024523`}, {-150.94517024303292`, \
-140.6637140172108}}], "\"Guadeloupe\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guadeloupe", "Tooltip"]& ], StatusArea[#, 467000.]& ,
          TagBoxNote -> "467000."], 
        StyleBox["467000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[467000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92.80000000000001, 79.44}, {0.9031617479481753, 
                 0.6048411859341059}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.`", "77.21`", "203826.`"}, {
                    "\"F\"", "93.60000000000001`", "81.8`", "206174.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92.80000000000001, 79.44}, {0.9031617479481753, 
                0.6048411859341059}]]]}, 
            ImageSizeCache -> {{363.3688574358012, 
             373.57546463639585`}, {-160.26980489586006`, \
-150.06319769526522`}}], "\"Malta\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Malta", "Tooltip"]& ], StatusArea[#, 410000.]& , 
         TagBoxNote -> "410000."], 
        StyleBox["410000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[410000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92.7, 75.74}, {0.9027128017986854, 
                 0.6045405297979158}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.2`", "73.52`", "204576.`"}, {
                    "\"F\"", "90.2`", "78.07`", "202424.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92.7, 75.74}, {0.9027128017986854, 
                0.6045405297979158}]]]}, 
            ImageSizeCache -> {{362.91657056846407`, 
             373.11909840596405`}, {-135.16659208958018`, \
-124.9640642520802}}], "\"Brunei\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Brunei", "Tooltip"]& ], StatusArea[#, 407000.]& , 
         TagBoxNote -> "407000."], 
        StyleBox["407000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[407000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.69999999999999, 79.18}, {0.9016587822882514, 
                 0.6038346602101683}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.39999999999999`", "79.5`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}, {"\"F\"", "98.1`", "78.85`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.69999999999999, 79.18}, {0.9016587822882514, 
                0.6038346602101683}]]]}, 
            ImageSizeCache -> {{385.6376867031522, 
             395.8306371597196}, {-158.49911030427046`, -148.3061598477032}}],
            "\"Martinique\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Martinique", "Tooltip"]& ], StatusArea[#, 400000.]& ,
          TagBoxNote -> "400000."], 
        StyleBox["400000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[400000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{95.6, 65.78}, {0.8931963998550145, 
                 0.5981674611305152}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.69999999999999`", "62.63`", "169008.`"}, {
                    "\"F\"", "96.5`", "68.98`", "176992.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{95.6, 65.78}, {0.8931963998550145, 
                0.5981674611305152}]]]}, 
            ImageSizeCache -> {{376.13527602664135`, 
             386.251332783084}, {-67.55371213760972, -57.437655381167176`}}], 
           "\"Bahamas\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bahamas", "Tooltip"]& ], StatusArea[#, 346000.]& , 
         TagBoxNote -> "346000."], 
        StyleBox["346000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[346000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.99999999999999, 80.67}, {0.8903973233453968, 
                 0.5962929389206977}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.53`", "164533.`"}, {
                    "\"F\"", "99.`", "82.9`", "164467.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.99999999999999, 80.67}, {0.8903973233453968, 
                0.5962929389206977}]]]}, 
            ImageSizeCache -> {{391.59509563641905`, 
             401.6857184974482}, {-168.5562567648396, -158.46563390381044`}}],
            "\"Iceland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Iceland", "Tooltip"]& ], StatusArea[#, 329000.]& , 
         TagBoxNote -> "329000."], 
        StyleBox["329000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[329000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.94], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96.29999999999998, 73.97}, {0.8878668683698692, 
                 0.5945983106973074}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.2`", "71.78`", "185090.`"}, {
                    "\"F\"", "96.4`", "76.28`", "128910.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96.29999999999998, 73.97}, {0.8878668683698692, 
                0.5945983106973074}]]]}, 
            ImageSizeCache -> {{379.3397753453006, 
             389.40740514880696`}, {-123.09128457777891`, \
-113.02365477427267`}}], "\"Maldives\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Maldives", "Tooltip"]& ], StatusArea[#, 314000.]& , 
         TagBoxNote -> "314000."], 
        StyleBox["314000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[314000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{76.9, 68.20000000000002}, {0.88769604406572, 
                 0.5944839108404381}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.7`", "66.44`", "158529.`"}, {
                    "\"F\"", "77.1`", "70.05`", "154471.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{76.9, 68.20000000000002}, {0.88769604406572, 
                0.5944839108404381}]]]}, 
            ImageSizeCache -> {{291.20120096188526`, 
             301.2672785650602}, {-83.94624660471993, -73.8801690015449}}], 
           "\"Belize\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Belize", "Tooltip"]& ], StatusArea[#, 313000.]& , 
         TagBoxNote -> "313000."], 
        StyleBox["313000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[313000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98., 76.70999999999998}, {0.8804407275371773, 
                 0.5896250754619246}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "74.26`", "140239.`"}, {
                    "\"F\"", "98.`", "79.29`", "131761.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98., 76.70999999999998}, {0.8804407275371773, 
                0.5896250754619246}]]]}, 
            ImageSizeCache -> {{387.09706560569657`, 
             397.09721755048196`}, {-141.64598196240942`, \
-131.64583001762392`}}], "\"FrenchPolynesia\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "FrenchPolynesia", "Tooltip"]& ], 
         StatusArea[#, 272000.]& , TagBoxNote -> "272000."], 
        StyleBox["272000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[272000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.69999999999999, 73.94}, {0.8776508163588659, 
                 0.5877566912111689}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "71.65`", "124329.`"}, {
                    "\"F\"", "99.7`", "76.26`", "132671.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               DiskBox[{99.69999999999999, 73.94}, {0.8776508163588659, 
                0.5877566912111689}]]]}, 
            ImageSizeCache -> {{394.8332922439053, 
             404.80809357434396`}, {-122.84134731590939`, \
-112.86654598547078`}}], "\"Barbados\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Barbados", "Tooltip"]& ], StatusArea[#, 257000.]& , 
         TagBoxNote -> "257000."], 
        StyleBox["257000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[257000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96.19999999999999, 74.98}, {0.8770831463261715, 
                 0.5873765265102548}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.8`", "71.99`", "127383.`"}, {
                    "\"F\"", "95.5`", "78.12`", "126617.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96.19999999999999, 74.98}, {0.8770831463261715, 
                0.5873765265102548}]]]}, 
            ImageSizeCache -> {{378.9344421086186, 
             388.9040852877201}, {-129.8942331185441, -119.92458993944253`}}],
            "\"NewCaledonia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "NewCaledonia", "Tooltip"]& ], 
         StatusArea[#, 254000.]& , TagBoxNote -> "254000."], 
        StyleBox["254000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[254000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{74., 63.980000000000004`}, {0.8755527561252876, 
                 0.5863516347606321}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "62.37`", "125465.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "65.66`", "120535.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{74., 63.980000000000004`}, {0.8755527561252876, 
                0.5863516347606321}]]]}, 
            ImageSizeCache -> {{278.0809012252574, 
             288.03663846639057`}, {-55.262170859814965`, \
-45.30643361868173}}], "\"Vanuatu\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Vanuatu", "Tooltip"]& ], StatusArea[#, 246000.]& , 
         TagBoxNote -> "246000."], 
        StyleBox["246000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[246000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{84.39999999999999, 62.91}, {0.8726422966918648, 
                 0.5844025201758711}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "88.4`", "60.65`", "120303.`"}, {
                    "\"F\"", "80.5`", "65.24`", "110836.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{84.39999999999999, 62.91}, {0.8726422966918648, 
                0.5844025201758711}]]]}, 
            ImageSizeCache -> {{325.3440852991395, 
             335.2733765604716}, {-47.98995996627556, -38.060668704943424`}}],
            "\"Mayotte\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Mayotte", "Tooltip"]& ], StatusArea[#, 231139.]& , 
         TagBoxNote -> "231139."], 
        StyleBox["231139.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[231139., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.5, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{83., 77.27000000000001}, {0.872614639264043, 
                 0.5843839981874339}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.`", "73.95`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}, {"\"F\"", "82.`", "80.75`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{83., 77.27000000000001}, {0.872614639264043, 
                0.5843839981874339}]]]}, 
            ImageSizeCache -> {{318.9836392697947, 
             328.91267922105214`}, {-145.40952243857802`, \
-135.48048248732067`}}], "\"FrenchGuiana\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "FrenchGuiana", "Tooltip"]& ], 
         StatusArea[#, 231000.]& , TagBoxNote -> "231000."], 
        StyleBox["231000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[231000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 78.00999999999999}, {0.8618332849250123, 
                 0.577163799635855}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "74.97`", "91539.`"}, {
                    "\"F\"", "99.`", "81.23`", "88461.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 78.00999999999999}, {0.8618332849250123, 
                0.577163799635855}]]]}, 
            ImageSizeCache -> {{391.7248696463965, 
             401.55594448747087`}, {-150.38077450843303`, \
-140.54969966735845`}}], "\"Guam\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Guam", "Tooltip"]& ], StatusArea[#, 180000.]& , 
         TagBoxNote -> "180000."], 
        StyleBox["180000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[180000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99.69999999999999, 71.86}, {0.8616075303867348, 
                 0.5770126133804752}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.6`", "69.03`", "92101.`"}, {
                    "\"F\"", "99.7`", "74.84`", "86899.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99.69999999999999, 71.86}, {0.8616075303867348, 
                0.5770126133804752}]]]}, 
            ImageSizeCache -> {{394.9061811513902, 
             404.73520466685915`}, {-108.65752865181825`, \
-98.82850513634929}}], "\"Samoa\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Samoa", "Tooltip"]& ], StatusArea[#, 179000.]& , 
         TagBoxNote -> "179000."], 
        StyleBox["179000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[179000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{90.1, 76.44999999999999}, {0.860469177700935, 
                 0.5762502664475448}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "89.5`", "73.78`", "85005.`"}, {
                    "\"F\"", "90.60000000000001`", "79.27`", "88995.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{90.1, 76.44999999999999}, {0.860469177700935, 
                0.5762502664475448}]]]}, 
            ImageSizeCache -> {{351.29600429695563`, 
             361.1146841354816}, {-139.79137968970397`, \
-129.97269985117802`}}], "\"SaintLucia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SaintLucia", "Tooltip"]& ], StatusArea[#, 174000.]& ,
          TagBoxNote -> "174000."], 
        StyleBox["174000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[174000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{84.9, 68.32}, {0.8583781286222774, 
                 0.5748499053190415}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.2`", "66.65`", "81566.`"}, {
                    "\"F\"", "77.9`", "70.04`", "83434.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{84.9, 68.32}, {0.8583781286222774, 
                0.5748499053190415}]]]}, 
            ImageSizeCache -> {{327.6805239460794, 
             337.4802034023762}, {-84.6271396326234, -74.82746017632648}}], 
           "\"SaoTomePrincipe\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SaoTomePrincipe", "Tooltip"]& ], 
         StatusArea[#, 165000.]& , TagBoxNote -> "165000."], 
        StyleBox["165000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[165000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{89., 70.94}, {0.8444070132264017, 
                 0.5654935458141495}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "91.`", "69.06`", "55392.`"}, {
                    "\"F\"", "88.`", "72.93`", "55608.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{89., 70.94}, {0.8444070132264017, 
                0.5654935458141495}]]]}, 
            ImageSizeCache -> {{346.37138693676013`, 
             356.0441174202195}, {-102.33800935885297`, -92.66527887539364}}],
            "\"Micronesia\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Micronesia", "Tooltip"]& ], StatusArea[#, 111000.]& ,
          TagBoxNote -> "111000."], 
        StyleBox["111000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[111000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96., 73.65}, {0.8438302382175067, 
                 0.5651072835735391}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.`", "71.82`", "55232.`"}, {
                    "\"F\"", "96.`", "75.54`", "53768.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96., 73.65}, {0.8438302382175067, 
                0.5651072835735391}]]]}, 
            ImageSizeCache -> {{378.17686580066356`, 
             387.84435540013743`}, {-120.72030220551565`, \
-111.05281260604178`}}], "\"SaintVincentGrenadines\"", TooltipStyle -> 
           "TextStyling"], 
          Annotation[#, "SaintVincentGrenadines", "Tooltip"]& ], 
         StatusArea[#, 109000.]& , TagBoxNote -> "109000."], 
        StyleBox["109000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[109000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{93., 79.05}, {0.8438302382175067, 
                 0.5651072835735391}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.02`", "51593.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "82.26`", "57407.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{93., 79.05}, {0.8438302382175067, 
                0.5651072835735391}]]]}, 
            ImageSizeCache -> {{364.54706933413036`, 
             374.2145589336042}, {-157.35444676593582`, \
-147.68695716646195`}}], "\"UnitedStatesVirginIslands\"", TooltipStyle -> 
           "TextStyling"], 
          Annotation[#, "UnitedStatesVirginIslands", "Tooltip"]& ], 
         StatusArea[#, 109000.]& , TagBoxNote -> "109000."], 
        StyleBox["109000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[109000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.30000000000001, 75.28}, {0.8432481469727406, 
                 0.564717461086488}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.5`", "72.25`", "50817.`"}, {
                    "\"F\"", "97.1`", "78.38`", "56183.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.30000000000001, 75.28}, {0.8432481469727406, 
                0.564717461086488}]]]}, 
            ImageSizeCache -> {{384.085755531225, 
             393.74795594057144`}, {-131.77574198702325`, \
-122.11354157767663`}}], "\"Aruba\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Aruba", "Tooltip"]& ], StatusArea[#, 107000.]& , 
         TagBoxNote -> "107000."], 
        StyleBox["107000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[107000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.89999999999999, 70.73}, {0.8423647125961224, 
                 0.5641258311848958}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.8`", "68.18`", "51846.`"}, {
                    "\"F\"", "99.`", "73.41`", "52154.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.89999999999999, 70.73}, {0.8423647125961224, 
                0.5641258311848958}]]]}, 
            ImageSizeCache -> {{391.3589939902909, 
             401.0131670458075}, {-100.90406946753191`, -91.24989641201536}}],
            "\"Tonga\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Tonga", "Tooltip"]& ], StatusArea[#, 104000.]& , 
         TagBoxNote -> "104000."], 
        StyleBox["104000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[104000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96., 65.95}, {0.8423647125961224, 
                 0.5641258311848958}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "64.06`", "54045.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "67.85`", "49955.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96., 65.95}, {0.8423647125961224, 
                0.5641258311848958}]]]}, 
            ImageSizeCache -> {{378.18352407264223`, 
             387.8376971281588}, {-68.47606743071547, -58.821894375198916`}}],
            "\"Grenada\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Grenada", "Tooltip"]& ], StatusArea[#, 104000.]& , 
         TagBoxNote -> "104000."], 
        StyleBox["104000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[104000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{85.79999999999998, 74.75999999999999}, {
                 0.8377427698840023, 0.5610305480668387}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "72.81`", "42314.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.81`", "46686.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{85.79999999999998, 74.75999999999999}, {
                0.8377427698840023, 0.5610305480668387}]]]}, 
            ImageSizeCache -> {{331.86321479924476`, 
             341.4753904291305}, {-128.22299715814134`, \
-118.61082152825529`}}], "\"AntiguaBarbuda\"", TooltipStyle -> "TextStyling"],
           Annotation[#, "AntiguaBarbuda", "Tooltip"]& ], 
         StatusArea[#, 89000.]& , TagBoxNote -> "89000."], 
        StyleBox["89000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[89000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97., 76.69999999999999}, {0.8374212569917319, 
                 0.5608152331030283}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.`", "74.08`", "37478.`"}, {
                    "\"F\"", "96.`", "79.47`", "50522.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97., 76.69999999999999}, {0.8374212569917319, 
                0.5608152331030283}]]]}, 
            ImageSizeCache -> {{382.7492489927297, 
             392.3585031857601}, {-141.3826920780867, -131.7734378850563}}], 
           "\"NorthernMarianaIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "NorthernMarianaIslands", "Tooltip"]& ], 
         StatusArea[#, 88000.]& , TagBoxNote -> "88000."], 
        StyleBox["88000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[88000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{100., 82.51}, {0.8370979120726929, 
                 0.5605986912435696}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "80.33`", "45038.`"}, {
                    "\"F\"", "100.`", "84.84`", "41962.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{100., 82.51}, {0.8370979120726929, 
                0.5605986912435696}]]]}, 
            ImageSizeCache -> {{396.3805145010745, 
             405.98683061048166`}, {-180.79684894294954`, \
-171.1905328335424}}], "\"Andorra\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Andorra", "Tooltip"]& ], StatusArea[#, 87000.]& , 
         TagBoxNote -> "87000."], 
        StyleBox["87000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[87000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{91.79999999999998, 73.02}, {0.8364455985146009, 
                 0.5601618413581804}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "91.4`", "68.33`", "43135.`"}, {
                    "\"F\"", "92.30000000000001`", "77.85`", "41865.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{91.79999999999998, 73.02}, {0.8364455985146009, 
                0.5601618413581804}]]]}, 
            ImageSizeCache -> {{359.1287011262268, 
             368.7290899682812}, {-116.41276829475679`, \
-106.81237945270243`}}], "\"Seychelles\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Seychelles", "Tooltip"]& ], StatusArea[#, 85000.]& , 
         TagBoxNote -> "85000."], 
        StyleBox["85000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[85000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{94., 75.54999999999998}, {0.8301895611726593, 
                 0.5559722163505398}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.`", "72.61`", "33776.`"}, {
                    "\"F\"", "94.`", "78.64`", "33224.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{94., 75.54999999999998}, {0.8301895611726593, 
                0.5559722163505398}]]]}, 
            ImageSizeCache -> {{369.1523080402371, 
             378.6958512051863}, {-133.54812059284546`, \
-124.00457742789622`}}], "\"Dominica\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Dominica", "Tooltip"]& ], StatusArea[#, 67000.]& , 
         TagBoxNote -> "67000."], 
        StyleBox["67000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[67000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97., 73.72}, {0.8299792304982958, 
                 0.5558313593503357}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "70.8`", "33625.`"}, {
                    "\"F\"", "97.`", "76.82`", "32807.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97., 73.72}, {0.8299792304982958, 
                0.5558313593503357}]]]}, 
            ImageSizeCache -> {{382.78306009486437`, 
             392.32469208362545`}, {-121.13226045927578`, \
-111.59062847051464`}}], "\"AmericanSamoa\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "AmericanSamoa", "Tooltip"]& ], 
         StatusArea[#, 66432.]& , TagBoxNote -> "66432."], 
        StyleBox["66432.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[66432., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98., 80.43}, {0.8294449341611028, 
                 0.5554735447828278}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "77.2`", "31433.`"}, {
                    "\"F\"", "99.`", "83.72`", "33567.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98., 80.43}, {0.8294449341611028, 
                0.5554735447828278}]]]}, 
            ImageSizeCache -> {{387.3287530338184, 
             396.86553012236027`}, {-166.65114967591063`, \
-157.1143725873687}}], "\"Bermuda\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Bermuda", "Tooltip"]& ], StatusArea[#, 65000.]& , 
         TagBoxNote -> "65000."], 
        StyleBox["65000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[65000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{93.69999999999999, 71.19}, {0.8286887604785846, 
                 0.5549671404893104}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.60000000000001`", "69.15`", "32112.`"}, {
                    "\"F\"", "93.7`", "73.34`", "30888.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{93.69999999999999, 71.19}, {0.8286887604785846, 
                0.5549671404893104}]]]}, 
            ImageSizeCache -> {{367.7961469295828, 
             377.326053022534}, {-103.96262237472952`, -94.43271628177824}}], 
           "\"MarshallIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "MarshallIslands", "Tooltip"]& ], 
         StatusArea[#, 63000.]& , TagBoxNote -> "63000."], 
        StyleBox["63000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[63000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{100., 70.07}, {0.8263451805792528, 
                 0.5533976612140066}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "67.44`", "30106.`"}, {
                    "\"F\"", "100.`", "72.85`", "26894.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{100., 70.07}, {0.8263451805792528, 
                0.5533976612140066}]]]}, 
            ImageSizeCache -> {{396.42936701497945`, 
             405.93797809657667`}, {-96.3537819231875, -86.84517084159032}}], 
           "\"Greenland\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Greenland", "Tooltip"]& ], StatusArea[#, 57000.]& , 
         TagBoxNote -> "57000."], 
        StyleBox["57000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[57000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98., 80.44}, {0.8263451805792528, 
                 0.5533976612140066}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "77.8`", "27849.`"}, {
                    "\"F\"", "98.`", "83.14`", "29151.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98., 80.44}, {0.8263451805792528, 
                0.5533976612140066}]]]}, 
            ImageSizeCache -> {{387.3428360372907, 
             396.8514471188879}, {-166.70490768088342`, \
-157.19629659928623`}}], "\"CaymanIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CaymanIslands", "Tooltip"]& ], 
         StatusArea[#, 57000.]& , TagBoxNote -> "57000."], 
        StyleBox["57000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[57000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97.79999999999998, 73.19999999999999}, {
                 0.8242961220273202, 0.5520254208512938}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "70.33`", "25856.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.25`", "26144.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.79999999999998, 73.19999999999999}, {
                0.8242961220273202, 0.5520254208512938}]]]}, 
            ImageSizeCache -> {{386.4434923565253, 
             395.9334846041153}, {-117.57870814953861`, \
-108.08871590194856`}}], "\"SaintKittsNevis\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "SaintKittsNevis", "Tooltip"]& ], 
         StatusArea[#, 52000.]& , TagBoxNote -> "52000."], 
        StyleBox["52000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[52000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 79.44}, {0.8234490232069476, 
                 0.5514581246208223}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "77.`", "26080.`"}, {"\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "82.05`", "23920.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 79.44}, {0.8234490232069476, 
                0.5514581246208223}]]]}, 
            ImageSizeCache -> {{391.89925953797496`, 
             401.38155459589245`}, {-159.90764882452143`, \
-150.42535376660385`}}], "\"FaroeIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "FaroeIslands", "Tooltip"]& ], 
         StatusArea[#, 50000.]& , TagBoxNote -> "50000."], 
        StyleBox["50000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[50000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{100., 80.06}, {0.8169699146226748, 
                 0.5471191103425781}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "76.59`", "17480.`"}, {
                    "\"F\"", "100.`", "83.53`", "18520.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{100., 80.06}, {0.8169699146226748, 
                0.5471191103425781}]]]}, 
            ImageSizeCache -> {{396.47196133724873`, 
             405.8953837743074}, {-164.08435503769581`, -154.6609326006371}}],
            "\"Liechtenstein\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Liechtenstein", "Tooltip"]& ], 
         StatusArea[#, 36000.]& , TagBoxNote -> "36000."], 
        StyleBox["36000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[36000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98., 75.41999999999999}, {0.8154247217495225, 
                 0.5460843053455449}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "73.12`", "17085.`"}, {
                    "\"F\"", "98.`", "77.83`", "15915.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98., 75.41999999999999}, {0.8154247217495225, 
                0.5460843053455449}]]]}, 
            ImageSizeCache -> {{387.39245058101415`, 
             396.80183257516444`}, {-132.59910689765806`, \
-123.18972490350794`}}], "\"TurksCaicosIslands\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "TurksCaicosIslands", "Tooltip"]& ], 
         StatusArea[#, 33000.]& , TagBoxNote -> "33000."], 
        StyleBox["33000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[33000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{99., 80.09}, {0.8154247217495083, 
                 0.5460843053455591}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.3`", "15735.`"}, {
                    "\"F\"", "99.`", "84.09`", "17265.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{99., 80.09}, {0.8154247217495083, 
                0.5460843053455591}]]]}, 
            ImageSizeCache -> {{391.9357160698586, 
             401.34509806400877`}, {-164.2808578415773, \
-154.87147584742698`}}], "\"Monaco\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Monaco", "Tooltip"]& ], StatusArea[#, 33000.]& , 
         TagBoxNote -> "33000."], 
        StyleBox["33000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[33000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96., 81.97}, {0.8148941556901832, 
                 0.5457289889193788}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.`", "78.53`", "15247.`"}, {
                    "\"F\"", "95.`", "85.72`", "16753.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96., 81.97}, {0.8148941556901832, 
                0.5457289889193788}]]]}, 
            ImageSizeCache -> {{378.3083301057923, 
             387.71289109500873`}, {-177.03255692681222`, \
-167.62799593759573`}}], "\"SanMarino\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SanMarino", "Tooltip"]& ], StatusArea[#, 32000.]& , 
         TagBoxNote -> "32000."], 
        StyleBox["32000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[32000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 1., 0.5800000000000001], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{80., 80.19}, {0.8131814936822934, 
                 0.5445820309992655}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "77.3`", "14472.`"}, {"\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "83.22`", "14405.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{80., 80.19}, {0.8131814936822934, 
                0.5445820309992655}]]]}, 
            ImageSizeCache -> {{305.6238633624766, 
             315.01286219530397`}, {-164.94907634536804`, \
-155.56007751254052`}}], "\"Gibraltar\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Gibraltar", "Tooltip"]& ], StatusArea[#, 28877.]& , 
         TagBoxNote -> "28877."], 
        StyleBox["28877.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[28877., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                DiskBox[{97.79999999999998, 77.25999999999999}, {
                 0.8096856528534317, 0.5422408905362488}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.03`", "11771.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "78.55`", "11229.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97.79999999999998, 77.25999999999999}, {
                0.8096856528534317, 0.5422408905362488}]]]}, 
            ImageSizeCache -> {{386.50987159689885`, 
             395.8671053637417}, {-145.0557783379254, -135.69854457108246`}}],
            "\"BritishVirginIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "BritishVirginIslands", "Tooltip"]& ], 
         StatusArea[#, 23000.]& , TagBoxNote -> "23000."], 
        StyleBox["23000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[23000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{92., 71.22}, {0.8083956246658204, 
                 0.5413769675671318}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.`", "68.08`", "11174.`"}, {
                    "\"F\"", "90.`", "74.54`", "9826.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{92., 71.22}, {0.8083956246658204, 
                0.5413769675671318}]]]}, 
            ImageSizeCache -> {{360.1647927021459, 
             369.51030458789995`}, {-104.0739482964666, -94.72843641071243}}],
            "\"Palau\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Palau", "Tooltip"]& ], StatusArea[#, 21000.]& , 
         TagBoxNote -> "21000."], 
        StyleBox["21000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[21000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{94.99999999999999, 74.22}, {0.8077275520571021, 
                 0.5409295639543643}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "71.46`", "10349.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "77.13`", "9651.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{94.99999999999999, 74.22}, {0.8077275520571021, 
                0.5409295639543643}]]]}, 
            ImageSizeCache -> {{373.7976243999062, 
             383.13706582320583`}, {-124.42321559880624`, \
-115.0837741755065}}], "\"CookIslands\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "CookIslands", "Tooltip"]& ], StatusArea[#, 20000.]& ,
          TagBoxNote -> "20000."], 
        StyleBox["20000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[20000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[1., 0.86, 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{50., 78.19999999999999}, {0.8043695066660703, 
                 0.5386807041445252}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "50.`", "75.22`", "7725.`"}, {
                    "\"F\"", "50.`", "81.32`", "7618.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{50., 78.19999999999999}, {0.8043695066660703, 
                0.5386807041445252}]]]}, 
            ImageSizeCache -> {{169.3659338936439, 
             178.67486233347338`}, {-151.4086804682697, \
-142.09975202844024`}}], "\"WallisFutuna\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "WallisFutuna", "Tooltip"]& ], 
         StatusArea[#, 15343.]& , TagBoxNote -> "15343."], 
        StyleBox["15343.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[15343., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{95., 80.65}, {0.8041031552001243, 
                 0.5385023304070558}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.`", "78.11`", "7288.`"}, {
                    "\"F\"", "95.`", "83.26`", "7712.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{95., 80.65}, {0.8041031552001243, 
                0.5385023304070558}]]]}, 
            ImageSizeCache -> {{373.81409099706445`, 
             383.12059922604766`}, {-168.0285174319263, \
-158.72200920294287`}}], "\"Anguilla\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Anguilla", "Tooltip"]& ], StatusArea[#, 15000.]& , 
         TagBoxNote -> "15000."], 
        StyleBox["15000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[15000., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.5, 0.7000000000000002, 1.], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{97., 78.44}, {0.7974278161607202, 
                 0.5340319019480546}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.`", "75.52`", "3885.`"}, {
                    "\"F\"", "98.`", "81.5`", "3785.`"}}, AutoDelete -> False,
                     GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{97., 78.44}, {0.7974278161607202, 
                0.5340319019480546}]]]}, 
            ImageSizeCache -> {{382.9309498122374, 
             392.17680236625245`}, {-153.00532672804798`, \
-143.7594741740327}}], "\"SaintHelena\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "SaintHelena", "Tooltip"]& ], StatusArea[#, 7670.]& , 
         TagBoxNote -> "7670."], 
        StyleBox["7670.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7670., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{98.99999999999999, 79.07}, {0.7967592016351546, 
                 0.5335841354172999}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.69`", "3555.`"}, {
                    "\"F\"", "99.`", "81.57`", "3515.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{98.99999999999999, 79.07}, {0.7967592016351546, 
                0.5335841354172999}]]]}, 
            ImageSizeCache -> {{392.02051848322543`, 
             401.26029565064186`}, {-157.2762725667975, \
-148.03649539938112`}}], "\"SaintPierreMiquelon\"", TooltipStyle -> 
           "TextStyling"], Annotation[#, "SaintPierreMiquelon", "Tooltip"]& ],
          StatusArea[#, 7070.]& , TagBoxNote -> "7070."], 
        StyleBox["7070.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[7070., {
          GrayLevel[0]}], "Tooltip"]& ]}, {
      RGBColor[0.78, 1., 0.5], 
      EdgeForm[
       Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          TooltipBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             DynamicBox[
              If[
               CurrentValue["MouseOver"], {
                
                DiskBox[{96.99999999999999, 72.76}, {0.7954921508141979, 
                 0.532735600231959}], {
                 GrayLevel[0], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.`", "74.74`", "3016.`"}, {
                    "\"F\"", "97.`", "70.68`", "2984.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                  Scaled[{0.02, 0.98}], {Left, Top}]}}, 
               
               DiskBox[{96.99999999999999, 72.76}, {0.7954921508141979, 
                0.532735600231959}]]]}, 
            ImageSizeCache -> {{382.9397440538041, 
             392.16800812468557`}, {-114.4628396895946, \
-105.23457561871318`}}], "\"Montserrat\"", TooltipStyle -> "TextStyling"], 
          Annotation[#, "Montserrat", "Tooltip"]& ], StatusArea[#, 6000.]& , 
         TagBoxNote -> "6000."], 
        StyleBox["6000.`", {
          GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
        Style[6000., {
          GrayLevel[0]}], "Tooltip"]& ]}}, AspectRatio -> 1, 
    AxesOrigin -> {20.24732257983456, 30.3952256339938}, Frame -> True, 
    FrameLabel -> {
      FormBox["\"Literacy fraction\"", TraditionalForm], 
      FormBox["\"Life expectancy\"", TraditionalForm]}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, ImageSize -> {425., Automatic}, PlotLabel -> 
    FormBox["\"Life Expectancy vs. Literacy Rate vs. Population\"", 
      TraditionalForm], 
    PlotRange -> {{20.24732257983456, 103.14190781488249`}, {30.3952256339938,
      85.9091569480534}}, PlotRangeClipping -> True, PlotRangePadding -> 
    Scaled[0.02], Ticks -> {Automatic, Automatic}],FrameBox[
    StyleBox[
     TagBox[
      GridBox[{{
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.5, 0.7000000000000002, 1.], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"Africa\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.5, 1., 0.94], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"Asia\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.5, 1., 0.5800000000000001], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"Europe\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[0.78, 1., 0.5], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"NorthAmerica\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[1., 0.86, 0.5], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"Oceania\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{
             GraphicsBox[{
               RGBColor[1., 0.5, 0.5], 
               EdgeForm[
                Opacity[0.7]], 
               RectangleBox[{0, 0}]}, ImageSize -> 10], "\"SouthAmerica\""}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "TR", StripOnInput -> False, ShowStringCharacters -> False], 
    StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Right"}], "]"}]& )]], "Output",
 CellChangeTimes->{3.52275988317811*^9, 3.522760547243354*^9, 
  3.5227606180592747`*^9, 3.5251789764112253`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Putting Everything Together", "Section",
 CellChangeTimes->{{3.5206844124937153`*^9, 3.5206844135778236`*^9}, {
  3.522606380816188*^9, 3.522606386222268*^9}, {3.5233836540082903`*^9, 
  3.523383658271064*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"metalabelButton", "[", 
   RowBox[{"var_", ",", 
    RowBox[{"{", 
     RowBox[{
     "country_", ",", "lit_", ",", "mlit_", ",", "flit_", ",", "exp_", ",", 
      "mexp_", ",", "fexp_", ",", "pop_", ",", "mpop_", ",", "fpop_", ",", 
      "continent_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Button", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"lit", ",", "exp", ",", "pop"}], "}"}], ",", "country"}], 
      "]"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"country", ",", 
       RowBox[{"{", 
        RowBox[{"mlit", ",", "flit"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"mexp", ",", "fexp"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"mpop", ",", "fpop"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"var", "=", "country"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5224317694821873`*^9, 3.52243180244543*^9}, {
   3.522606391903984*^9, 3.522606416878049*^9}, 3.522606520290339*^9, {
   3.52271312378675*^9, 3.522713218173115*^9}, {3.522713359078466*^9, 
   3.522713392466579*^9}, {3.522714412511732*^9, 3.522714418590252*^9}, {
   3.522752414224751*^9, 3.5227524641347027`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"metadataButton", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"metalabelButton", "[", 
       RowBox[{"currentCountry", ",", "#"}], "]"}], "&"}], ",", 
     "splitRichData", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.52243167017794*^9, 3.522431683266656*^9}, {
  3.522431744128736*^9, 3.5224317634226313`*^9}, {3.522431818147242*^9, 
  3.5224318534014807`*^9}, {3.5226064210053587`*^9, 3.5226064331163063`*^9}, {
  3.5227132469612713`*^9, 3.522713248736939*^9}, {3.522713327405673*^9, 
  3.5227133304165897`*^9}, {3.5227524709446583`*^9, 3.522752526541779*^9}}],

Cell["\<\
Look at the data.  Note that we now have multiple levels of wrappers, Bubble \
and Tooltip and metadata.\
\>", "ScriptText",
 CellChangeTimes->{{3.525179078050349*^9, 3.5251791472949743`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", 
  RowBox[{"metadataButton", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.525179052334361*^9, 3.525179064308495*^9}}],

Cell["\<\
Button[Tooltip[{69.9, 74.02, 3.5423*^7}, \"Algeria\"] -> 
  {\"Algeria\", {79.6, 60.099999999999994}, {72.35, 75.77}, 
   {1.7839019*^7, 1.7583981*^7}}, currentCountry = \"Algeria\"]\
\>", "Output",
 CellChangeTimes->{{3.525179052881826*^9, 3.525179064742826*^9}}]
}, Open  ]],

Cell["\<\
We can then combine the bubble chart with a version of the bar chart that \
dynamically updates when we click on a bubble.\
\>", "ScriptText",
 CellChangeTimes->{{3.522770130354829*^9, 3.522770195588983*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Panel", "[", 
  RowBox[{"Column", "[", 
   RowBox[{
    RowBox[{"Panel", "/@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"BubbleChart", "[", 
        RowBox[{"metadataButton", ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Literacy fraction\>\"", ",", "\"\<Life expectancy\>\""}], 
           "}"}]}], ",", 
         RowBox[{"ChartElementFunction", "\[Rule]", "renderBubble"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "0.6"}], ",", 
         RowBox[{
         "PlotLabel", "\[Rule]", 
          "\"\<Life Expectancy vs. Literacy Rate vs. Population\>\""}], ",", 
         RowBox[{"ChartLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{"continents", ",", "Bottom", ",", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"#", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "&"}]}], 
           "]"}]}]}], "]"}], ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"StringQ", "[", "currentCountry", "]"}], ",", 
          RowBox[{"PopulationBarChart", "[", "currentCountry", "]"}], ",", 
          "\"\<\>\""}], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.522606464662809*^9, 3.522606473824226*^9}, {
   3.522752350513364*^9, 3.5227523690079403`*^9}, 3.522752494266511*^9, {
   3.522752593140798*^9, 3.522752600306684*^9}, {3.5227526429376698`*^9, 
   3.5227527151508493`*^9}, {3.5227527521644993`*^9, 3.522752756835018*^9}, 
   3.5227607560675364`*^9, {3.5227607960481873`*^9, 3.522760800303669*^9}, 
   3.522760846532442*^9, {3.522760880530932*^9, 3.522760914959771*^9}, {
   3.5227704314311867`*^9, 3.522770445483028*^9}, {3.522770609557724*^9, 
   3.522770614545259*^9}, {3.5227706462750607`*^9, 3.522770733010236*^9}, {
   3.5251791663893948`*^9, 3.525179181019902*^9}, {3.525179757236271*^9, 
   3.5251797578500013`*^9}}],

Cell[BoxData[
 PanelBox[
  TagBox[GridBox[{
     {
      PanelBox[
       TemplateBox[{GraphicsBox[{
           RGBColor[0.5, 0.5, 1], 
           EdgeForm[
            Opacity[0.7]], {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90.9, 73.47}, {4.691999999999993, 
                    5.236999999999995}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.1`", "71.61`", "6.96364553`*^8"}, {
                    "\"F\"", "86.5`", "75.52`", "6.57781447`*^8"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90.9, 73.47}, {4.691999999999993, 
                    5.236999999999995}]]]}, 
                   ImageSizeCache -> {{455.71070294834516`, 
                    516.729879381547}, {-128.8001886728839, \
-67.78101223968203}}], "\"China\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "China", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "China"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.354146*^9]& , TagBoxNote -> "1.354146*^9"], 
              StyleBox["1.354146`*^9", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.354146*^9, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{61., 69.89}, {4.4682378532403675`, 
                    4.987246725792801}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "73.4`", "67.46`", "6.25819345`*^8"}, {
                    "\"F\"", "47.8`", "72.61`", "5.88644655`*^8"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{61., 69.89}, {4.4682378532403675`, 
                    4.987246725792801}]]]}, 
                   ImageSizeCache -> {{269.0667219451418, 
                    
                    327.27126546728687`}, {-107.22019209220153`, \
-49.01564857005641}}], "\"India\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "India", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "India"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.214464*^9]& , TagBoxNote -> "1.214464*^9"], 
              StyleBox["1.214464`*^9", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.214464*^9, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.99999999999999, 78.10999999999999}, {
                    2.485144688929495, 2.773807062217344}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "75.65`", "1.51960127`*^8"}, {
                    "\"F\"", "99.`", "80.69`", "1.56785411`*^8"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.99999999999999, 78.10999999999999}, {
                    2.485144688929495, 2.773807062217344}]]]}, 
                   ImageSizeCache -> {{520.5340311746402, 
                    553.7938761997818}, {-141.06611955564546`, \
-107.8062745305038}}], "\"UnitedStates\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "UnitedStates", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "UnitedStates"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 3.08745538*^8]& , TagBoxNote -> 
               "3.08745538*^8"], 
              StyleBox["3.08745538`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.08745538*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90.4, 70.75999999999999}, {2.2185613558917936`, 
                    2.4762587000863903`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.`", "68.26`", "1.1634207`*^8"}, {
                    "\"F\"", "86.8`", "73.38`", "1.1617493`*^8"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90.4, 70.75999999999999}, {2.2185613558917936`, 
                    2.4762587000863903`}]]]}, 
                   ImageSizeCache -> {{468.12233162659754`, 
                    498.0289096511631}, {-97.97350870343514, \
-68.06693067886957}}], "\"Indonesia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Indonesia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Indonesia"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.32517*^8]& , TagBoxNote -> 
               "2.32517*^8"], 
              StyleBox["2.32517`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.32517*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{88.6, 71.99}, {2.0728961567796773`, 
                    2.3136737367977815`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "88.4`", "68.43`", "9.6631412`*^7"}, {
                    "\"F\"", "88.8`", "75.73`", "9.8791588`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{88.6, 71.99}, {2.0728961567796773`, 
                    2.3136737367977815`}]]]}, 
                   ImageSizeCache -> {{457.7176558494035, 
                    485.79195764068356`}, {-103.98820761303246`, \
-75.91390582175237}}], "\"Brazil\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Brazil", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Brazil"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.95423*^8]& , TagBoxNote -> "1.95423*^8"], 
              StyleBox["1.95423`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.95423*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{49.89999999999999, 64.49}, {2.028479139804034, 
                    2.264097454210088}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "63.`", "63.4`", "9.4413956`*^7"}, {
                    "\"F\"", "36.`", "65.64`", "9.0339044`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{49.89999999999999, 64.49}, {2.028479139804034, 
                    2.264097454210088}]]]}, 
                   ImageSizeCache -> {{214.5995109001929, 
                    242.11510515491668`}, {-61.447652465241816`, \
-33.93205821051802}}], "\"Pakistan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Pakistan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Pakistan"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.84753*^8]& , TagBoxNote -> "1.84753*^8"], 
              StyleBox["1.84753`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.84753*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{43.099999999999994`, 60.25}, {
                    1.9401528514389028`, 2.1655116118894995`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "53.900000000000006`", "57.57`", 
                    "7.9388284`*^7"}, {
                    "\"F\"", "31.8`", "63.03`", "8.5036716`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{43.099999999999994`, 60.25}, {
                    1.9401528514389028`, 2.1655116118894995`}]]]}, 
                   ImageSizeCache -> {{172.387505897096, 
                    198.79207184902532`}, {-37.00047246729352, \
-10.595906515364195`}}], "\"Bangladesh\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Bangladesh", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Bangladesh"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.64425*^8]& , TagBoxNote -> 
               "1.64425*^8"], 
              StyleBox["1.64425`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.64425*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{68., 46.94}, {1.9122936173737202`, 
                    2.134416384097648}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "75.7`", "46.16`", "8.0679951`*^7"}, {
                    "\"F\"", "60.6`", "47.76`", "7.7579049`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{68., 46.94}, {1.9122936173737202`, 
                    2.134416384097648}]]]}, 
                   ImageSizeCache -> {{329.16731431965724`, 
                    355.2214478226124}, {38.1742891387019, 
                    64.22842264165702}}], "\"Nigeria\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Nigeria", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Nigeria"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.58259*^8]& , TagBoxNote -> "1.58259*^8"], 
              StyleBox["1.58259`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.58259*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.4, 66.03}, {1.8282267697818497`, 
                    2.0405847385651192`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "59.33`", "6.4679854`*^7"}, {
                    "\"F\"", "99.20000000000002`", "73.14`", 
                    "7.5687146`*^7"}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.4, 66.03}, {1.8282267697818497`, 
                    2.0405847385651192`}]]]}, 
                   ImageSizeCache -> {{527.1813484322689, 
                    552.1780317838584}, {-68.86583036360122, \
-43.86914701201176}}], "\"Russia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Russia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Russia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.40367*^8]& , TagBoxNote -> "1.40367*^8"], 
              StyleBox["1.40367`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.40367*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 82.12}, {1.7618345798347548`, 
                    1.9664807533236655`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.8`", "6.1915787`*^7"}, {
                    "\"F\"", "99.`", "85.62`", "6.5079213`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 82.12}, {1.7618345798347548`, 
                    1.9664807533236655`}]]]}, 
                   ImageSizeCache -> {{525.0831751371915, 
                    549.2447322372306}, {-159.11263126400706`, \
-134.95107416396786`}}], "\"Japan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Japan", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Japan"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.26995*^8]& , TagBoxNote -> "1.26995*^8"], 
              StyleBox["1.26995`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.26995*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90.99999999999999, 76.06}, {1.6757054696490883`, 
                    1.870347302760507}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.4`", "73.25`", "5.4132016`*^7"}, {
                    "\"F\"", "89.6`", "79.`", "5.6512984`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90.99999999999999, 76.06}, {1.6757054696490883`, 
                    1.870347302760507}]]]}, 
                   ImageSizeCache -> {{475.3101420686138, 
                    498.38830847170436`}, {-124.4238852008866, \
-101.34571879779595`}}], "\"Mexico\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Mexico", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Mexico"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.10645*^8]& , TagBoxNote -> "1.10645*^8"], 
              StyleBox["1.10645`*^8", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.10645*^8, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92.59999999999998, 71.09}, {1.578926131776342, 
                    1.7623265456335702`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.5`", "68.17`", "4.6848273`*^7"}, {
                    "\"F\"", "92.7`", "74.15`", "4.6768727`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{92.59999999999998, 71.09}, {1.578926131776342, 
                    1.7623265456335702`}]]]}, 
                   ImageSizeCache -> {{485.9817660147052, 
                    507.84257589243344`}, {-95.81011749071514, \
-73.94930761298687}}], "\"Philippines\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Philippines", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Philippines"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 9.3617*^7]& , TagBoxNote -> 
               "9.3617*^7"], 
              StyleBox["9.3617`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[9.3617*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90.3, 71.58}, {1.551371974538256, 
                    1.731571830915783}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.89999999999999`", "68.78`", 
                    "4.4143684`*^7"}, {
                    "\"F\"", "86.9`", "74.57`", "4.4885316`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90.3, 71.58}, {1.551371974538256, 
                    1.731571830915783}]]]}, 
                   ImageSizeCache -> {{471.6895790870773, 
                    493.20379398025676`}, {-98.39788515523553, \
-76.88367026205601}}], "\"Vietnam\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Vietnam", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Vietnam"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 8.9029*^7]& , TagBoxNote -> "8.9029*^7"], 
              StyleBox["8.9029`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[8.9029*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{42.69999999999999, 55.41}, {1.5264340824404456`, 
                    1.7037372740282706`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "50.3`", "52.92`", "4.1820585`*^7"}, {
                    "\"F\"", "35.099999999999994`", "57.97`", 
                    "4.3155415`*^7"}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{42.69999999999999, 55.41}, {1.5264340824404456`, 
                    1.7037372740282706`}]]]}, 
                   ImageSizeCache -> {{172.47378791414266`, 
                    193.67431699027338`}, {-7.1258920724821415`, 
                    14.074637003648657`}}], "\"Ethiopia\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Ethiopia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Ethiopia"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 8.4976*^7]& , TagBoxNote -> "8.4976*^7"], 
              StyleBox["8.4976`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[8.4976*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{71.4, 72.12}, {1.5233042726117958`, 
                    1.7002439206453488`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "83.`", "69.56`", "4.2570757`*^7"}, {
                    "\"F\"", "59.4`", "74.81`", "4.1903243`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{71.4, 72.12}, {1.5233042726117958`, 
                    1.7002439206453488`}]]]}, 
                   ImageSizeCache -> {{352.99756055175726`, 
                    374.1587207450066}, {-101.26416430459541`, \
-80.10300411134607}}], "\"Egypt\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Egypt", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Egypt"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 8.4474*^7]& , TagBoxNote -> "8.4474*^7"], 
              StyleBox["8.4474`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[8.4474*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 79.25999999999999}, {1.508103170199547, 
                    1.683277131784962}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.26`", "4.0346819`*^7"}, {
                    "\"F\"", "99.`", "82.42`", "4.1710181`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 79.25999999999999}, {1.508103170199547, 
                    1.683277131784962}]]]}, 
                   ImageSizeCache -> {{526.6789785080254, 
                    547.6489288663967}, {-141.40122310045223`, \
-120.43127274208089`}}], "\"Germany\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Germany", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Germany"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 8.2057*^7]& , TagBoxNote -> "8.2057*^7"], 
              StyleBox["8.2057`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[8.2057*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{87.4, 71.96}, {1.467051399920436, 
                    1.637456986654584}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.3`", "70.12`", "3.817339`*^7"}, {
                    "\"F\"", "79.6`", "73.89`", "3.753161`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{87.4, 71.96}, {1.467051399920436, 
                    1.637456986654584}]]]}, 
                   ImageSizeCache -> {{453.9808108873792, 
                    474.43438407759237`}, {-100.00879850698095`, \
-79.55522531676785}}], "\"Turkey\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Turkey", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Turkey"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 7.5705*^7]& , TagBoxNote -> "7.5705*^7"], 
              StyleBox["7.5705`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.5705*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{77., 71.14}, {1.4629073323067843`, 
                    1.6328315642136886`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "83.5`", "69.65`", "3.7999634`*^7"}, {
                    "\"F\"", "70.4`", "72.72`", "3.7078366`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{77., 71.14}, {1.4629073323067843`, 
                    1.6328315642136886`}]]]}, 
                   ImageSizeCache -> {{388.59772739977694`, 
                    408.99917368085937`}, {-95.36217703492228, \
-74.96073075383984}}], "\"Iran\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Iran", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Iran"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 7.5078*^7]& , TagBoxNote -> "7.5078*^7"], 
              StyleBox["7.5078`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.5078*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92.6, 73.1}, {1.4158354359571632`, 
                    1.5802920243196183`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.9`", "70.77`", "3.3686414`*^7"}, {
                    "\"F\"", "90.5`", "75.55`", "3.4452586`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{92.6, 73.1}, {1.4158354359571632`, 
                    1.5802920243196183`}]]]}, 
                   ImageSizeCache -> {{487.0074990231416, 
                    506.8168428839973}, {-106.11038645198818`, \
-86.30104259113246}}], "\"Thailand\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Thailand", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Thailand"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 6.8139*^7]& , TagBoxNote -> "6.8139*^7"], 
              StyleBox["6.8139`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.8139*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{67.2, 54.35999999999999}, {1.4136638638119479`, 
                    1.577868212869383}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "80.9`", "52.58`", "3.3720118`*^7"}, {
                    "\"F\"", "54.1`", "56.2`", "3.4106882`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{67.2, 54.35999999999999}, {1.4136638638119479`, 
                    1.577868212869383}]]]}, 
                   ImageSizeCache -> {{327.2718940568423, 
                    347.05392240201695`}, {-0.5000735138722092, 
                    19.281954831302343`}}], "\"DemocraticRepublicCongo\"", 
                  TooltipStyle -> "TextStyling"], 
                 Annotation[#, "DemocraticRepublicCongo", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "DemocraticRepublicCongo"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 6.7827*^7]& , 
               TagBoxNote -> "6.7827*^7"], 
              StyleBox["6.7827`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.7827*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.99999999999999, 80.97999999999999}, {
                    1.3921051190963851`, 1.5538053087612411`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "77.79`", "3.1666399`*^7"}, {
                    "\"F\"", "99.`", "84.33`", "3.310199`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.99999999999999, 80.97999999999999}, {
                    1.3921051190963851`, 1.5538053087612411`}]]]}, 
                   ImageSizeCache -> {{527.4085298127957, 
                    546.9193775616262}, {-150.36357397871672`, \
-130.85272622988617`}}], "\"France\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "France", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "France"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 6.4768389*^7]& , TagBoxNote -> "6.4768389*^7"], 
              StyleBox["6.4768389`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.4768389*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 79.00999999999999}, {1.3714123112071093`, 
                    1.5307089245080192`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.52`", "3.0656783`*^7"}, {
                    "\"F\"", "99.`", "81.63`", "3.1242217`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 79.00999999999999}, {1.3714123112071093`, 
                    1.5307089245080192`}]]]}, 
                   ImageSizeCache -> {{527.5386739389376, 
                    546.7892334354843}, {-139.13282095688953`, \
-119.88226146034275`}}], "\"UnitedKingdom\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "UnitedKingdom", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "UnitedKingdom"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 6.1899*^7]& , 
               TagBoxNote -> "6.1899*^7"], 
              StyleBox["6.1899`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.1899*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.4, 80.2}, {1.3581784824005325`, 
                    1.5159379182292412`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.8`", "77.26`", "2.9457088`*^7"}, {
                    "\"F\"", "98.`", "83.33`", "3.0640912`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.4, 80.2}, {1.3581784824005325`, 
                    1.5159379182292412`}]]]}, 
                   ImageSizeCache -> {{523.8483013704489, 
                    542.9323967414156}, {-145.75503284631554`, \
-126.67093747534888`}}], "\"Italy\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Italy", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Italy"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 6.0098*^7]& , TagBoxNote -> "6.0098*^7"], 
              StyleBox["6.0098`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.0098*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{89.9, 63.389999999999986`}, {1.2840063369725954`,
                     1.4331502955510445`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.9`", "61.17`", "2.4992521`*^7"}, {
                    "\"F\"", "86.4`", "65.74`", "2.5503479`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{89.9, 63.389999999999986`}, {1.2840063369725954`,
                     1.4331502955510445`}]]]}, 
                   ImageSizeCache -> {{470.85539634649587`, 
                    489.00650387913333`}, {-50.56709956853676, \
-32.415992035899265`}}], "\"Myanmar\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Myanmar", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Myanmar"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 5.0496*^7]& , TagBoxNote -> "5.0496*^7"], 
              StyleBox["5.0496`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.0496*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{86.4, 48.98}, {1.28397403272362, 
                    1.4331142389969358`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "87.`", "49.81`", "2.5161207`*^7"}, {
                    "\"F\"", "85.7`", "48.13`", "2.5330793`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{86.4, 48.98}, {1.28397403272362, 
                    1.4331142389969358`}]]]}, 
                   ImageSizeCache -> {{448.8429058364748, 
                    466.99360702423377`}, {30.63095852107252, 
                    48.781659708831555`}}], "\"SouthAfrica\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "SouthAfrica", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SouthAfrica"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 5.0492*^7]& , TagBoxNote -> 
               "5.0492*^7"], 
              StyleBox["5.0492`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.0492*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.89999999999998, 78.72}, {1.2677325556557832`, 
                    1.4149862305987568`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.2`", "75.45`", "2.4276233`*^7"}, {
                    "\"F\"", "96.6`", "82.22`", "2.4224767`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.89999999999998, 78.72}, {1.2677325556557832`, 
                    1.4149862305987568`}]]]}, 
                   ImageSizeCache -> {{521.2724761244568, 
                    539.2188809352758}, {-136.84664382735124`, \
-118.9002390165322}}], "\"SouthKorea\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "SouthKorea", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SouthKorea"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 4.8501*^7]& , TagBoxNote -> 
               "4.8501*^7"], 
              StyleBox["4.8501`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.8501*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90.4, 72.81}, {1.2493850346084372`, 
                    1.394507550350454}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "90.10000000000001`", "68.98`", 
                    "2.2675899`*^7"}, {
                    "\"F\"", "90.7`", "76.76`", "2.3624101`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90.4, 72.81}, {1.2493850346084372`, 
                    1.394507550350454}]]]}, 
                   ImageSizeCache -> {{474.2178120507987, 
                    491.93342922696183`}, {-103.4294233229674, \
-85.71380614680439}}], "\"Colombia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Colombia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Colombia"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.63*^7]& , TagBoxNote -> "4.63*^7"], 
              StyleBox["4.63`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.63*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.4, 68.25}, {1.242038277334487, 
                    1.3863074293266493`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "62.37`", "2.0936856`*^7"}, {
                    "\"F\"", "99.20000000000002`", "74.5`", "2.4496144`*^7"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.4, 68.25}, {1.242038277334487, 
                    1.3863074293266493`}]]]}, 
                   ImageSizeCache -> {{530.8680877821052, 
                    548.4912924340222}, {-77.6884066221006, \
-60.06520197018383}}], "\"Ukraine\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Ukraine", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Ukraine"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.5433*^7]& , TagBoxNote -> "4.5433*^7"], 
              StyleBox["4.5433`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.5433*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.89999999999998, 80.05}, {1.2410500216886646`, 
                    1.3852043826904463`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.7`", "76.74`", "2.2139434`*^7"}, {
                    "\"F\"", "97.2`", "83.57`", "2.3177566`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.89999999999998, 80.05}, {1.2410500216886646`, 
                    1.3852043826904463`}]]]}, 
                   ImageSizeCache -> {{521.4402916807111, 
                    539.0510653790215}, {-144.17314798239715`, \
-126.56237428408667`}}], "\"Spain\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Spain", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Spain"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.5317*^7]& , TagBoxNote -> "4.5317*^7"], 
              StyleBox["4.5317`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.5317*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{69.4, 52.01}, {1.2386850065737036`, 
                    1.382564658871793}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "77.5`", "50.56`", "2.2299845`*^7"}, {
                    "\"F\"", "62.2`", "53.51`", "2.2740155`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{69.4, 52.01}, {1.2386850065737036`, 
                    1.382564658871793}]]]}, 
                   ImageSizeCache -> {{342.2089460816152, 
                    359.7899710066227}, {13.842271295125219`, 
                    31.423296220132663`}}], "\"Tanzania\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Tanzania", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Tanzania"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.504*^7]& , TagBoxNote -> "4.504*^7"], 
              StyleBox["4.504`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.504*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{61.1, 51.419999999999995`}, {1.2227171263334426`,
                     1.3647420269838548`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "71.8`", "50.49`", "2.1880132`*^7"}, {
                    "\"F\"", "50.5`", "52.4`", "2.1311868`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{61.1, 51.419999999999995`}, {1.2227171263334426`,
                     1.3647420269838548`}]]]}, 
                   ImageSizeCache -> {{290.1078427936343, 
                    307.4880128292206}, {17.267246581690774`, 
                    34.64741661727713}}], "\"Sudan\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Sudan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Sudan"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.3192*^7]& , TagBoxNote -> "4.3192*^7"], 
              StyleBox["4.3192`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.3192*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{85.1, 57.86}, {1.2020982997835432`, 
                    1.3417282173841443`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "90.6`", "57.49`", "2.0487388`*^7"}, {
                    "\"F\"", "79.7`", "58.24`", "2.0375612`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{85.1, 57.86}, {1.2020982997835432`, 
                    1.3417282173841443`}]]]}, 
                   ImageSizeCache -> {{441.18170687705714`, 
                    458.3025192481093}, {-18.891359503916906`, \
-1.770547132864717}}], "\"Kenya\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Kenya", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Kenya"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.0863*^7]& , TagBoxNote -> "4.0863*^7"], 
              StyleBox["4.0863`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.0863*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.2, 76.56}, {1.2003275996158749`, 
                    1.339751841259229}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.2`", "73.32`", "2.0028321`*^7"}, {
                    "\"F\"", "97.2`", "79.97`", "2.0637679`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.2, 76.56}, {1.2003275996158749`, 
                    1.339751841259229}]]]}, 
                   ImageSizeCache -> {{517.2938701451038, 
                    534.392409441645}, {-124.25148507291266`, \
-107.1529457763716}}], "\"Argentina\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Argentina", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Argentina"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 4.0666*^7]& , TagBoxNote -> 
               "4.0666*^7"], 
              StyleBox["4.0666`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.0666*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.79999999999998, 75.63}, {1.1762827506226614`, 
                    1.312914059038988}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "71.65`", "1.8428922`*^7"}, {
                    "\"F\"", "99.7`", "79.85`", "1.9609078`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.79999999999998, 75.63}, {1.1762827506226614`, 
                    1.312914059038988}]]]}, 
                   ImageSizeCache -> {{533.7973831365109, 
                    550.5934699213215}, {-118.85986984598786`, \
-102.06378306117722`}}], "\"Poland\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Poland", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Poland"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.8038*^7]& , TagBoxNote -> "3.8038*^7"], 
              StyleBox["3.8038`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.8038*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{69.9, 74.02}, {1.1515172768409911`, 
                    1.285271947744306}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "79.6`", "72.35`", "1.7839019`*^7"}, {
                    "\"F\"", "60.099999999999994`", "75.77`", 
                    "1.7583981`*^7"}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{69.9, 74.02}, {1.1515172768409911`, 
                    1.285271947744306}]]]}, 
                   ImageSizeCache -> {{345.90184418871, 
                    362.38641395165945`}, {-109.63204010558857`, \
-93.14747034263912}}], "\"Algeria\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Algeria", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Algeria"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.5423*^7]& , TagBoxNote -> "3.5423*^7"], 
              StyleBox["3.5423`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.5423*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 81.23}, {1.1365722771717373`, 
                    1.2685910092814225`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.69`", "1.681571`*^7"}, {
                    "\"F\"", "99.`", "83.91`", "1.707429`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 81.23}, {1.1365722771717373`, 
                    1.2685910092814225`}]]]}, 
                   ImageSizeCache -> {{529.0156630056803, 
                    545.3122443687419}, {-150.16514749848278`, \
-133.8685661354211}}], "\"Canada\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Canada", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Canada"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.389*^7]& , TagBoxNote -> "3.389*^7"], 
              StyleBox["3.389`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.389*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{66.8, 52.72}, {1.1356449925091994`, 
                    1.2675560157226613`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.8`", "51.66`", "1.694389`*^7"}, {
                    "\"F\"", "57.70000000000001`", "53.81`", "1.685211`*^7"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{66.8, 52.72}, {1.1356449925091994`, 
                    1.2675560157226613`}]]]}, 
                   ImageSizeCache -> {{326.50471313654134`, 
                    342.7896304806127}, {10.489598021666044`, 
                    26.7745153657375}}], "\"Uganda\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Uganda", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Uganda"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.3796*^7]& , TagBoxNote -> "3.3796*^7"], 
              StyleBox["3.3796`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.3796*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{52.300000000000004`, 71.79999999999998}, {
                    1.1215273471207965`, 1.2517985330075874`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "65.7`", "69.42`", "1.6140286`*^7"}, {
                    "\"F\"", "39.6`", "74.3`", "1.6240714`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{52.300000000000004`, 71.79999999999998}, {
                    1.1215273471207965`, 1.2517985330075874`}]]]}, 
                   ImageSizeCache -> {{235.3980585673355, 
                    251.50539453800542`}, {-96.93410760111301, \
-80.82677163044313}}], "\"Morocco\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Morocco", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Morocco"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.2381*^7]& , TagBoxNote -> "3.2381*^7"], 
              StyleBox["3.2381`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.2381*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{74.1, 69.94}, {1.112243708736088, 
                    1.2414365521421473`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.1`", "68.6`", "1.5923832`*^7"}, {
                    "\"F\"", "64.2`", "71.34`", "1.5543168`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{74.1, 69.94}, {1.112243708736088, 
                    1.2414365521421473`}]]]}, 
                   ImageSizeCache -> {{372.56408147180804`, 
                    388.55464150646577`}, {-86.39494169098795, \
-70.40438165633007}}], "\"Iraq\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Iraq", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Iraq"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.1467*^7]& , TagBoxNote -> "3.1467*^7"], 
              StyleBox["3.1467`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.1467*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{48.6, 65.45999999999998}, {1.0955145300641576`, 
                    1.2227641930831226`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "62.7`", "64.3`", "1.4620225`*^7"}, {
                    "\"F\"", "34.9`", "66.67`", "1.5232775`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{48.6, 65.45999999999998}, {1.0955145300641576`, 
                    1.2227641930831226`}]]]}, 
                   ImageSizeCache -> {{212.29110015264484`, 
                    228.07122916692293`}, {-61.04570189010252, \
-45.26557287582438}}], "\"Nepal\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Nepal", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Nepal"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.9853*^7]& , TagBoxNote -> "2.9853*^7"], 
              StyleBox["2.9853`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.9853*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92.89999999999999, 70.73999999999998}, {
                    1.091753576073046, 1.218566384888021}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.39999999999999`", "68.88`", 
                    "1.4837189`*^7"}, {
                    "\"F\"", "89.4`", "72.69`", "1.4658811`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{92.89999999999999, 70.73999999999998}, {
                    1.091753576073046, 1.218566384888021}]]]}, 
                   ImageSizeCache -> {{490.9325626844013, 
                    506.66538385401645`}, {-90.7739337389479, \
-75.04111256933264}}], "\"Peru\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Peru", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Peru"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.9496*^7]& , TagBoxNote -> "2.9496*^7"], 
              StyleBox["2.9496`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.9496*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{28.1, 44.64}, {1.0877358618029476`, 
                    1.214081992383214}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "43.10000000000001`", "44.47`", 
                    "1.4906864`*^7"}, {
                    "\"F\"", "12.6`", "44.81`", "1.4210136`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{28.1, 44.64}, {1.0877358618029476`, 
                    1.214081992383214}]]]}, 
                   ImageSizeCache -> {{83.40853128157543, 
                    99.09081490060125}, {56.32031583705037, 
                    72.0025994560762}}], "\"Afghanistan\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Afghanistan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Afghanistan"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.9117*^7]& , TagBoxNote -> 
               "2.9117*^7"], 
              StyleBox["2.9117`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.9117*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{93., 73.61}, {1.086959003957233, 
                    1.2132148984918985`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.3`", "70.54`", "1.436094`*^7"}, {
                    "\"F\"", "92.7`", "76.83`", "1.468306`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{93., 73.61}, {1.086959003957233, 
                    1.2132148984918985`}]]]}, 
                   ImageSizeCache -> {{491.59165148884995`, 
                    507.2641632599943}, {-106.9157321009393, \
-91.24322032979502}}], "\"Venezuela\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Venezuela", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Venezuela"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.9044*^7]& , TagBoxNote -> 
               "2.9044*^7"], 
              StyleBox["2.9044`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.9044*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{88.7, 73.29}, {1.0748067456869137`, 
                    1.1996510927455972`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.`", "70.56`", "1.4038769`*^7"}, {
                    "\"F\"", "85.4`", "76.21`", "1.3875231`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{88.7, 73.29}, {1.0748067456869137`, 
                    1.1996510927455972`}]]]}, 
                   ImageSizeCache -> {{464.6239146615001, 
                    480.14356703901325`}, {-105.03615781193118`, \
-89.51650543441812}}], "\"Malaysia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Malaysia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Malaysia"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.7914*^7]& , TagBoxNote -> "2.7914*^7"], 
              StyleBox["2.7914`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.7914*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.30000000000001, 71.95999999999998}, {
                    1.0735019056991035`, 1.198194688863225}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.6`", "68.95`", "1.383157`*^7"}, {
                    "\"F\"", "99.`", "75.15`", "1.396243`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.30000000000001, 71.95999999999998}, {
                    1.0735019056991035`, 1.198194688863225}]]]}, 
                   ImageSizeCache -> {{531.2991363977958, 
                    546.8023756079053}, {-97.53363151692912, \
-82.03039230681948}}], "\"Uzbekistan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Uzbekistan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Uzbekistan"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.7794*^7]& , TagBoxNote -> 
               "2.7794*^7"], 
              StyleBox["2.7794`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.7794*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{78.80000000000001, 76.29999999999998}, {
                    1.0564099252018195`, 1.1791173866755855`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.7`", "74.23`", "1.4207556`*^7"}, {
                    "\"F\"", "70.8`", "78.48`", "1.2038444`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{78.80000000000001, 76.29999999999998}, {
                    1.0564099252018195`, 1.1791173866755855`}]]]}, 
                   ImageSizeCache -> {{402.475142123704, 
                    417.76338674460595`}, {-121.88128275393646`, \
-106.59303813303474`}}], "\"SaudiArabia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "SaudiArabia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SaudiArabia"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.6246*^7]& , TagBoxNote -> 
               "2.6246*^7"], 
              StyleBox["2.6246`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.6246*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{57.89999999999999, 59.849999999999994`}, {
                    1.0345754834323202`, 1.1547467618787408`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "66.4`", "58.98`", "1.2187067`*^7"}, {
                    "\"F\"", "49.8`", "60.75`", "1.2145933`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{57.89999999999999, 59.849999999999994`}, {
                    1.0345754834323202`, 1.1547467618787408`}]]]}, 
                   ImageSizeCache -> {{271.1652383851271, 
                    286.17883450408647`}, {-29.0510568105678, \
-14.037460691608471`}}], "\"Ghana\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Ghana", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Ghana"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.4333*^7]& , TagBoxNote -> "2.4333*^7"], 
              StyleBox["2.4333`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.4333*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{50.2, 63.269999999999996`}, {1.0336789707780127`,
                     1.1537461146556751`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "70.5`", "61.3`", "1.2323571`*^7"}, {
                    "\"F\"", "30.`", "65.33`", "1.1932429`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{50.2, 63.269999999999996`}, {1.0336789707780127`,
                     1.1537461146556751`}]]]}, 
                   ImageSizeCache -> {{222.74295075755512`, 
                    237.7452699288335}, {-48.316526165785, \
-33.31420699450669}}], "\"Yemen\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Yemen", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Yemen"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.4256*^7]& , TagBoxNote -> "2.4256*^7"], 
              StyleBox["2.4256`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.4256*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.99999999999999, 63.809999999999995`}, {
                    1.0305826432229424`, 1.1502901326851074`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "61.23`", "1.1683415`*^7"}, {
                    "\"F\"", "99.`", "66.53`", "1.2307585`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.99999999999999, 63.809999999999995`}, {
                    1.0305826432229424`, 1.1502901326851074`}]]]}, 
                   ImageSizeCache -> {{529.6822679615748, 
                    544.6456394128472}, {-51.339858805106964`, \
-36.376487353834555`}}], "\"NorthKorea\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "NorthKorea", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "NorthKorea"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.3991*^7]& , TagBoxNote -> 
               "2.3991*^7"], 
              StyleBox["2.3991`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.3991*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{47.8, 41.17999999999999}, {1.023686230368753, 
                    1.1425926659081682`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "63.5`", "41.83`", "1.1548516`*^7"}, {
                    "\"F\"", "32.7`", "40.53`", "1.1857484`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{47.8, 41.17999999999999}, {1.023686230368753, 
                    1.1425926659081682`}]]]}, 
                   ImageSizeCache -> {{207.71137998491878`, 
                    222.58800365123864`}, {76.21964671648522, 
                    91.096270382805}}], "\"Mozambique\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Mozambique", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Mozambique"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.3406*^7]& , TagBoxNote -> 
               "2.3406*^7"], 
              StyleBox["2.3406`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.3406*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96.1, 77.96}, {1.0191477598992122`, 
                    1.1375270286854686`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "75.12`", "1.1622132`*^7"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "81.05`", "1.1402824`*^7"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96.1, 77.96}, {1.0191477598992122`, 
                    1.1375270286854686`}]]]}, 
                   ImageSizeCache -> {{511.51509679150774`, 
                    526.3346324805517}, {-131.00074086000646`, \
-116.18120517096243`}}], "\"Taiwan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Taiwan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Taiwan"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.3024956*^7]& , TagBoxNote -> "2.3024956*^7"], 
              StyleBox["2.3024956`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.3024956*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{79.6, 71.19}, {1.0128937350549023`, 
                    1.1305465665990084`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.`", "69.8`", "1.1520215`*^7"}, {
                    "\"F\"", "73.6`", "72.68`", "1.0984785`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{79.6, 71.19}, {1.0128937350549023`, 
                    1.1305465665990084`}]]]}, 
                   ImageSizeCache -> {{407.78030312653243`, 
                    422.5211714251876}, {-92.81362938623872, \
-78.07276108758347}}], "\"Syria\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Syria", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Syria"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.2505*^7]& , TagBoxNote -> "2.2505*^7"], 
              StyleBox["2.2505`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.2505*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{48.7, 55.45}, {1.0014753492371113`, 
                    1.1178018763756938`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "60.8`", "54.64`", "1.0938353`*^7"}, {
                    "\"F\"", "38.6`", "56.28`", "1.0632647`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{48.7, 55.45}, {1.0014753492371113`, 
                    1.1178018763756938`}]]]}, 
                   ImageSizeCache -> {{213.51147873834236`, 
                    228.10871879165174`}, {-4.049640635095487, 
                    10.547599418213895`}}], "\"IvoryCoast\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "IvoryCoast", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "IvoryCoast"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.1571*^7]& , TagBoxNote -> 
               "2.1571*^7"], 
              StyleBox["2.1571`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.1571*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 81.63}, {1.0007458351409753`, 
                    1.1169876254546693`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "79.25`", "1.077697`*^7"}, {
                    "\"F\"", "99.`", "84.14`", "1.073503`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 81.63}, {1.0007458351409753`, 
                    1.1169876254546693`}]]]}, 
                   ImageSizeCache -> {{529.8699218235092, 
                    544.4579855509128}, {-151.56481942089437`, \
-136.97675569349082`}}], "\"Australia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Australia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Australia"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.1512*^7]& , TagBoxNote -> 
               "2.1512*^7"], 
              StyleBox["2.1512`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.1512*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.30000000000001, 72.44999999999999}, {
                    0.9967466694907898, 1.1125239360876549`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.4`", "68.95`", "1.031653`*^7"}, {
                    "\"F\"", "96.3`", "76.16`", "1.087347`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.30000000000001, 72.44999999999999}, {
                    0.9967466694907898, 1.1125239360876549`}]]]}, 
                   ImageSizeCache -> {{519.2031941515838, 
                    533.7409536455914}, {-99.81195681567294, \
-85.27419732166538}}], "\"Romania\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Romania", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Romania"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.119*^7]& , TagBoxNote -> "2.119*^7"], 
              StyleBox["2.119`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.119*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90.7, 75.14}, {0.9869314149180184, 
                    1.1015685890719737`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.30000000000001`", "73.08`", 
                    "1.003741`*^7"}, {
                    "\"F\"", "89.1`", "77.28`", "1.037259`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90.7, 75.14}, {0.9869314149180184, 
                    1.1015685890719737`}]]]}, 
                   ImageSizeCache -> {{477.7552746910375, 
                    492.16957121800175`}, {-114.9079095602699, \
-100.49361303330558`}}], "\"SriLanka\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "SriLanka", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "SriLanka"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.041*^7]& , TagBoxNote -> "2.041*^7"], 
              StyleBox["2.041`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.041*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{68.89999999999999, 62.89}, {0.9835669716224515, 
                    1.0978133483347676`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "75.5`", "60.93`", "1.0034584`*^7"}, {
                    "\"F\"", "62.5`", "64.91`", "1.0111416`*^7"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{68.89999999999999, 62.89}, {0.9835669716224515, 
                    1.0978133483347676`}]]]}, 
                   ImageSizeCache -> {{340.6687998859074, 
                    355.04077615019884`}, {-45.86012050906295, \
-31.488144244771597`}}], "\"Madagascar\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Madagascar", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Madagascar"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.0146*^7]& , TagBoxNote -> 
               "2.0146*^7"], 
              StyleBox["2.0146`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.0146*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{67.9, 53.69}, {0.9811576224763456, 
                    1.0951241408586156`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "77.`", "52.89`", "1.001446`*^7"}, {
                    "\"F\"", "59.8`", "54.52`", "9.94354`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{67.9, 53.69}, {0.9811576224763456, 
                    1.0951241408586156`}]]]}, 
                   ImageSizeCache -> {{334.39461205226957`, 
                    348.736281879574}, {5.99543973496591, 
                    20.337109562270342`}}], "\"Cameroon\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Cameroon", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Cameroon"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.9958*^7]& , TagBoxNote -> "1.9958*^7"], 
              StyleBox["1.9958`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.9958*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{67.4, 38.2}, {0.9686078492385519, 
                    1.0811166467310898`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "82.9`", "37.24`", "9.590159`*^6"}, {
                    "\"F\"", "54.2`", "39.22`", "9.402841`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{67.4, 38.2}, {0.9686078492385519, 
                    1.0811166467310898`}]]]}, 
                   ImageSizeCache -> {{331.3288713302231, 
                    345.5126815494887}, {93.35783745480526, 
                    107.54164767407084`}}], "\"Angola\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Angola", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Angola"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.8993*^7]& , TagBoxNote -> "1.8993*^7"], 
              StyleBox["1.8993`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.8993*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{95.69999999999999, 77.34}, {0.9435119930779905, 
                    1.0531057774402086`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.8`", "74.07`", "8.483766`*^6"}, {
                    "\"F\"", "95.6`", "80.77`", "8.651234`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{95.69999999999999, 77.34}, {0.9435119930779905, 
                    1.0531057774402086`}]]]}, 
                   ImageSizeCache -> {{509.4750595039332, 
                    523.3431969264208}, {-127.03144907935527`, \
-113.16331165686759`}}], "\"Chile\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Chile", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Chile"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.7135*^7]& , TagBoxNote -> "1.7135*^7"], 
              StyleBox["1.7135`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.7135*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 79.4}, {0.9367820500638402, 
                    1.0455941168338398`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.8`", "8.245563`*^6"}, {
                    "\"F\"", "99.`", "82.14`", "8.407437`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 79.4}, {0.9367820500638402, 
                    1.0455941168338398`}]]]}, 
                   ImageSizeCache -> {{530.2722118828445, 
                    544.0556954915774}, {-138.59686548471734`, \
-124.81338187598442`}}], "\"Netherlands\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Netherlands", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Netherlands"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.6653*^7]& , TagBoxNote -> 
               "1.6653*^7"], 
              StyleBox["1.6653`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.6653*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{21.8, 52.95}, {0.9316064520992633, 
                    1.039817346471409}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "29.4`", "51.04`", "8.098358`*^6"}, {
                    "\"F\"", "15.2`", "54.91`", "8.188642`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{21.8, 52.95}, {0.9316064520992633, 
                    1.039817346471409}]]]}, 
                   ImageSizeCache -> {{44.76763375904149, 
                    58.48601516627842}, {10.476855814444892`, 
                    24.19523722168185}}], "\"BurkinaFaso\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "BurkinaFaso", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "BurkinaFaso"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.6287*^7]& , TagBoxNote -> 
               "1.6287*^7"], 
              StyleBox["1.6287`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.6287*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{28.7, 52.599999999999994`}, {0.9259406887912682, 
                    1.0334934755327936`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "42.9`", "51.39`", "7.951312`*^6"}, {
                    "\"F\"", "15.1`", "53.85`", "7.939688`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{28.7, 52.599999999999994`}, {0.9259406887912682, 
                    1.0334934755327936`}]]]}, 
                   ImageSizeCache -> {{88.19972093651339, 
                    101.84683450822105`}, {12.484679129920163`, 
                    26.13179270162782}}], "\"Niger\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Niger", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Niger"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.5891*^7]& , TagBoxNote -> "1.5891*^7"], 
              StyleBox["1.5891`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.5891*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.5, 67.87}, {0.9239496992715317, 
                    1.031271222311375}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "62.58`", "7.593689`*^6"}, {
                    "\"F\"", "99.3`", "73.47`", "8.159311`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.5, 67.87}, {0.9239496992715317, 
                    1.031271222311375}]]]}, 
                   ImageSizeCache -> {{533.4975894395437, 
                    547.1196589870098}, {-73.54660486664658, \
-59.92453531918069}}], "\"Kazakhstan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Kazakhstan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Kazakhstan"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.5753*^7]& , TagBoxNote -> 
               "1.5753*^7"], 
              StyleBox["1.5753`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.5753*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{62.699999999999996`, 43.81999999999999}, {
                    0.9230668454874902, 1.030285820506819}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.1`", "44.07`", "7.843971`*^6"}, {
                    "\"F\"", "49.8`", "43.57`", "7.848029`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{62.699999999999996`, 43.81999999999999}, {
                    0.9230668454874902, 1.030285820506819}]]]}, 
                   ImageSizeCache -> {{302.0553912896519, 
                    315.66635570002387`}, {61.9765334588707, 
                    75.5874978692427}}], "\"Malawi\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Malawi", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Malawi"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.5692*^7]& , TagBoxNote -> "1.5692*^7"], 
              StyleBox["1.5692`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.5692*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{73.6, 62.10000000000001}, {0.9137134002791214, 
                    1.0198459243950992`}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.7`", "60.03`", "7.358248`*^6"}, {
                    "\"F\"", "64.1`", "64.27`", "7.694752`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{73.6, 62.10000000000001}, {0.9137134002791214, 
                    1.0198459243950992`}]]]}, 
                   ImageSizeCache -> {{370.66803576481306`, 
                    384.16134616132933`}, {-40.96927436320018, \
-27.4759639666838}}], "\"Cambodia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Cambodia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Cambodia"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.5053*^7]& , TagBoxNote -> "1.5053*^7"], 
              StyleBox["1.5053`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.5053*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{69.1, 70.28999999999999}, {0.9035995910891614, 
                    1.008557344103565}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "75.4`", "68.49`", "7.093894`*^6"}, {
                    "\"F\"", "63.3`", "72.19`", "7.283106`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{69.1, 70.28999999999999}, {0.9035995910891614, 
                    1.008557344103565}]]]}, 
                   ImageSizeCache -> {{342.4296102255531, 
                    355.7957022314057}, {-87.05489707429587, \
-73.6888050684433}}], "\"Guatemala\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Guatemala", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Guatemala"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.4377*^7]& , TagBoxNote -> 
               "1.4377*^7"], 
              StyleBox["1.4377`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.4377*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{91., 75.30000000000001}, {0.8943908293717726, 
                    0.9982789372165257}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.30000000000001`", "72.37`", 
                    "6.854522`*^6"}, {
                    "\"F\"", "89.7`", "78.37`", "6.920478`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{91., 75.30000000000001}, {0.8943908293717726, 
                    0.9982789372165257}]]]}, 
                   ImageSizeCache -> {{480.2240963103413, 
                    493.47435422997694`}, {-115.22746255270184`, \
-101.97720463306628`}}], "\"Ecuador\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Ecuador", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Ecuador"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.3775*^7]& , TagBoxNote -> "1.3775*^7"], 
              StyleBox["1.3775`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.3775*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{46.400000000000006`, 50.349999999999994`}, {
                    0.8873435828431226, 0.9904131166558869}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "53.5`", "48.38`", "6.632888`*^6"}, {
                    "\"F\"", "39.6`", "52.38`", "6.690112`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{46.400000000000006`, 50.349999999999994`}, {
                    0.8873435828431226, 0.9904131166558869}]]]}, 
                   ImageSizeCache -> {{199.76380792217395`, 
                    212.92542076801533`}, {25.40578990670711, 
                    38.56740275254847}}], "\"Mali\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Mali", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Mali"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.3323*^7]& , TagBoxNote -> "1.3323*^7"], 
              StyleBox["1.3323`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.3323*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{80.60000000000001, 38.629999999999995`}, {
                    0.8863046168684434, 0.9892534694245683}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.8`", "38.53`", "6.617943`*^6"}, {
                    "\"F\"", "74.8`", "38.73`", "6.639057`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{80.60000000000001, 38.629999999999995`}, {
                    0.8863046168684434, 0.9892534694245683}]]]}, 
                   ImageSizeCache -> {{414.86580631642727`, 
                    428.014350339556}, {91.45249500711493, 
                    104.60103903024377`}}], "\"Zambia\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Zambia", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Zambia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.3257*^7]& , TagBoxNote -> "1.3257*^7"], 
              StyleBox["1.3257`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.3257*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{39.3, 59.}, {0.8800157521733283, 
                    0.98223412065893}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "51.1`", "57.12`", "6.406613`*^6"}, {
                    "\"F\"", "29.2`", "60.93`", "6.454387`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{39.3, 59.}, {0.8800157521733283, 
                    0.98223412065893}]]]}, 
                   ImageSizeCache -> {{155.15557367829493`, 
                    168.2250120716271}, {-23.289375124742776`, \
-10.219936731410654`}}], "\"Senegal\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Senegal", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Senegal"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.2861*^7]& , TagBoxNote -> "1.2861*^7"], 
              StyleBox["1.2861`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.2861*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90.7, 45.769999999999996`}, {0.8765284824214774, 
                    0.9783417865390618}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.19999999999999`", "46.36`", 
                    "5.975833`*^6"}, {
                    "\"F\"", "87.2`", "45.16`", "6.668167`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90.7, 45.769999999999996`}, {0.8765284824214774, 
                    0.9783417865390618}]]]}, 
                   ImageSizeCache -> {{478.4496363866637, 
                    491.47520952237556`}, {51.28131673752751, 
                    64.30688987323934}}], "\"Zimbabwe\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Zimbabwe", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Zimbabwe"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.2644*^7]& , TagBoxNote -> "1.2644*^7"], 
              StyleBox["1.2644`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.2644*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{25.699999999999996`, 47.7}, {0.8577293034799709, 
                    0.9573589860026885}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "40.8`", "46.67`", "5.523548`*^6"}, {
                    "\"F\"", "12.8`", "48.77`", "5.982452`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{25.699999999999996`, 47.7}, {0.8577293034799709, 
                    0.9573589860026885}]]]}, 
                   ImageSizeCache -> {{69.76070244598002, 
                    82.54980668596548}, {40.52433536372939, 
                    53.31343960371487}}], "\"Chad\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Chad", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Chad"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.1506*^7]& , TagBoxNote -> "1.1506*^7"], 
              StyleBox["1.1506`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.1506*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.79999999999998, 77.44999999999999}, {
                    0.8525859956298518, 0.951618256418044}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "75.19`", "5.574691`*^6"}, {
                    "\"F\"", "99.8`", "79.85`", "5.629309`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.79999999999998, 77.44999999999999}, {
                    0.8525859956298518, 0.951618256418044}]]]}, 
                   ImageSizeCache -> {{535.8332224261289, 
                    548.5576306317034}, {-127.07941542446468`, \
-114.3550072188904}}], "\"Cuba\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Cuba", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Cuba"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.1204*^7]& , TagBoxNote -> "1.1204*^7"], 
              StyleBox["1.1204`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.1204*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96., 79.66}, {0.8522257854883861, 
                    0.9512162060107983}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.8`", "77.11`", "5.478274`*^6"}, {
                    "\"F\"", "94.2`", "82.37`", "5.704726`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96., 79.66}, {0.8522257854883861, 
                    0.9512162060107983}]]]}, 
                   ImageSizeCache -> {{511.9359919124595, 
                    524.6558691491737}, {-139.53011727986438`, \
-126.8102400431502}}], "\"Greece\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Greece", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Greece"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.1183*^7]& , TagBoxNote -> "1.1183*^7"], 
              StyleBox["1.1183`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.1183*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{93.30000000000001, 78.21000000000001}, {
                    0.8444065671106671, 0.9424887450892072}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.5`", "74.95`", "5.221992`*^6"}, {
                    "\"F\"", "91.3`", "81.69`", "5.510008`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{93.30000000000001, 78.21000000000001}, {
                    0.8444065671106671, 0.9424887450892072}]]]}, 
                   ImageSizeCache -> {{495.00394880284307`, 
                    507.62547057728017`}, {-131.31044061535349`, \
-118.6889188409164}}], "\"Portugal\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Portugal", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Portugal"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.0732*^7]& , TagBoxNote -> "1.0732*^7"], 
              StyleBox["1.0732`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0732*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 79.22}, {0.8438104899095009, 
                    0.9418234304467319}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.06`", "5.236689`*^6"}, {
                    "\"F\"", "99.`", "82.53`", "5.461311`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 79.22}, {0.8438104899095009, 
                    0.9418234304467319}]]]}, 
                   ImageSizeCache -> {{530.856941732804, 
                    543.470965641618}, {-136.9978668016496, \
-124.38384289283556`}}], "\"Belgium\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Belgium", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Belgium"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.0698*^7]& , TagBoxNote -> "1.0698*^7"], 
              StyleBox["1.0698`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0698*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 76.81}, {0.8387406686800034, 
                    0.9361647233327233}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "73.54`", "5.074864`*^6"}, {
                    "\"F\"", "99.`", "80.28`", "5.336136`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 76.81}, {0.8387406686800034, 
                    0.9361647233327233}]]]}, 
                   ImageSizeCache -> {{530.8888275675896, 
                    543.4390798068323}, {-123.38604825691388`, \
-110.83579601767124`}}], "\"CzechRepublic\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "CzechRepublic", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "CzechRepublic"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 1.0411*^7]& , 
               TagBoxNote -> "1.0411*^7"], 
              StyleBox["1.0411`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0411*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{74.3, 75.78}, {0.8380820084754248, 
                    0.9354295563481969}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "83.39999999999999`", "73.98`", 
                    "5.224328`*^6"}, {
                    "\"F\"", "65.3`", "77.7`", "5.149672`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{74.3, 75.78}, {0.8380820084754248, 
                    0.9354295563481969}]]]}, 
                   ImageSizeCache -> {{375.5462461186059, 
                    388.0882132805205}, {-117.57803406213006`, \
-105.0360669002156}}], "\"Tunisia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Tunisia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Tunisia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.0374*^7]& , TagBoxNote -> "1.0374*^7"], 
              StyleBox["1.0374`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0374*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{29.5, 57.09}, {0.837190058140596, 
                    0.9344340013815611}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "42.6`", "55.63`", "5.16313`*^6"}, {
                    "\"F\"", "18.1`", "58.6`", "5.16087`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    DiskBox[{29.5, 57.09}, {0.837190058140596, 
                    0.9344340013815611}]]]}, 
                   ImageSizeCache -> {{93.78937676297244, 
                    106.32012436517243`}, {-12.257510444527538`, 
                    0.2732371576724244}}], "\"Guinea\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Guinea", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Guinea"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.0324*^7]& , TagBoxNote -> "1.0324*^7"], 
              StyleBox["1.0324`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0324*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{70.39999999999999, 50.52}, {0.836349653324632, 
                    0.9334959792116635}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.3`", "49.25`", "5.116553`*^6"}, {
                    "\"F\"", "64.7`", "51.83`", "5.160447`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{70.39999999999999, 50.52}, {0.836349653324632, 
                    0.9334959792116635}]]]}, 
                   ImageSizeCache -> {{351.02871138765977`, 
                    363.5488878048409}, {24.768587556434827`, 
                    37.28876397361599}}], "\"Rwanda\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Rwanda", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Rwanda"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.0277*^7]& , TagBoxNote -> "1.0277*^7"], 
              StyleBox["1.0277`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0277*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{87., 73.69999999999999}, {0.8354176013705512, 
                    0.9324556646158442}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.8`", "71.88`", "5.186608`*^6"}, {
                    "\"F\"", "87.2`", "75.6`", "5.038392`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{87., 73.69999999999999}, {0.8354176013705512, 
                    0.9324556646158442}]]]}, 
                   ImageSizeCache -> {{455.43763484566017`, 
                    467.94608727760624`}, {-105.84083684789422`, \
-93.33238441594825}}], "\"DominicanRepublic\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "DominicanRepublic", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "DominicanRepublic"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 1.0225*^7]& , 
               TagBoxNote -> "1.0225*^7"], 
              StyleBox["1.0225`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0225*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{52.900000000000006`, 60.779999999999994`}, {
                    0.8347529666460645, 0.931713829140115}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "54.79999999999999`", "59.13`", 
                    "5.048051`*^6"}, {
                    "\"F\"", "51.2`", "62.48`", "5.139949`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{52.900000000000006`, 60.779999999999994`}, {
                    0.8347529666460645, 0.931713829140115}]]]}, 
                   ImageSizeCache -> {{240.97528508243371`, 
                    253.475377285465}, {-33.03469382366329, \
-20.53460162063205}}], "\"Haiti\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Haiti", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Haiti"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.0188*^7]& , TagBoxNote -> "1.0188*^7"], 
              StyleBox["1.0188`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0188*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{86.7, 66.88999999999999}, {0.8319192420967454, 
                    0.9285509528688465}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.1`", "64.2`", "4.964692`*^6"}, {
                    "\"F\"", "80.7`", "69.72`", "5.066308`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{86.7, 66.88999999999999}, {0.8319192420967454, 
                    0.9285509528688465}]]]}, 
                   ImageSizeCache -> {{453.57283490461657`, 
                    466.0372825873709}, {-67.44566362070103, \
-54.98121593794674}}], "\"Bolivia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Bolivia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Bolivia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.0031*^7]& , TagBoxNote -> "1.0031*^7"], 
              StyleBox["1.0031`*^7", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.0031*^7, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.4, 73.44}, {0.8308667845901851, 
                    0.9273762469946263}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.5`", "69.27`", "4.746662`*^6"}, {
                    "\"F\"", "99.3`", "77.87`", "5.226338`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.4, 73.44}, {0.8308667845901851, 
                    0.9273762469946263}]]]}, 
                   ImageSizeCache -> {{533.4540855308882, 
                    545.9052946852393}, {-104.34716022794042`, \
-91.89595107358936}}], "\"Hungary\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Hungary", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Hungary"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 9.973*^6]& , TagBoxNote -> "9.973*^6"], 
              StyleBox["9.973`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[9.973*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.6, 70.63}, {0.8238016444809801, 
                    0.9194904544217763}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "64.95`", "4.46337`*^6"}, {
                    "\"F\"", "99.4`", "76.67`", "5.12463`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.6, 70.63}, {0.8238016444809801, 
                    0.9194904544217763}]]]}, 
                   ImageSizeCache -> {{534.7563888170422, 
                    547.1187278199375}, {-88.46886170202193, \
-76.1065226991264}}], "\"Belarus\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Belarus", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Belarus"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 9.588*^6]& , TagBoxNote -> "9.588*^6"], 
              StyleBox["9.588`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[9.588*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{37.8, 49.63}, {0.8195318425582485, 
                    0.9147246929832775}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "49.7`", "47.78`", "4.66945`*^6"}, {
                    "\"F\"", "25.8`", "51.53`", "4.68955`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{37.8, 49.63}, {0.8195318425582485, 
                    0.9147246929832775}]]]}, 
                   ImageSizeCache -> {{146.10196603583321`, 
                    158.41059655769433`}, {29.8893564011304, 
                    42.19798692299149}}], "\"Somalia\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Somalia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Somalia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 9.359*^6]& , TagBoxNote -> "9.359*^6"], 
              StyleBox["9.359`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[9.359*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 80.86}, {0.8182915719416002, 
                    0.9133403585375532}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.59`", "4.605903`*^6"}, {
                    "\"F\"", "99.`", "83.26`", "4.687097`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 80.86}, {0.8182915719416002, 
                    0.9133403585375532}]]]}, 
                   ImageSizeCache -> {{531.0174389111855, 
                    543.3104684632366}, {-146.07848565825492`, \
-133.78545610620378`}}], "\"Sweden\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Sweden", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Sweden"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 9.293*^6]& , TagBoxNote -> "9.293*^6"], 
              StyleBox["9.293`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[9.293*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{34.7, 59.}, {0.8167633865024371, 
                    0.9116346664776813}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "47.9`", "57.83`", "4.608943`*^6"}, {
                    "\"F\"", "23.3`", "60.23`", "4.603057`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{34.7, 59.}, {0.8167633865024371, 
                    0.9116346664776813}]]]}, 
                   ImageSizeCache -> {{126.62242053854848`, 
                    138.8962275317639}, {-22.891559424684452`, \
-10.617752431468976`}}], "\"Benin\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Benin", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Benin"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 9.212*^6]& , TagBoxNote -> "9.212*^6"], 
              StyleBox["9.212`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[9.212*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.8, 66.66}, {0.8114667322042095, 
                    0.9057227784640816}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.5`", "62.53`", "4.39643`*^6"}, {
                    "\"F\"", "98.2`", "71.34`", "4.53757`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.8, 66.66}, {0.8114667322042095, 
                    0.9057227784640816}]]]}, 
                   ImageSizeCache -> {{529.8024944454938, 
                    542.0096765080757}, {-66.02102063497651, \
-53.81383857239459}}], "\"Azerbaijan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Azerbaijan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Azerbaijan"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 8.934*^6]& , TagBoxNote -> 
               "8.934*^6"], 
              StyleBox["8.934`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[8.934*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{59.29999999999999, 52.09}, {0.8034040731403351, 
                    0.8967235999650285}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "67.3`", "51.2`", "4.234702`*^6"}, {
                    "\"F\"", "52.2`", "53.01`", "4.284298`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{59.29999999999999, 52.09}, {0.8034040731403351, 
                    0.8967235999650285}]]]}, 
                   ImageSizeCache -> {{281.42423169893965`, 
                    293.52999613624195`}, {16.12911539092964, 
                    28.23487982823191}}], "\"Burundi\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Burundi", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Burundi"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 8.519*^6]& , TagBoxNote -> "8.519*^6"], 
              StyleBox["8.519`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[8.519*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98., 79.5}, {0.8007985714966281, 
                    0.8938154558669709}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.6`", "4.093709`*^6"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "82.56`", "4.293291`*^6"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98., 79.5}, {0.8007985714966281, 
                    0.8938154558669709}]]]}, 
                   ImageSizeCache -> {{524.8381173048775, 
                    536.9111079652815}, {-138.305101695613, \
-126.23211103520903`}}], "\"Austria\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Austria", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Austria"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 8.387*^6]& , TagBoxNote -> "8.387*^6"], 
              StyleBox["8.387`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[8.387*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{80., 69.4}, {0.785152174806413, 
                    0.8763516495015438}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "79.80000000000001`", "67.86`", 
                    "3.830103`*^6"}, {
                    "\"F\"", "80.2`", "71.02`", "3.785897`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{80., 69.4}, {0.785152174806413, 
                    0.8763516495015438}]]]}, 
                   ImageSizeCache -> {{411.7283838915324, 
                    423.604563501893}, {-81.29494497951453, \
-69.41876536915379}}], "\"Honduras\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Honduras", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Honduras"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 7.616*^6]& , TagBoxNote -> "7.616*^6"], 
              StyleBox["7.616`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.616*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 80.85}, {0.7847151812250104, 
                    0.8758638968617731}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.03`", "3.736338`*^6"}, {
                    "\"F\"", "99.`", "83.83`", "3.858662`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 80.85}, {0.7847151812250104, 
                    0.8758638968617731}]]]}, 
                   ImageSizeCache -> {{531.2286122837018, 
                    543.0992950907203}, {-145.81096401723255`, \
-133.9402812102139}}], "\"Switzerland\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Switzerland", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Switzerland"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 7.595*^6]& , TagBoxNote -> 
               "7.595*^6"], 
              StyleBox["7.595`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.595*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.19999999999999, 73.09}, {0.7826678434030896, 
                    0.8735787501922516}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.70000000000002`", "69.48`", 
                    "3.594466`*^6"}, {
                    "\"F\"", "97.7`", "76.91`", "3.902534`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.19999999999999, 73.09}, {0.7826678434030896, 
                    0.8735787501922516}]]]}, 
                   ImageSizeCache -> {{526.2100158478075, 
                    538.0549458432041}, {-102.07183125075267`, \
-90.22690125535597}}], "\"Bulgaria\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Bulgaria", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Bulgaria"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 7.497*^6]& , TagBoxNote -> "7.497*^6"], 
              StyleBox["7.497`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.497*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96.4, 73.9}, {0.7794624835494091, 
                    0.8700010712592245}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.9`", "71.09`", "3.581786`*^6"}, {
                    "\"F\"", "94.1`", "76.89`", "3.763061`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96.4, 73.9}, {0.7794624835494091, 
                    0.8700010712592245}]]]}, 
                   ImageSizeCache -> {{514.9093615552855, 
                    526.7139723480528}, {-106.61588139842539`, \
-94.811270605658}}], "\"Serbia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Serbia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Serbia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 7.344847*^6]& , TagBoxNote -> "7.344847*^6"], 
              StyleBox["7.344847`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.344847*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.1, 80.73}, {0.7781926174059492, 
                    0.8685837036135808}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.5`", "78.62`", "3.651594`*^6"}, {
                    "\"F\"", "95.9`", "82.95`", "3.633406`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    DiskBox[{97.1, 80.73}, {0.7781926174059492, 
                    0.8685837036135808}]]]}, 
                   ImageSizeCache -> {{519.3198869130443, 
                    531.1085244632782}, {-145.093762166768, \
-133.30512461653427`}}], "\"Israel\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Israel", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Israel"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 7.285*^6]& , TagBoxNote -> "7.285*^6"], 
              StyleBox["7.285`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.285*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.5, 65.32999999999998}, {0.7736949407673706, 
                    0.8635635986356931}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "62.29`", "3.519204`*^6"}, {
                    "\"F\"", "99.20000000000002`", "68.52`", "3.555796`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.5, 65.32999999999998}, {0.7736949407673706, 
                    0.8635635986356931}]]]}, 
                   ImageSizeCache -> {{534.442592860482, 
                    546.1746555660714}, {-58.289141245179856`, \
-46.557078539590634`}}], "\"Tajikistan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Tajikistan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Tajikistan"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 7.075*^6]& , TagBoxNote -> 
               "7.075*^6"], 
              StyleBox["7.075`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.075*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{93.5, 81.86}, {0.7735654616651715, 
                    0.8634190798679668}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.9`", "79.16`", "3.442963`*^6"}, {
                    "\"F\"", "89.6`", "84.79`", "3.626037`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{93.5, 81.86}, {0.7735654616651715, 
                    0.8634190798679668}]]]}, 
                   ImageSizeCache -> {{496.70736088592605`, 
                    508.43779491504966`}, {-151.4320147473928, \
-139.70158071826918`}}], "\"HongKong\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "HongKong", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "HongKong"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 7.069*^6]& , TagBoxNote -> "7.069*^6"], 
              StyleBox["7.069`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7.069*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{57.3, 66.34}, {0.769633346680699, 
                    0.8590302294473133}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "63.4`", "64.08`", "3.512485`*^6"}, {
                    "\"F\"", "50.9`", "68.72`", "3.375515`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{57.3, 66.34}, {0.769633346680699, 
                    0.8590302294473133}]]]}, 
                   ImageSizeCache -> {{269.0579452109596, 
                    280.7389184156961}, {-63.95477161386129, \
-52.273798409124815`}}], "\"PapuaNewGuinea\"", TooltipStyle -> "TextStyling"],
                  Annotation[#, "PapuaNewGuinea", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "PapuaNewGuinea"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 6.888*^6]& , 
               TagBoxNote -> "6.888*^6"], 
              StyleBox["6.888`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.888*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{60.9, 58.69}, {0.767262468701098, 
                    0.8563839617620772}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "75.4`", "56.56`", "3.33271`*^6"}, {
                    "\"F\"", "46.9`", "60.88`", "3.44729`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{60.9, 58.69}, {0.767262468701098, 
                    0.8563839617620772}]]]}, 
                   ImageSizeCache -> {{291.7144842588396, 
                    303.3656349431627}, {-20.833434946551797`, \
-9.182284262228617}}], "\"Togo\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Togo", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Togo"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 6.78*^6]& , TagBoxNote -> "6.78*^6"], 
              StyleBox["6.78`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.78*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{82.6, 77.25999999999999}, {0.762059907032878, 
                    0.8505770957227696}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.4`", "74.98`", "3.352064`*^6"}, {
                    "\"F\"", "72.`", "79.65`", "3.193936`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{82.6, 77.25999999999999}, {0.762059907032878, 
                    0.8505770957227696}]]]}, 
                   ImageSizeCache -> {{428.22590577476916`, 
                    439.8116150897399}, {-125.43944887754871`, \
-113.85373956257781`}}], "\"Libya\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Libya", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Libya"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 6.546*^6]& , TagBoxNote -> "6.546*^6"], 
              StyleBox["6.546`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.546*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{89.9, 78.87}, {0.7603953607190164, 
                    0.8487192037692921}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.1`", "76.34`", "3.394262`*^6"}, {
                    "\"F\"", "84.7`", "81.56`", "3.077738`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{89.9, 78.87}, {0.7603953607190164, 
                    0.8487192037692921}]]]}, 
                   ImageSizeCache -> {{474.14856435479413`, 
                    485.713335870835}, {-134.50105120755248`, \
-122.93627969151153`}}], "\"Jordan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Jordan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Jordan"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 6.472*^6]& , TagBoxNote -> "6.472*^6"], 
              StyleBox["6.472`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.472*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{94., 75.77}, {0.7601245393133951, 
                    0.848416925060576}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.89999999999999`", "73.19`", 
                    "3.246945`*^6"}, {
                    "\"F\"", "93.`", "78.49`", "3.213055`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{94., 75.77}, {0.7601245393133951, 
                    0.848416925060576}]]]}, 
                   ImageSizeCache -> {{499.93656595671735`, 
                    511.4979308963899}, {-117.03138468250305`, \
-105.47001974283056`}}], "\"Paraguay\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Paraguay", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Paraguay"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 6.46*^6]& , TagBoxNote -> "6.46*^6"], 
              StyleBox["6.46`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.46*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{68.7, 56.67999999999999}, {0.7595821408374803, 
                    0.8478115242041468}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "77.`", "54.56`", "3.193254`*^6"}, {
                    "\"F\"", "60.9`", "58.9`", "3.242746`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{68.7, 56.67999999999999}, {0.7595821408374803, 
                    0.8478115242041468}]]]}, 
                   ImageSizeCache -> {{340.81964866679175`, 
                    352.37419094846194`}, {-9.459128775515854, 
                    2.0954135061542623`}}], "\"Laos\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Laos", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Laos"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 6.436*^6]& , TagBoxNote -> "6.436*^6"], 
              StyleBox["6.436`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.436*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{80.2, 72.33}, {0.754055411872244, 
                    0.841642837164315}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "82.8`", "68.72`", "3.016524`*^6"}, {
                    "\"F\"", "77.7`", "76.11`", "3.177476`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{80.2, 72.33}, {0.754055411872244, 
                    0.841642837164315}]]]}, 
                   ImageSizeCache -> {{413.181830249669, 
                    
                    424.6668535646091}, {-97.6094095040671, \
-86.124386189127}}], "\"ElSalvador\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "ElSalvador", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "ElSalvador"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 6.194*^6]& , TagBoxNote -> 
               "6.194*^6"], 
              StyleBox["6.194`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6.194*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{35.1, 41.24}, {0.7456775567073919, 
                    0.8322918509114672}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "46.9`", "38.92`", "2.824014`*^6"}, {
                    "\"F\"", "24.4`", "43.64`", "3.011986`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{35.1, 41.24}, {0.7456775567073919, 
                    0.8322918509114672}]]]}, 
                   ImageSizeCache -> {{129.58523998695588`, 
                    140.9648809250617}, {77.63004846955606, 
                    89.00968940766185}}], "\"SierraLeone\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "SierraLeone", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SierraLeone"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 5.836*^6]& , TagBoxNote -> 
               "5.836*^6"], 
              StyleBox["5.836`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.836*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{67.5, 71.5}, {0.7453447817538148, 
                    0.8319204224306844}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "67.2`", "69.35`", "2.912783`*^6"}, {
                    "\"F\"", "67.80000000000001`", "73.75`", "2.909217`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{67.5, 71.5}, {0.7453447817538148, 
                    0.8319204224306844}]]]}, 
                   ImageSizeCache -> {{333.3619830111928, 
                    344.73743807894533`}, {-92.87771909447396, \
-81.50226402672135}}], "\"Nicaragua\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Nicaragua", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Nicaragua"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 5.822*^6]& , TagBoxNote -> 
               "5.822*^6"], 
              StyleBox["5.822`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.822*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.7, 69.43}, {0.7387981775483041, 
                    0.8246133963811673}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.3`", "65.43`", "2.720638`*^6"}, {
                    "\"F\"", "98.1`", "73.64`", "2.829362`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.7, 69.43}, {0.7387981775483041, 
                    0.8246133963811673}]]]}, 
                   ImageSizeCache -> {{529.630597664277, 
                    540.923705078866}, {-81.17245368714667, \
-69.87934627255778}}], "\"Kyrgyzstan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Kyrgyzstan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Kyrgyzstan"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 5.55*^6]& , TagBoxNote -> "5.55*^6"], 
              StyleBox["5.55`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.55*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 78.3}, {0.7371120970099838, 
                    0.8227314688920018}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "75.96`", "2.707188`*^6"}, {
                    "\"F\"", "99.`", "80.78`", "2.773812`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 78.3}, {0.7371120970099838, 
                    0.8227314688920018}]]]}, 
                   ImageSizeCache -> {{531.5280043154634, 
                    542.7999030589586}, {-131.14276351643662`, \
-119.87086477294142`}}], "\"Denmark\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Denmark", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Denmark"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 5.481*^6]& , TagBoxNote -> "5.481*^6"], 
              StyleBox["5.481`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.481*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.6, 75.4}, {0.7354153696608421, 
                    0.8208376579100332}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "71.47`", "2.624451`*^6"}, {
                    "\"F\"", "99.6`", "79.53`", "2.787549`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.6, 75.4}, {0.7354153696608421, 
                    0.8208376579100332}]]]}, 
                   ImageSizeCache -> {{535.3122802437135, 
                    546.5628363932663}, {-114.79109435272065`, \
-103.54053820316776`}}], "\"Slovakia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Slovakia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Slovakia"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 5.412*^6]& , TagBoxNote -> "5.412*^6"], 
              StyleBox["5.412`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.412*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{100., 78.97}, {0.7337822622414194, 
                    0.8190148566407345}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "75.48`", "2.616583`*^6"}, {
                    "\"F\"", "100.`", "82.61`", "2.729417`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{100., 78.97}, {0.7337822622414194, 
                    0.8190148566407345}]]]}, 
                   ImageSizeCache -> {{537.8382878341016, 
                    549.0683016445834}, {-134.89715503983305`, \
-123.66714122935126`}}], "\"Finland\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Finland", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Finland"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 5.346*^6]& , TagBoxNote -> "5.346*^6"], 
              StyleBox["5.346`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.346*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{58.60000000000001, 61.78}, {0.7307367236114715, 
                    0.8156155629908994}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "69.9`", "59.71`", "2.579107`*^6"}, {
                    "\"F\"", "47.6`", "63.9`", "2.644893`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{58.60000000000001, 61.78}, {0.7307367236114715, 
                    0.8156155629908994}]]]}, 
                   ImageSizeCache -> {{277.47872270698923`, 
                    288.6704276552086}, {-38.0153270468591, \
-26.82362209863966}}], "\"Eritrea\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Eritrea", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Eritrea"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 5.224*^6]& , TagBoxNote -> "5.224*^6"], 
              StyleBox["5.224`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.224*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.8, 67.87}, {0.7295539654288206, 
                    0.8142954213450082}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.3`", "64.94`", "2.567606`*^6"}, {
                    "\"F\"", "98.3`", "70.95`", "2.609394`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.8, 67.87}, {0.7295539654288206, 
                    0.8142954213450082}]]]}, 
                   ImageSizeCache -> {{530.3176717722679, 
                    541.4944991813015}, {-72.32398379743049, \
-61.14715638839678}}], "\"Turkmenistan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Turkmenistan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Turkmenistan"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 5.177*^6]& , TagBoxNote -> 
               "5.177*^6"], 
              StyleBox["5.177`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[5.177*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{100., 79.94999999999999}, {0.7213020911469954, 
                    0.8050850493045232}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "77.29`", "2.407541`*^6"}, {
                    "\"F\"", "100.`", "82.74`", "2.447459`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{100., 79.94999999999999}, {0.7213020911469954, 
                    0.8050850493045232}]]]}, 
                   ImageSizeCache -> {{537.9167798865034, 
                    548.9898095921816}, {-140.34079330102082`, \
-129.26776359534261`}}], "\"Norway\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Norway", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Norway"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.855*^6]& , TagBoxNote -> "4.855*^6"], 
              StyleBox["4.855`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.855*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92.49999999999999, 81.97999999999999}, {
                    0.7208328451973358, 0.8045612980175747}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.6`", "79.37`", "2.35824`*^6"}, {
                    "\"F\"", "88.6`", "84.78`", "2.47876`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    DiskBox[{92.49999999999999, 81.97999999999999}, {
                    0.7208328451973358, 0.8045612980175747}]]]}, 
                   ImageSizeCache -> {{490.7496732433319, 
                    501.8168004533806}, {-151.77654055992753`, \
-140.7094133498788}}], "\"Singapore\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Singapore", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Singapore"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 4.837*^6]& , TagBoxNote -> 
               "4.837*^6"], 
              StyleBox["4.837`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.837*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{77.9, 76.11000000000001}, {0.7174175932092908, 
                    0.8007493468962252}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.1`", "73.56`", "3.233704`*^6"}, {
                    "\"F\"", "81.69999999999999`", "78.78`", "1.473296`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{77.9, 76.11000000000001}, {0.7174175932092908, 
                    0.8007493468962252}]]]}, 
                   ImageSizeCache -> {{398.94677356674407`, 
                    409.9709414077292}, {-118.67862726236405`, \
-107.65445942137883`}}], "\"UnitedArabEmirates\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "UnitedArabEmirates", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "UnitedArabEmirates"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 4.707*^6]& , 
               TagBoxNote -> "4.707*^6"], 
              StyleBox["4.707`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.707*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{94.89999999999999, 77.57999999999998}, {
                    0.7156390025230053, 0.798764163728265}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.7`", "74.96`", "2.341328`*^6"}, {
                    "\"F\"", "95.1`", "80.34`", "2.298672`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{94.89999999999999, 77.57999999999998}, {
                    0.7156390025230053, 0.798764163728265}]]]}, 
                   ImageSizeCache -> {{505.87675761639747`, 
                    516.8785531305462}, {-126.95063656933019`, \
-115.94884105518135`}}], "\"CostaRica\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "CostaRica", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "CostaRica"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 4.64*^6]& , TagBoxNote -> "4.64*^6"], 
              StyleBox["4.64`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.64*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{99., 78.24}, {0.7142765259174979, 
                    0.7972434284377528}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "75.6`", "2.282661`*^6"}, {
                    "\"F\"", "99.`", "81.06`", "2.306339`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 78.24}, {0.7142765259174979, 
                    0.7972434284377528}]]]}, 
                   ImageSizeCache -> {{531.6716250101842, 
                    542.6562823642378}, {-130.66105321067968`, \
-119.67639585662612`}}], "\"Ireland\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Ireland", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Ireland"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.589*^6]& , TagBoxNote -> "4.589*^6"], 
              StyleBox["4.589`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.589*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{48.60000000000001, 44.47}, {0.7120428724084249, 
                    0.7947503245530498}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "64.8`", "44.4`", "2.232936`*^6"}, {
                    "\"F\"", "33.5`", "44.54`", "2.273064`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{48.60000000000001, 44.47}, {0.7120428724084249, 
                    0.7947503245530498}]]]}, 
                   ImageSizeCache -> {{214.702884191468, 
                    225.65944512809986`}, {59.64109774284966, 
                    70.5976586794815}}], "\"CentralAfricanRepublic\"", 
                  TooltipStyle -> "TextStyling"], 
                 Annotation[#, "CentralAfricanRepublic", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "CentralAfricanRepublic"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 4.506*^6]& , 
               TagBoxNote -> "4.506*^6"], 
              StyleBox["4.506`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.506*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.1, 75.35}, {0.7094335542293067, 
                    0.7918379206093107}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.3`", "71.72`", "2.122466`*^6"}, {
                    "\"F\"", "97.1`", "79.18`", "2.287534`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.1, 75.35}, {0.7094335542293067, 
                    0.7918379206093107}]]]}, 
                   ImageSizeCache -> {{526.0416771639187, 
                    536.9654163166666}, {-114.34594451178799`, \
-103.4222053590401}}], "\"Croatia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Croatia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Croatia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.41*^6]& , TagBoxNote -> "4.41*^6"], 
              StyleBox["4.41`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.41*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92.4, 74.54}, {0.7094062251580766, 
                    0.7918074171255114}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.7`", "72.54`", "2.244617`*^6"}, {
                    "\"F\"", "88.`", "76.65`", "2.164383`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{92.4, 74.54}, {0.7094062251580766, 
                    0.7918074171255114}]]]}, 
                   ImageSizeCache -> {{490.19260504861893`, 
                    501.1160004376676}, {-109.78156288095118`, \
-98.8581674919024}}], "\"WestBank\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "WestBank", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "WestBank"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.409*^6]& , TagBoxNote -> "4.409*^6"], 
              StyleBox["4.409`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.409*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 80.35999999999999}, {0.7064915543457886, 
                    0.788554192265309}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.43`", "2.140873`*^6"}, {
                    "\"F\"", "99.`", "82.39`", "2.162127`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 80.35999999999999}, {0.7064915543457886, 
                    0.788554192265309}]]]}, 
                   ImageSizeCache -> {{531.7205873514798, 
                    542.6073200229421}, {-142.55792379265944`, \
-131.6711911211973}}], "\"NewZealand\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "NewZealand", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "NewZealand"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 4.303*^6]& , TagBoxNote -> 
               "4.303*^6"], 
              StyleBox["4.303`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.303*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{87.4, 73.66}, {0.7051599005015845, 
                    0.7870678599588246}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.10000000000001`", "71.15`", 
                    "2.068324`*^6"}, {
                    "\"F\"", "82.19999999999999`", "76.31`", "2.186676`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{87.4, 73.66}, {0.7051599005015845, 
                    0.7870678599588246}]]]}, 
                   ImageSizeCache -> {{458.7726063719442, 
                    469.64258859302737`}, {-104.79620866843882`, \
-93.92622644735566}}], "\"Lebanon\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Lebanon", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Lebanon"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.255*^6]& , TagBoxNote -> "4.255*^6"], 
              StyleBox["4.255`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.255*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{100., 76.72}, {0.704156223913742, 
                    0.7859476011586253}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "73.41`", "2.012145`*^6"}, {
                    "\"F\"", "100.`", "80.45`", "2.206855`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{100., 76.72}, {0.704156223913742, 
                    0.7859476011586253}]]]}, 
                   ImageSizeCache -> {{538.0246160931679, 
                    548.8819733855171}, {-122.03246636691294`, \
-111.17510907456375`}}], "\"Georgia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Georgia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Georgia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.219*^6]& , TagBoxNote -> "4.219*^6"], 
              StyleBox["4.219`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.219*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{57.5, 41.84}, {0.700864348597527, 
                    0.7822733575458756}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "73.3`", "40.71`", "2.041319`*^6"}, {
                    "\"F\"", "41.6`", "43.`", "2.060681`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{57.5, 41.84}, {0.700864348597527, 
                    0.7822733575458756}]]]}, 
                   ImageSizeCache -> {{270.7483251041443, 
                    281.56427494336396`}, {74.53099790863814, 
                    85.34694774785778}}], "\"Liberia\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Liberia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Liberia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 4.102*^6]& , TagBoxNote -> "4.102*^6"], 
              StyleBox["4.102`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[4.102*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{94.1, 78.53}, {0.6978986000745238, 
                    0.7789631220354494}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.89999999999999`", "74.85`", 
                    "1.918011`*^6"}, {
                    "\"F\"", "94.39999999999999`", "82.39`", "2.079989`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{94.1, 78.53}, {0.6978986000745238, 
                    0.7789631220354494}]]]}, 
                   ImageSizeCache -> {{500.9568602160929, 
                    511.7355048474405}, {-132.1921466360013, \
-121.41350200465358`}}], "\"PuertoRico\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "PuertoRico", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "PuertoRico"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 3.998*^6]& , TagBoxNote -> 
               "3.998*^6"], 
              StyleBox["3.998`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.998*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96.7, 78.5}, {0.6909629412402865, 
                    0.7712218506554507}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "74.92`", "1.849933`*^6"}, {
                    "\"F\"", "94.4`", "82.34`", "1.910067`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96.7, 78.5}, {0.6909629412402865, 
                    0.7712218506554507}]]]}, 
                   ImageSizeCache -> {{517.3527676754645, 
                    528.0441708591526}, {-131.9794811066534, \
-121.28807792296531`}}], "\"BosniaHerzegovina\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "BosniaHerzegovina", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "BosniaHerzegovina"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 3.76*^6]& , 
               TagBoxNote -> "3.76*^6"], 
              StyleBox["3.76`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.76*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{83.79999999999998, 54.15}, {0.6909333437762513, 
                    0.7711888152933071}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "89.60000000000001`", "52.9`", "1.869998`*^6"}, {
                    "\"F\"", "78.4`", "55.43`", "1.889002`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{83.79999999999998, 54.15}, {0.6909333437762513, 
                    0.7711888152933071}]]]}, 
                   ImageSizeCache -> {{436.2204542515139, 
                    446.91148513811083`}, {5.2287388540429625`, 
                    15.919769740639804`}}], "\"RepublicCongo\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "RepublicCongo", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "RepublicCongo"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 3.759*^6]& , 
               TagBoxNote -> "3.759*^6"], 
              StyleBox["3.759`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.759*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.1, 70.79999999999998}, {0.6854490669004321, 
                    0.765067511372024}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "67.1`", "1.70644`*^6"}, {
                    "\"F\"", "98.6`", "74.71`", "1.86956`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.1, 70.79999999999998}, {0.6854490669004321, 
                    0.765067511372024}]]]}, 
                   ImageSizeCache -> {{532.4818648368221, 
                    543.1039107480262}, {-88.55663572077844, \
-77.93458980957428}}], "\"Moldova\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Moldova", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Moldova"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.576*^6]& , TagBoxNote -> "3.576*^6"], 
              StyleBox["3.576`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.576*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{91.9, 77.25}, {0.6833755423498644, 
                    0.762753136250268}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.5`", "74.47`", "1.7687`*^6"}, {
                    "\"F\"", "91.2`", "80.16`", "1.7393`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{91.9, 77.25}, {0.6833755423498644, 
                    0.762753136250268}]]]}, 
                   ImageSizeCache -> {{487.2116503645539, 
                    497.8076140696012}, {-124.88822780408093`, \
-114.29226409903363`}}], "\"Panama\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Panama", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Panama"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.508*^6]& , TagBoxNote -> "3.508*^6"], 
              StyleBox["3.508`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.508*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98., 76.35}, {0.6791673028539691, 
                    0.7580560880320206}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.6`", "73.1`", "1.641505`*^6"}, {
                    "\"F\"", "98.4`", "79.72`", "1.730495`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98., 76.35}, {0.6791673028539691, 
                    0.7580560880320206}]]]}, 
                   ImageSizeCache -> {{525.6030978359746, 
                    536.1461274341843}, {-119.79041658512065`, \
-109.24738698691087`}}], "\"Uruguay\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Uruguay", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Uruguay"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.372*^6]& , TagBoxNote -> "3.372*^6"], 
              StyleBox["3.372`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.372*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{51.2, 60.370000000000005`}, {0.6789797082538414, 
                    0.7578467033515324}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "59.5`", "58.22`", "1.620947`*^6"}, {
                    "\"F\"", "43.4`", "62.59`", "1.745053`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{51.2, 60.370000000000005`}, {0.6789797082538414, 
                    0.7578467033515324}]]]}, 
                   ImageSizeCache -> {{231.26311644264064`, 
                    241.80378634801093`}, {-29.744703666086252`, \
-19.2040337607159}}], "\"Mauritania\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Mauritania", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Mauritania"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 3.366*^6]& , TagBoxNote -> 
               "3.366*^6"], 
              StyleBox["3.366`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.366*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.6, 74.9}, {0.6754785560799235, 
                    0.7539388742946613}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.6`", "69.98`", "1.530716`*^6"}, {
                    "\"F\"", "99.6`", "80.1`", "1.724284`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    DiskBox[{99.6, 74.9}, {0.6754785560799235, 
                    0.7539388742946613}]]]}, 
                   ImageSizeCache -> {{535.689243305902, 
                    546.1858733310779}, {-111.59671786523131`, \
-101.1000878400554}}], "\"Lithuania\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Lithuania", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Lithuania"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 3.255*^6]& , TagBoxNote -> 
               "3.255*^6"], 
              StyleBox["3.255`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.255*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.70000000000002, 77.96}, {0.672724708126978, 
                    0.7508651526984096}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.20000000000002`", "75.28`", "1.61703`*^6"}, {
                    "\"F\"", "98.3`", "80.89`", "1.55197`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.70000000000002, 77.96}, {0.672724708126978, 
                    0.7508651526984096}]]]}, 
                   ImageSizeCache -> {{530.0461562479655, 
                    540.5081464951779}, {-128.8219681390906, \
-118.35997789187833`}}], "\"Albania\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Albania", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Albania"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.169*^6]& , TagBoxNote -> "3.169*^6"], 
              StyleBox["3.169`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.169*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.4, 72.68}, {0.6701618898796227, 
                    0.7480046498933461}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "69.06`", "1.456869`*^6"}, {
                    "\"F\"", "99.20000000000002`", "76.81`", "1.633131`*^6"}},
                     AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.4, 72.68}, {0.6701618898796227, 
                    0.7480046498933461}]]]}, 
                   ImageSizeCache -> {{534.4648134224698, 
                    544.8945667936576}, {-99.0539639299016, \
-88.62421055871374}}], "\"Armenia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Armenia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Armenia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.09*^6]& , TagBoxNote -> "3.09*^6"], 
              StyleBox["3.09`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.09*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{93.3, 77.70999999999998}, {0.668884622587882, 
                    0.7465790214178867}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.4`", "76.51`", "1.847258`*^6"}, {
                    "\"F\"", "91.`", "78.95`", "1.203742`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{93.3, 77.70999999999998}, {0.668884622587882, 
                    0.7465790214178867}]]]}, 
                   ImageSizeCache -> {{496.10786617408013`, 
                    506.521553206043}, {-127.38910981881534`, \
-116.97542278685248`}}], "\"Kuwait\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Kuwait", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Kuwait"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 3.051*^6]& , TagBoxNote -> "3.051*^6"], 
              StyleBox["3.051`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[3.051*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{81.4, 74.16}, {0.6640290250544325, 
                    0.7411594211871488}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.8`", "71.87`", "1.596908`*^6"}, {
                    "\"F\"", "73.5`", "76.55`", "1.308092`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{81.4, 74.16}, {0.6640290250544325, 
                    0.7411594211871488}]]]}, 
                   ImageSizeCache -> {{421.2952461626151, 
                    431.6478561767785}, {-107.35493599027984`, \
-97.00232597611637}}], "\"Oman\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Oman", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Oman"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.905*^6]& , TagBoxNote -> "2.905*^6"], 
              StyleBox["2.905`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.905*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{87.9, 73.53}, {0.6580452121167326, 
                    0.734480557513919}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.1`", "71.83`", "1.350075`*^6"}, {
                    "\"F\"", "91.60000000000001`", "75.3`", "1.379925`*^6"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{87.9, 73.53}, {0.6580452121167326, 
                    0.734480557513919}]]]}, 
                   ImageSizeCache -> {{462.2135972418272, 
                    472.4909387752759}, {-103.76736083404336`, \
-93.49001930059472}}], "\"Jamaica\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Jamaica", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Jamaica"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.73*^6]& , TagBoxNote -> "2.73*^6"], 
              StyleBox["2.73`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.73*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.79999999999998, 67.65}, {0.6570352753396804, 
                    0.7333533113712463}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "65.23`", "1.350561`*^6"}, {
                    "\"F\"", "97.5`", "70.19`", "1.350439`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.79999999999998, 67.65}, {0.6570352753396804, 
                    0.7333533113712463}]]]}, 
                   ImageSizeCache -> {{524.4844254947608, 
                    534.7490633545456}, {-70.62822711567357, \
-60.36358925588887}}], "\"Mongolia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Mongolia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Mongolia"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.701*^6]& , TagBoxNote -> "2.701*^6"], 
              StyleBox["2.701`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.701*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.69999999999999, 72.15}, {0.640185187779565, 
                    0.7145459992330814}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "66.98`", "1.037307`*^6"}, {
                    "\"F\"", "99.7`", "77.59`", "1.202693`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.69999999999999, 72.15}, {0.640185187779565, 
                    0.7145459992330814}]]]}, 
                   ImageSizeCache -> {{536.5401494412345, 
                    546.5928354061715}, {-95.87897199595733, \
-85.82628603102019}}], "\"Latvia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Latvia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Latvia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.24*^6]& , TagBoxNote -> "2.24*^6"], 
              StyleBox["2.24`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.24*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{85., 51.239999999999995`}, {0.6391081842070037, 
                    0.7133438961406853}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "86.8`", "51.61`", "1.112777`*^6"}, {
                    "\"F\"", "83.5`", "50.86`", "1.099223`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{85., 51.239999999999995`}, {0.6391081842070037, 
                    0.7133438961406853}]]]}, 
                   ImageSizeCache -> {{444.0936096176839, 
                    454.13274829705654`}, {21.95203109290591, 
                    31.991169772278596`}}], "\"Namibia\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Namibia", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Namibia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.212*^6]& , TagBoxNote -> "2.212*^6"], 
              StyleBox["2.212`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.212*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{84.80000000000001, 40.38}, {0.634095612648423, 
                    0.7077490885421511}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "74.5`", "41.18`", "1.021628`*^6"}, {
                    "\"F\"", "94.5`", "39.54`", "1.062372`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{84.80000000000001, 40.38}, {0.634095612648423, 
                    0.7077490885421511}]]]}, 
                   ImageSizeCache -> {{442.8672671793377, 
                    452.8433543145501}, {83.1777764625202, 
                    93.15386359773255}}], "\"Lesotho\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Lesotho", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Lesotho"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.084*^6]& , TagBoxNote -> "2.084*^6"], 
              StyleBox["2.084`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.084*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96.1, 74.68}, {0.6324576404603306, 
                    0.7059208574362117}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.2`", "72.18`", "1.019275`*^6"}, {
                    "\"F\"", "94.1`", "77.38`", "1.023725`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96.1, 74.68}, {0.6324576404603306, 
                    0.7059208574362117}]]]}, 
                   ImageSizeCache -> {{513.9471228341483, 
                    523.9026064379111}, {-110.08648274739231`, \
-100.13099914362967`}}], "\"Macedonia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Macedonia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Macedonia"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 2.043*^6]& , TagBoxNote -> 
               "2.043*^6"], 
              StyleBox["2.043`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.043*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.69999999999999, 76.91999999999999}, {
                    0.6317333418717794, 0.7051124278308833}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "73.25`", "986164.`"}, {
                    "\"F\"", "99.6`", "80.84`", "1.038836`*^6"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.69999999999999, 76.91999999999999}, {
                    0.6317333418717794, 0.7051124278308833}]]]}, 
                   ImageSizeCache -> {{536.5933059826687, 
                    546.5396788647374}, {-122.70393953189301`, \
-112.75756664982423`}}], "\"Slovenia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Slovenia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Slovenia"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 2.025*^6]& , TagBoxNote -> "2.025*^6"], 
              StyleBox["2.025`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[2.025*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{81.20000000000002, 61.849999999999994`}, {
                    0.6298267967413693, 0.7029844276501649}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "80.4`", "61.72`", "990818.`"}, {
                    "\"F\"", "81.8`", "61.99`", "987182.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{81.20000000000002, 61.849999999999994`}, {
                    0.6298267967413693, 0.7029844276501649}]]]}, 
                   ImageSizeCache -> {{420.25248743079266`, 
                    430.1748784877486}, {-37.775107980769505`, \
-27.852716923813507`}}], "\"Botswana\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Botswana", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Botswana"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.978*^6]& , TagBoxNote -> "1.978*^6"], 
              StyleBox["1.978`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.978*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{40.099999999999994`, 55.35}, {0.6202820225634795,
                     0.6923309787222891}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "47.8`", "53.43`", "873445.`"}, {
                    "\"F\"", "32.8`", "57.34`", "877555.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{40.099999999999994`, 55.35}, {0.6202820225634795,
                     0.6923309787222891}]]]}, 
                   ImageSizeCache -> {{161.82060052825855`, 
                    171.62293090507384`}, {-1.0887031117883499`, 
                    8.71362726502703}}], "\"Gambia\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Gambia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Gambia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.751*^6]& , TagBoxNote -> "1.751*^6"], 
              StyleBox["1.751`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.751*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{42.4, 47.9}, {0.6157026385291928, 
                    0.6872196756132567}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "58.099999999999994`", "46.07`", "801367.`"}, {
                    "\"F\"", "27.400000000000002`", "49.79`", "845633.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{42.4, 47.9}, {0.6157026385291928, 
                    0.6872196756132567}]]]}, 
                   ImageSizeCache -> {{176.3148862561613, 
                    186.05961401697596`}, {40.91955823319451, 
                    50.664285994009205`}}], "\"GuineaBissau\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "GuineaBissau", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "GuineaBissau"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.647*^6]& , TagBoxNote -> 
               "1.647*^6"], 
              StyleBox["1.647`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.647*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92.4, 73.42}, {0.6137778741945539, 
                    0.68507133997376}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.7`", "71.82`", "817274.`"}, {
                    "\"F\"", "88.`", "75.12`", "786964.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{92.4, 73.42}, {0.6137778741945539, 
                    0.68507133997376}]]]}, 
                   ImageSizeCache -> {{490.7940443620815, 
                    500.5145611242051}, {-102.86911749481467`, \
-93.14860073269105}}], "\"GazaStrip\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "GazaStrip", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "GazaStrip"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.604238*^6]& , TagBoxNote -> 
               "1.604238*^6"], 
              StyleBox["1.604238`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.604238*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{89., 75.35}, {0.6093499858701392, 
                    0.6801291295826672}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "89.1`", "73.66`", "1.00495`*^6"}, {
                    "\"F\"", "88.6`", "77.14`", "503050.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{89., 75.35}, {0.6093499858701392, 
                    0.6801291295826672}]]]}, 
                   ImageSizeCache -> {{469.43813328464734`, 
                    479.102953047145}, {-113.7164848166628, \
-104.05166505416528`}}], "\"Qatar\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Qatar", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Qatar"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.508*^6]& , TagBoxNote -> "1.508*^6"], 
              StyleBox["1.508`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.508*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{63.2, 53.11000000000001}, {0.609022477968125, 
                    0.6797635799486486}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "73.7`", "52.19`", "745722.`"}, {
                    "\"F\"", "53.300000000000004`", "54.05`", "755278.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{63.2, 53.11000000000001}, {0.609022477968125, 
                    0.6797635799486486}]]]}, 
                   ImageSizeCache -> {{307.1751939485479, 
                    316.83589409325947`}, {11.604124149611334`, 
                    21.264824294322857`}}], "\"Gabon\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Gabon", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Gabon"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.501*^6]& , TagBoxNote -> "1.501*^6"], 
              StyleBox["1.501`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.501*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.59999999999998, 70.86}, {0.6014653187787786, 
                    0.6713286177417785}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.1`", "67.98`", "680274.`"}, {
                    "\"F\"", "98.`", "73.82`", "663726.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.59999999999998, 70.86}, {0.6014653187787786, 
                    0.6713286177417785}]]]}, 
                   ImageSizeCache -> {{529.8653967455296, 
                    539.431037787187}, {-88.36652289704124, \
-78.80088185538388}}], "\"TrinidadTobago\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "TrinidadTobago", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "TrinidadTobago"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 1.344*^6]& , 
               TagBoxNote -> "1.344*^6"], 
              StyleBox["1.344`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.344*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.79999999999998, 72.82}, {0.6012175797677344, 
                    0.671052102566847}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.8`", "67.45`", "611137.`"}, {
                    "\"F\"", "99.8`", "78.53`", "727863.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.79999999999998, 72.82}, {0.6012175797677344, 
                    0.671052102566847}]]]}, 
                   ImageSizeCache -> {{537.4141641232198, 
                    546.9766889346125}, {-99.40922540908818, \
-89.84670059769543}}], "\"Estonia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Estonia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Estonia"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 1.339*^6]& , TagBoxNote -> "1.339*^6"], 
              StyleBox["1.339`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.339*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{84.4, 74.}, {0.5991180360920652, 
                    0.6687086860644058}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "88.4`", "70.53`", "638895.`"}, {
                    "\"F\"", "80.5`", "77.65`", "658105.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{84.4, 74.}, {0.5991180360920652, 
                    0.6687086860644058}]]]}, 
                   ImageSizeCache -> {{440.57151666662514`, 
                    450.1076319855576}, {-106.04511634656811`, \
-96.50900102763555}}], "\"Mauritius\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Mauritius", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Mauritius"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.297*^6]& , TagBoxNote -> 
               "1.297*^6"], 
              StyleBox["1.297`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.297*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{81.6, 31.990000000000002`}, {0.5942399044540991, 
                    0.6632639342766566}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "82.6`", "31.69`", "584931.`"}, {
                    "\"F\"", "80.80000000000001`", "32.3`", "617069.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{81.6, 31.990000000000002`}, {0.5942399044540991, 
                    0.6632639342766566}]]]}, 
                   ImageSizeCache -> {{422.9920419542252, 
                    432.4667968060209}, {130.70463988077665`, 
                    140.17939473257226`}}], "\"Swaziland\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Swaziland", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Swaziland"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.202*^6]& , TagBoxNote -> 
               "1.202*^6"], 
              StyleBox["1.202`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.202*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{58.60000000000001, 67.27}, {0.5926066395391132, 
                    0.6614409572178914}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "64.92`", "594405.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "69.75`", "576595.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{58.60000000000001, 67.27}, {0.5926066395391132, 
                    0.6614409572178914}]]]}, 
                   ImageSizeCache -> {{278.3474699152799, 
                    287.80168044691794`}, {-68.08177924837157, \
-58.62756871673348}}], "\"EastTimor\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "EastTimor", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "EastTimor"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 1.171*^6]& , TagBoxNote -> 
               "1.171*^6"], 
              StyleBox["1.171`*^6", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[1.171*^6, {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{67.9, 43.36999999999999}, {0.5760126673466175, 
                    0.6429195095682587}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "78.`", "41.89`", "447859.`"}, {
                    "\"F\"", "58.4`", "44.89`", "431141.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{67.9, 43.36999999999999}, {0.5760126673466175, 
                    0.6429195095682587}]]]}, 
                   ImageSizeCache -> {{336.9427068506309, 
                    346.18818708121256`}, {66.69494763153658, 
                    75.94042786211834}}], "\"Djibouti\"", TooltipStyle -> 
                  "TextStyling"], Annotation[#, "Djibouti", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Djibouti"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 879000.]& , TagBoxNote -> "879000."], 
              StyleBox["879000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[879000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{93.69999999999999, 70.73}, {0.5744713695108175, 
                    0.6411991820392586}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.5`", "68.18`", "428215.`"}, {
                    "\"F\"", "91.9`", "73.41`", "425785.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{93.69999999999999, 70.73}, {0.5744713695108175, 
                    0.6411991820392586}]]]}, 
                   ImageSizeCache -> {{499.2173997433755, 
                    508.44349247845264`}, {-87.46422125317305, \
-78.23812851809576}}], "\"Fiji\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Fiji", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Fiji"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 854000.]& , TagBoxNote -> "854000."], 
              StyleBox["854000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[854000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{86.49999999999999, 75.16}, {0.5715113739215525, 
                    0.6378953676954779}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "88.6`", "72.64`", "447164.`"}, {
                    "\"F\"", "83.6`", "77.76`", "359836.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{86.49999999999999, 75.16}, {0.5715113739215525, 
                    0.6378953676954779}]]]}, 
                   ImageSizeCache -> {{453.95276058980244`, 
                    463.1416204813322}, {-112.40788777956467`, \
-103.21902788803486`}}], "\"Bahrain\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Bahrain", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Bahrain"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 807000.]& , TagBoxNote -> "807000."], 
              StyleBox["807000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[807000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{88.89999999999999, 74.18}, {0.5714474714905293, 
                    0.6378240426675177}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "87.`", "70.78`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}, {"\"F\"", "90.8`", "77.75`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{88.89999999999999, 74.18}, {0.5714474714905293, 
                    0.6378240426675177}]]]}, 
                   ImageSizeCache -> {{469.04758101910085`, 
                    478.2356371022651}, {-106.88535556179242`, \
-97.69729947862795}}], "\"Reunion\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Reunion", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Reunion"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 806000.]& , TagBoxNote -> "806000."], 
              StyleBox["806000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[806000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.6, 78.32999999999998}, {0.5702174897805463, 
                    0.6364511922380132}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.9`", "75.91`", "392883.`"}, {
                    "\"F\"", "96.3`", "80.86`", "393990.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.6, 78.32999999999998}, {0.5702174897805463, 
                    0.6364511922380132}]]]}, 
                   ImageSizeCache -> {{523.7725839471068, 
                    532.9451684813471}, {-130.2621512173272, \
-121.08956668308679`}}], "\"Cyprus\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Cyprus", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Cyprus"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 786873.]& , TagBoxNote -> "786873."], 
              StyleBox["786873.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[786873., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{98.8, 66.67999999999999}, {0.5685296592502169, 
                    0.6345673114862223}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.1`", "64.09`", "381649.`"}, {
                    "\"F\"", "98.5`", "69.4`", "379351.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.8, 66.67999999999999}, {0.5685296592502169, 
                    0.6345673114862223}]]]}, 
                   ImageSizeCache -> {{531.330408551508, 
                    540.4817624020613}, {-64.60580306597426, \
-55.454449215420894`}}], "\"Guyana\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Guyana", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Guyana"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 761000.]& , TagBoxNote -> "761000."], 
              StyleBox["761000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[761000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{47., 66.13}, {0.5649801344577341, 
                    0.630605491081667}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "60.`", "65.33`", "371411.`"}, {
                    "\"F\"", "34.`", "66.97`", "336589.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{47., 66.13}, {0.5649801344577341, 
                    0.630605491081667}]]]}, 
                   ImageSizeCache -> {{205.56486622308972`, 
                    214.67157172965733`}, {-61.484324126150455`, \
-52.37761861958279}}], "\"Bhutan\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Bhutan", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Bhutan"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 708000.]& , TagBoxNote -> "708000."], 
              StyleBox["708000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[708000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{87., 61.60999999999999}, {0.5639516139448233, 
                    0.629457502606364}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.4`", "60.71`", "343761.`"}, {
                    "\"F\"", "80.5`", "62.54`", "349239.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{87., 61.60999999999999}, {0.5639516139448233, 
                    0.629457502606364}]]]}, 
                   ImageSizeCache -> {{457.1449770246342, 
                    466.2387450986322}, {-36.00843804514607, \
-26.914669971148047`}}], "\"EquatorialGuinea\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "EquatorialGuinea", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "EquatorialGuinea"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 693000.]& , 
               TagBoxNote -> "693000."], 
              StyleBox["693000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[693000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{56.49999999999999, 63.47}, {0.5638136401507197, 
                    0.6293035024444436}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "63.6`", "61.07`", "342809.`"}, {
                    "\"F\"", "49.3`", "65.94`", "348191.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{56.49999999999999, 63.47}, {0.5638136401507197, 
                    0.6293035024444436}]]]}, 
                   ImageSizeCache -> {{265.32094269887097`, 
                    274.4129752443742}, {-46.48834822301786, \
-37.39631567751461}}], "\"Comoros\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Comoros", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Comoros"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 691000.]& , TagBoxNote -> "691000."], 
              StyleBox["691000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[691000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{91.29999999999998, 84.36}, {0.5533697640999549, 
                    0.6176465163238447}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.3`", "81.39`", "262027.`"}, {
                    "\"F\"", "87.8`", "87.47`", "285973.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{91.29999999999998, 84.36}, {0.5533697640999549, 
                    0.6176465163238447}]]]}, 
                   ImageSizeCache -> {{484.25569641143625`, 
                    493.2163587601606}, {-164.13419603369732`, \
-155.17353368497297`}}], "\"Macau\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Macau", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Macau"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 548000.]& , TagBoxNote -> "548000."], 
              StyleBox["548000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[548000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{89.6, 73.72999999999999}, {0.5514883880674262, 
                    0.615546608761548}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.`", "71.`", "260365.`"}, {
                    "\"F\"", "87.2`", "76.65`", "263635.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{89.6, 73.72999999999999}, {0.5514883880674262, 
                    0.615546608761548}]]]}, 
                   ImageSizeCache -> {{473.5756492383287, 
                    482.51264635602126`}, {-104.22415399628568`, \
-95.28715687859294}}], "\"Suriname\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Suriname", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Suriname"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 524000.]& , TagBoxNote -> "524000."], 
              StyleBox["524000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[524000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{76.6, 71.61}, {0.5506117022949013, 
                    0.6145680914148244}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "85.8`", "68.27`", "250159.`"}, {
                    "\"F\"", "69.19999999999999`", "75.05`", "262841.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    DiskBox[{76.6, 71.61}, {0.5506117022949013, 
                    0.6145680914148244}]]]}, 
                   ImageSizeCache -> {{391.8197293364383, 
                    400.74569890249296`}, {-92.27280729719111, \
-83.34683773113656}}], "\"CapeVerde\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "CapeVerde", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "CapeVerde"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 513000.]& , TagBoxNote -> "513000."], 
              StyleBox["513000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[513000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{100., 79.32999999999998}, {0.5489115238194415, 
                    0.6126704284404241}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "76.07`", "242210.`"}, {
                    "\"F\"", "100.`", "82.81`", "249790.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{100., 79.32999999999998}, {0.5489115238194415, 
                    0.6126704284404241}]]]}, 
                   ImageSizeCache -> {{539.0010029585968, 
                    547.9055865200881}, {-135.76297758155437`, \
-126.8583940200629}}], "\"Luxembourg\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Luxembourg", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Luxembourg"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 492000.]& , TagBoxNote -> "492000."], 
              StyleBox["492000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[492000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90., 78.06}, {0.5468394646641173, 
                    0.6103576889271096}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "90.`", "74.91`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}, {"\"F\"", "90.`", "81.37`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90., 78.06}, {0.5468394646641173, 
                    0.6103576889271096}]]]}, 
                   ImageSizeCache -> {{476.12062432398994`, 
                    484.9991441120652}, {-128.5937155945823, \
-119.71519580650698`}}], "\"Guadeloupe\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Guadeloupe", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Guadeloupe"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 467000.]& , TagBoxNote -> "467000."], 
              StyleBox["467000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[467000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92.80000000000001, 79.44}, {0.5418970487689023, 
                    0.6048411859341059}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.`", "77.21`", "203826.`"}, {
                    "\"F\"", "93.60000000000001`", "81.8`", "206174.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{92.80000000000001, 79.44}, {0.5418970487689023, 
                    0.6048411859341059}]]]}, 
                   ImageSizeCache -> {{493.7618638091447, 
                    502.578214518847}, {-136.33869210922617`, \
-127.52234139952367`}}], "\"Malta\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Malta", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Malta"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 410000.]& , TagBoxNote -> "410000."], 
              StyleBox["410000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[410000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92.7, 75.74}, {0.5416276810792056, 
                    0.6045405297979158}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.2`", "73.52`", "204576.`"}, {
                    "\"F\"", "90.2`", "78.07`", "202424.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{92.7, 75.74}, {0.5416276810792056, 
                    0.6045405297979158}]]]}, 
                   ImageSizeCache -> {{493.13462384920047`, 
                    501.94758626836494`}, {-115.48813861673099`, \
-106.67517619756647`}}], "\"Brunei\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Brunei", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Brunei"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 407000.]& , TagBoxNote -> "407000."], 
              StyleBox["407000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[407000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.69999999999999, 79.18}, {0.5409952693729565, 
                    0.6038346602101683}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.39999999999999`", "79.5`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}, {"\"F\"", "98.1`", "78.85`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.69999999999999, 79.18}, {0.5409952693729565, 
                    0.6038346602101683}]]]}, 
                   ImageSizeCache -> {{524.5853065627638, 
                    533.3903140761163}, {-134.86796552989472`, \
-126.06295801654232`}}], "\"Martinique\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Martinique", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Martinique"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 400000.]& , TagBoxNote -> "400000."], 
              StyleBox["400000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[400000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{95.6, 65.78}, {0.5359178399130116, 
                    0.5981674611305152}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.69999999999999`", "62.63`", "169008.`"}, {
                    "\"F\"", "96.5`", "68.98`", "176992.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{95.6, 65.78}, {0.5359178399130116, 
                    0.5981674611305152}]]]}, 
                   ImageSizeCache -> {{511.4096240388294, 
                    
                    520.1507641810985}, {-59.32935204629057, \
-50.588211904021655`}}], "\"Bahamas\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Bahamas", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Bahamas"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 346000.]& , TagBoxNote -> "346000."], 
              StyleBox["346000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[346000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.99999999999999, 80.67}, {0.5342383940072324, 
                    0.5962929389206977}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "78.53`", "164533.`"}, {
                    "\"F\"", "99.`", "82.9`", "164467.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.99999999999999, 80.67}, {0.5342383940072324, 
                    0.5962929389206977}]]]}, 
                   ImageSizeCache -> {{532.8039462241566, 
                    541.5239611502656}, {-143.22136124366952`, \
-134.50134631756046`}}], "\"Iceland\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Iceland", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Iceland"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 329000.]& , TagBoxNote -> "329000."], 
              StyleBox["329000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[329000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.94], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96.29999999999998, 73.97}, {0.5327201210219243, 
                    0.5945983106973074}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.2`", "71.78`", "185090.`"}, {
                    "\"F\"", "96.4`", "76.28`", "128910.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96.29999999999998, 73.97}, {0.5327201210219243, 
                    0.5945983106973074}]]]}, 
                   ImageSizeCache -> {{515.8322743200163, 
                    524.5331913728955}, {-105.45847240802334`, \
-96.75755535514418}}], "\"Maldives\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Maldives", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Maldives"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 314000.]& , TagBoxNote -> "314000."], 
              StyleBox["314000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[314000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{76.9, 68.20000000000002}, {0.532617626439432, 
                    0.5944839108404381}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "76.7`", "66.44`", "158529.`"}, {
                    "\"F\"", "77.1`", "70.05`", "154471.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{76.9, 68.20000000000002}, {0.532617626439432, 
                    0.5944839108404381}]]]}, 
                   ImageSizeCache -> {{393.81970253205077`, 
                    402.5193303381595}, {-72.94487685666661, \
-64.24524905055783}}], "\"Belize\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Belize", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Belize"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 313000.]& , TagBoxNote -> "313000."], 
              StyleBox["313000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[313000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98., 76.70999999999998}, {0.5282644365223064, 
                    0.5896250754619246}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "74.26`", "140239.`"}, {
                    "\"F\"", "98.`", "79.29`", "131761.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98., 76.70999999999998}, {0.5282644365223064, 
                    0.5896250754619246}]]]}, 
                   ImageSizeCache -> {{526.5521774280787, 
                    535.1970478420805}, {-120.86987465923315`, \
-112.22500424523136`}}], "\"FrenchPolynesia\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "FrenchPolynesia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "FrenchPolynesia"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 272000.]& , 
               TagBoxNote -> "272000."], 
              StyleBox["272000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[272000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99.69999999999999, 73.94}, {0.5265904898153195, 
                    0.5877566912111689}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.7`", "71.65`", "124329.`"}, {
                    "\"F\"", "99.7`", "76.26`", "132671.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.69999999999999, 73.94}, {0.5265904898153195, 
                    0.5877566912111689}]]]}, 
                   ImageSizeCache -> {{537.2545852384455, 
                    545.8783996089605}, {-105.25087626132323`, \
-96.62706189080825}}], "\"Barbados\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Barbados", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Barbados"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 257000.]& , TagBoxNote -> "257000."], 
              StyleBox["257000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[257000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96.19999999999999, 74.98}, {0.5262498877957, 
                    0.5873765265102548}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.8`", "71.99`", "127383.`"}, {
                    "\"F\"", "95.5`", "78.12`", "126617.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96.19999999999999, 74.98}, {0.5262498877957, 
                    0.5873765265102548}]]]}, 
                   ImageSizeCache -> {{515.2440337182496, 
                    523.8635637642358}, {-111.10895402368465`, \
-102.48942397769838`}}], "\"NewCaledonia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "NewCaledonia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "NewCaledonia"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 254000.]& , TagBoxNote -> "254000."], 
              StyleBox["254000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[254000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{74., 63.980000000000004`}, {0.5253316536751811, 
                    0.5863516347606321}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "62.37`", "125465.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "65.66`", "120535.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{74., 63.980000000000004`}, {0.5253316536751811, 
                    0.5863516347606321}]]]}, 
                   ImageSizeCache -> {{375.6264374484803, 
                    384.2344173193672}, {-49.120083579516475`, \
-40.51210370862968}}], "\"Vanuatu\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Vanuatu", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Vanuatu"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 246000.]& , TagBoxNote -> "246000."], 
              StyleBox["246000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[246000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{84.39999999999999, 62.91}, {0.5235853780151132, 
                    0.5844025201758711}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "88.4`", "60.65`", "120303.`"}, {
                    "\"F\"", "80.5`", "65.24`", "110836.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{84.39999999999999, 62.91}, {0.5235853780151132, 
                    0.5844025201758711}]]]}, 
                   ImageSizeCache -> {{441.046567313845, 
                    449.6325813383375}, {-43.07983592617553, \
-34.493821901682956`}}], "\"Mayotte\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Mayotte", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Mayotte"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 231139.]& , TagBoxNote -> "231139."], 
              StyleBox["231139.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[231139., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.5, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{83., 77.27000000000001}, {0.5235687835584315, 
                    0.5843839981874339}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "84.`", "73.95`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}, {"\"F\"", "82.`", "80.75`", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{83., 77.27000000000001}, {0.5235687835584315, 
                    0.5843839981874339}]]]}, 
                   ImageSizeCache -> {{432.2415942090586, 
                    440.82739949715574`}, {-123.99584513261787`, \
-115.41003984452085`}}], "\"FrenchGuiana\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "FrenchGuiana", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "FrenchGuiana"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 231000.]& , TagBoxNote -> "231000."], 
              StyleBox["231000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[231000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 78.00999999999999}, {0.5170999709550159, 
                    0.577163799635855}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "74.97`", "91539.`"}, {
                    "\"F\"", "99.`", "81.23`", "88461.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 78.00999999999999}, {0.5170999709550159, 
                    0.577163799635855}]]]}, 
                   ImageSizeCache -> {{532.9117356118276, 
                    541.4161717625943}, {-128.1249324333979, \
-119.6204962826311}}], "\"Guam\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Guam", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Guam"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 180000.]& , TagBoxNote -> "180000."], 
              StyleBox["180000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[180000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{99.69999999999999, 71.86}, {0.5169645182320437, 
                    0.5770126133804752}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.6`", "69.03`", "92101.`"}, {
                    "\"F\"", "99.7`", "74.84`", "86899.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99.69999999999999, 71.86}, {0.5169645182320437, 
                    0.5770126133804752}]]]}, 
                   ImageSizeCache -> {{537.3151262566909, 
                    545.8178585907152}, {-93.4698953938264, \
-84.96716305980212}}], "\"Samoa\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Samoa", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Samoa"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 179000.]& , TagBoxNote -> "179000."], 
              StyleBox["179000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[179000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{90.1, 76.44999999999999}, {0.5162815066205582, 
                    0.5762502664475448}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "89.5`", "73.78`", "85005.`"}, {
                    "\"F\"", "90.60000000000001`", "79.27`", "88995.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{90.1, 76.44999999999999}, {0.5162815066205582, 
                    0.5762502664475448}]]]}, 
                   ImageSizeCache -> {{476.9417478491958, 
                    485.4358887972857}, {-119.3294549451209, \
-110.83531399703091`}}], "\"SaintLucia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "SaintLucia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SaintLucia"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 174000.]& , TagBoxNote -> "174000."], 
              StyleBox["174000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[174000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{84.9, 68.32}, {0.5150268771733693, 
                    0.5748499053190415}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "92.2`", "66.65`", "81566.`"}, {
                    "\"F\"", "77.9`", "70.04`", "83434.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{84.9, 68.32}, {0.5150268771733693, 
                    0.5748499053190415}]]]}, 
                   ImageSizeCache -> {{444.2450651705995, 
                    452.7234245337146}, {-73.51042185724185, \
-65.03206249412672}}], "\"SaoTomePrincipe\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "SaoTomePrincipe", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SaoTomePrincipe"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 165000.]& , 
               TagBoxNote -> "165000."], 
              StyleBox["165000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[165000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{89., 70.94}, {0.5066442079358495, 
                    0.5654935458141495}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "91.`", "69.06`", "55392.`"}, {
                    "\"F\"", "88.`", "72.93`", "55608.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{89., 70.94}, {0.5066442079358495, 
                    0.5654935458141495}]]]}, 
                   ImageSizeCache -> {{470.08408495010053`, 
                    478.45700138169167`}, {-88.22094674005625, \
-79.84803030846521}}], "\"Micronesia\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Micronesia", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Micronesia"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 111000.]& , TagBoxNote -> "111000."], 
              StyleBox["111000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[111000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96., 73.65}, {0.506298142930504, 
                    0.5651072835735391}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "96.`", "71.82`", "55232.`"}, {
                    "\"F\"", "96.`", "75.54`", "53768.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96., 73.65}, {0.506298142930504, 
                    0.5651072835735391}]]]}, 
                   ImageSizeCache -> {{514.1116488358658, 
                    522.4802122257673}, {-103.48915098434202`, \
-95.12058759444051}}], "\"SaintVincentGrenadines\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "SaintVincentGrenadines", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SaintVincentGrenadines"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 109000.]& , 
               TagBoxNote -> "109000."], 
              StyleBox["109000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[109000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{93., 79.05}, {0.506298142930504, 
                    0.5651072835735391}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.02`", "51593.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "82.26`", "57407.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{93., 79.05}, {0.506298142930504, 
                    0.5651072835735391}]]]}, 
                   ImageSizeCache -> {{495.2436256794714, 
                    503.6121890693729}, {-133.917215977591, \
-125.5486525876895}}], "\"UnitedStatesVirginIslands\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "UnitedStatesVirginIslands", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "UnitedStatesVirginIslands"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 109000.]& , 
               TagBoxNote -> "109000."], 
              StyleBox["109000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[109000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.30000000000001, 75.28}, {0.5059488881836529, 
                    0.564717461086488}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.5`", "72.25`", "50817.`"}, {
                    "\"F\"", "97.1`", "78.38`", "56183.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.30000000000001, 75.28}, {0.5059488881836529, 
                    0.564717461086488}]]]}, 
                   ImageSizeCache -> {{522.2899887858539, 
                    530.6541590113213}, {-112.67172216860573`, \
-104.30755194313824`}}], "\"Aruba\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Aruba", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Aruba"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 107000.]& , TagBoxNote -> "107000."], 
              StyleBox["107000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[107000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.89999999999999, 70.73}, {0.5054188275576763, 
                    0.5641258311848958}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.8`", "68.18`", "51846.`"}, {
                    "\"F\"", "99.`", "73.41`", "52154.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.89999999999999, 70.73}, {0.5054188275576763, 
                    0.5641258311848958}]]]}, 
                   ImageSizeCache -> {{532.3562682013192, 
                    540.7137709626764}, {-87.02992626631305, \
-78.67242350495577}}], "\"Tonga\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Tonga", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Tonga"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 104000.]& , TagBoxNote -> "104000."], 
              StyleBox["104000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[104000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96., 65.95}, {0.5054188275576763, 
                    0.5641258311848958}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "64.06`", "54045.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "67.85`", "49955.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96., 65.95}, {0.5054188275576763, 
                    0.5641258311848958}]]]}, 
                   ImageSizeCache -> {{514.1171791501379, 
                    522.4746819114952}, {-60.095453920437016`, \
-51.73795115907974}}], "\"Grenada\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Grenada", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Grenada"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 104000.]& , TagBoxNote -> "104000."], 
              StyleBox["104000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[104000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{85.79999999999998, 74.75999999999999}, {
                    0.5026456619304014, 0.5610305480668387}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "72.81`", "42314.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.81`", "46686.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{85.79999999999998, 74.75999999999999}, {
                    0.5026456619304014, 0.5610305480668387}]]]}, 
                   ImageSizeCache -> {{449.98334180282063`, 
                    458.30596179533}, {-109.72083708981383`, \
-101.39821709730424`}}], "\"AntiguaBarbuda\"", TooltipStyle -> "TextStyling"],
                  Annotation[#, "AntiguaBarbuda", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "AntiguaBarbuda"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 89000.]& , 
               TagBoxNote -> "89000."], 
              StyleBox["89000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[89000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97., 76.69999999999999}, {0.5024527541950476, 
                    0.5608152331030283}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.`", "74.08`", "37478.`"}, {
                    "\"F\"", "96.`", "79.47`", "50522.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97., 76.69999999999999}, {0.5024527541950476, 
                    0.5608152331030283}]]]}, 
                   ImageSizeCache -> {{520.4251748492326, 
                    528.7453683166634}, {-120.65118791744165`, \
-112.33099445001089`}}], "\"NorthernMarianaIslands\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "NorthernMarianaIslands", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "NorthernMarianaIslands"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 88000.]& , 
               TagBoxNote -> "88000."], 
              StyleBox["88000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[88000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{100., 82.51}, {0.5022587472436157, 
                    0.5605986912435696}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "80.33`", "45038.`"}, {
                    "\"F\"", "100.`", "84.84`", "41962.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{100., 82.51}, {0.5022587472436157, 
                    0.5605986912435696}]]]}, 
                   ImageSizeCache -> {{539.2944181815111, 
                    547.612171297174}, {-153.3883117435535, \
-145.07055862789065`}}], "\"Andorra\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Andorra", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Andorra"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 87000.]& , TagBoxNote -> "87000."], 
              StyleBox["87000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[87000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{91.79999999999998, 73.02}, {0.5018673591087577, 
                    0.5601618413581804}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "91.4`", "68.33`", "43135.`"}, {
                    "\"F\"", "92.30000000000001`", "77.85`", "41865.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{91.79999999999998, 73.02}, {0.5018673591087577, 
                    0.5601618413581804}]]]}, 
                   ImageSizeCache -> {{487.72428312749673`, 
                    496.0371130962318}, {-99.91134335787976, \
-91.59851338914466}}], "\"Seychelles\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Seychelles", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Seychelles"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 85000.]& , TagBoxNote -> "85000."], 
              StyleBox["85000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[85000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{94., 75.54999999999998}, {0.49811373670360126`, 
                    0.5559722163505398}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "94.`", "72.61`", "33776.`"}, {
                    "\"F\"", "94.`", "78.64`", "33224.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{94., 75.54999999999998}, {0.49811373670360126`, 
                    0.5559722163505398}]]]}, 
                   ImageSizeCache -> {{501.58444125367305`, 
                    509.8500555994342}, {-114.14384747841487`, \
-105.87823313265378`}}], "\"Dominica\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Dominica", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Dominica"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 67000.]& , TagBoxNote -> "67000."], 
              StyleBox["67000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[67000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97., 73.72}, {0.497987538298986, 
                    0.5558313593503357}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "70.8`", "33625.`"}, {
                    "\"F\"", "97.`", "76.82`", "32807.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97., 73.72}, {0.497987538298986, 
                    0.5558313593503357}]]]}, 
                   ImageSizeCache -> {{520.4532581148743, 
                    528.7172850510217}, {-103.8313206370071, \
-95.5672937008597}}], "\"AmericanSamoa\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "AmericanSamoa", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "AmericanSamoa"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 66432.]& , 
               TagBoxNote -> "66432."], 
              StyleBox["66432.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[66432., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98., 80.43}, {0.4976669604966588, 
                    0.5554735447828278}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "77.2`", "31433.`"}, {
                    "\"F\"", "99.`", "83.72`", "33567.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98., 80.43}, {0.4976669604966588, 
                    0.5554735447828278}]]]}, 
                   ImageSizeCache -> {{526.7446153901384, 
                    535.0046098800207}, {-141.63899258141177`, \
-133.37899809152944`}}], "\"Bermuda\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Bermuda", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Bermuda"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 65000.]& , TagBoxNote -> "65000."], 
              StyleBox["65000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[65000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{93.69999999999999, 71.19}, {0.4972132562871536, 
                    0.5549671404893104}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.60000000000001`", "69.15`", "32112.`"}, {
                    "\"F\"", "93.7`", "73.34`", "30888.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{93.69999999999999, 71.19}, {0.4972132562871536, 
                    0.5549671404893104}]]]}, 
                   ImageSizeCache -> {{499.7033023664833, 
                    507.95758985534485`}, {-89.57033898134189, \
-81.3160514924803}}], "\"MarshallIslands\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "MarshallIslands", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "MarshallIslands"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 63000.]& , 
               TagBoxNote -> "63000."], 
              StyleBox["63000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[63000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{100., 70.07}, {0.4958071083475488, 
                    0.5533976612140066}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "67.44`", "30106.`"}, {
                    "\"F\"", "100.`", "72.85`", "26894.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{100., 70.07}, {0.4958071083475488, 
                    0.5533976612140066}]]]}, 
                   ImageSizeCache -> {{539.3349947388737, 
                    547.5715947398113}, {-83.25048916470607, \
-75.01388916376837}}], "\"Greenland\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Greenland", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Greenland"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 57000.]& , TagBoxNote -> "57000."], 
              StyleBox["57000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[57000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98., 80.44}, {0.4958071083475488, 
                    0.5533976612140066}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "98.`", "77.8`", "27849.`"}, {
                    "\"F\"", "98.`", "83.14`", "29151.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98., 80.44}, {0.4958071083475488, 
                    0.5533976612140066}]]]}, 
                   ImageSizeCache -> {{526.7563126346107, 
                    534.9929126355484}, {-141.68364360544544`, \
-133.44704360450774`}}], "\"CaymanIslands\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "CaymanIslands", "Tooltip"]& ], 
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "CaymanIslands"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 57000.]& , 
               TagBoxNote -> "57000."], 
              StyleBox["57000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[57000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.79999999999998, 73.19999999999999}, {
                    0.4945776732163978, 0.5520254208512938}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "70.33`", "25856.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.25`", "26144.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.79999999999998, 73.19999999999999}, {
                    0.4945776732163978, 0.5520254208512938}]]]}, 
                   ImageSizeCache -> {{525.5061767610256, 
                    533.7273120882808}, {-100.879764870248, \
-92.65862954299288}}], "\"SaintKittsNevis\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "SaintKittsNevis", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SaintKittsNevis"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 52000.]& , 
               TagBoxNote -> "52000."], 
              StyleBox["52000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[52000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 79.44}, {0.4940694139241657, 
                    0.5514581246208223}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "77.`", "26080.`"}, {"\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "82.05`", "23920.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 79.44}, {0.4940694139241657, 
                    0.5514581246208223}]]]}, 
                   ImageSizeCache -> {{533.0565826396152, 
                    541.2713247348067}, {-136.03788780197078`, \
-127.82314570677909`}}], "\"FaroeIslands\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "FaroeIslands", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "FaroeIslands"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 50000.]& , TagBoxNote -> "50000."], 
              StyleBox["50000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[50000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{100., 80.06}, {0.49018194877361054`, 
                    0.5471191103425781}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "100.`", "76.59`", "17480.`"}, {
                    "\"F\"", "100.`", "83.53`", "18520.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{100., 80.06}, {0.49018194877361054`, 
                    0.5471191103425781}]]]}, 
                   ImageSizeCache -> {{539.3703732859068, 
                    547.5362161927782}, {-139.50703085518367`, \
-131.34118794831235`}}], "\"Liechtenstein\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Liechtenstein", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Liechtenstein"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 36000.]& , 
               TagBoxNote -> "36000."], 
              StyleBox["36000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[36000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98., 75.41999999999999}, {0.4892548330497135, 
                    0.5460843053455449}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "73.12`", "17085.`"}, {
                    "\"F\"", "98.`", "77.83`", "15915.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98., 75.41999999999999}, {0.4892548330497135, 
                    0.5460843053455449}]]]}, 
                   ImageSizeCache -> {{526.7975221286263, 
                    534.9517031415329}, {-113.35560332140935`, \
-105.20142230850287`}}], "\"TurksCaicosIslands\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "TurksCaicosIslands", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "TurksCaicosIslands"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 33000.]& , 
               TagBoxNote -> "33000."], 
              StyleBox["33000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[33000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{99., 80.09}, {0.4892548330497135, 
                    0.5460843053455591}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.3`", "15735.`"}, {
                    "\"F\"", "99.`", "84.09`", "17265.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{99., 80.09}, {0.4892548330497135, 
                    0.5460843053455591}]]]}, 
                   ImageSizeCache -> {{533.0868631807577, 
                    541.2410441936644}, {-139.67024471371934`, \
-131.5160637008127}}], "\"Monaco\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Monaco", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Monaco"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 33000.]& , TagBoxNote -> "33000."], 
              StyleBox["33000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[33000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{96., 81.97}, {0.4889364934141156, 
                    0.5457289889193788}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.`", "78.53`", "15247.`"}, {
                    "\"F\"", "95.`", "85.72`", "16753.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96., 81.97}, {0.4889364934141156, 
                    0.5457289889193788}]]]}, 
                   ImageSizeCache -> {{514.220842170902, 
                    522.3710188907312}, {-150.2617170463118, \
-142.11154032648255`}}], "\"SanMarino\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "SanMarino", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SanMarino"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 32000.]& , TagBoxNote -> "32000."], 
              StyleBox["32000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[32000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 1., 0.5800000000000001], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{80., 80.19}, {0.48790889620937605`, 
                    0.5445820309992655}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "77.3`", "14472.`"}, {"\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "83.22`", "14405.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{80., 80.19}, {0.48790889620937605`, 
                    0.5445820309992655}]]]}, 
                   ImageSizeCache -> {{413.59784824608295`, 
                    421.7350991473425}, {-140.225262342956, \
-132.0880114416963}}], "\"Gibraltar\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Gibraltar", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Gibraltar"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 28877.]& , TagBoxNote -> "28877."], 
              StyleBox["28877.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[28877., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97.79999999999998, 77.25999999999999}, {
                    0.4858113917120619, 0.5422408905362488}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "76.03`", "11771.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "78.55`", "11229.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97.79999999999998, 77.25999999999999}, {
                    0.4858113917120619, 0.5422408905362488}]]]}, 
                   ImageSizeCache -> {{525.5613108951653, 
                    533.6721779541409}, {-123.70202774955109`, \
-115.59116069057545`}}], "\"BritishVirginIslands\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "BritishVirginIslands", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "BritishVirginIslands"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 23000.]& , 
               TagBoxNote -> "23000."], 
              StyleBox["23000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[23000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{92., 71.22}, {0.4850373747994894, 
                    0.5413769675671318}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "93.`", "68.08`", "11174.`"}, {
                    "\"F\"", "90.`", "74.54`", "9826.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{92., 71.22}, {0.4850373747994894, 
                    0.5413769675671318}]]]}, 
                   ImageSizeCache -> {{489.08800084914617`, 
                    497.1891317954352}, {-89.66280551557375, \
-81.56167456928458}}], "\"Palau\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Palau", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Palau"), 
                  PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 21000.]& , TagBoxNote -> "21000."], 
              StyleBox["21000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[21000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{94.99999999999999, 74.22}, {0.4846365312342584, 
                    0.5409295639543643}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "71.46`", "10349.`"}, {
                    "\"F\"", 
                    RowBox[{"100", " ", 
                    InterpretationBox[
                    TooltipBox["\[LongDash]", "(not available)"], 
                    Missing["NotAvailable"]]}], "77.13`", "9651.`"}}, 
                    AutoDelete -> False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{94.99999999999999, 74.22}, {0.4846365312342584, 
                    0.5409295639543643}]]]}, 
                   ImageSizeCache -> {{507.95854504743073`, 
                    516.0546339099392}, {-106.56476502548848`, \
-98.46867616297988}}], "\"CookIslands\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "CookIslands", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "CookIslands"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 20000.]& , TagBoxNote -> "20000."], 
              StyleBox["20000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[20000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[1., 0.86, 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{50., 78.19999999999999}, {0.48262170399964077`, 
                    0.5386807041445252}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "50.`", "75.22`", "7725.`"}, {
                    "\"F\"", "50.`", "81.32`", "7618.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    DiskBox[{50., 78.19999999999999}, {0.48262170399964077`, 
                    0.5386807041445252}]]]}, 
                   ImageSizeCache -> {{224.95086963715337`, 
                    233.02161462838257`}, {-128.97870395524336`, \
-120.9079589640142}}], "\"WallisFutuna\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "WallisFutuna", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "WallisFutuna"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 15343.]& , TagBoxNote -> "15343."], 
              StyleBox["15343.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[15343., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{95., 80.65}, {0.4824618931200746, 
                    0.5385023304070558}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "95.`", "78.11`", "7288.`"}, {
                    "\"F\"", "95.`", "83.26`", "7712.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{95., 80.65}, {0.4824618931200746, 
                    0.5385023304070558}]]]}, 
                   ImageSizeCache -> {{507.97222208819596`, 
                    516.0409568691742}, {-142.78302463409227`, \
-134.71428985311377`}}], "\"Anguilla\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Anguilla", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = "Anguilla"),
                   PassEventsDown -> Automatic, PassEventsUp -> True}]], 
               StatusArea[#, 15000.]& , TagBoxNote -> "15000."], 
              StyleBox["15000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[15000., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.5, 0.7000000000000002, 1.], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{97., 78.44}, {0.4784566896964293, 
                    0.5340319019480546}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.`", "75.52`", "3885.`"}, {
                    "\"F\"", "98.`", "81.5`", "3785.`"}}, AutoDelete -> False,
                     GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{97., 78.44}, {0.4784566896964293, 
                    0.5340319019480546}]]]}, 
                   ImageSizeCache -> {{520.5760942827734, 
                    528.5944488831228}, {-130.304867203948, \
-122.28651260359844`}}], "\"SaintHelena\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "SaintHelena", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SaintHelena"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 7670.]& , TagBoxNote -> "7670."], 
              StyleBox["7670.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7670., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    
                    DiskBox[{98.99999999999999, 79.07}, {0.47805552098108706`,
                     0.5335841354172999}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "99.`", "76.69`", "3555.`"}, {
                    "\"F\"", "99.`", "81.57`", "3515.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{98.99999999999999, 79.07}, {0.47805552098108706`,
                     0.5335841354172999}]]]}, 
                   ImageSizeCache -> {{533.1572994739065, 
                    541.1706079005154}, {-133.85228503295676`, \
-125.8389766063478}}], "\"SaintPierreMiquelon\"", TooltipStyle -> 
                  "TextStyling"], 
                 Annotation[#, "SaintPierreMiquelon", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "SaintPierreMiquelon"), PassEventsDown -> Automatic, 
                  PassEventsUp -> True}]], StatusArea[#, 7070.]& , TagBoxNote -> 
               "7070."], 
              StyleBox["7070.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[7070., {
                GrayLevel[0]}], "Tooltip"]& ]}, {
            RGBColor[0.78, 1., 0.5], 
            EdgeForm[
             Opacity[0.7]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    DynamicBox[
                    If[
                    CurrentValue["MouseOver"], {
                    DiskBox[{96.99999999999999, 72.76}, {0.47729529048851305`,
                     0.532735600231959}], {
                    GrayLevel[0], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"Lit.\"", "\"L. Exp.\"", "\"Pop\""}, {
                    "\"M\"", "97.`", "74.74`", "3016.`"}, {
                    "\"F\"", "97.`", "70.68`", "2984.`"}}, AutoDelete -> 
                    False, GridBoxBackground -> {"Columns" -> {{
                    GrayLevel[1]}}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], TraditionalForm]], 
                    Scaled[{0.02, 0.98}], {Left, Top}]}}, 
                    
                    DiskBox[{96.99999999999999, 72.76}, {0.47729529048851305`,
                     0.532735600231959}]]]}, 
                   ImageSizeCache -> {{520.5833987184895, 
                    528.5871444474064}, {-98.29174625681422, \
-90.28800052789734}}], "\"Montserrat\"", TooltipStyle -> "TextStyling"], 
                 Annotation[#, "Montserrat", "Tooltip"]& ], 
                
                EventHandlerTag[{
                 "MouseClicked" :> ($CellContext`currentCountry = 
                   "Montserrat"), PassEventsDown -> Automatic, PassEventsUp -> 
                  True}]], StatusArea[#, 6000.]& , TagBoxNote -> "6000."], 
              StyleBox["6000.`", {
                GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
              Style[6000., {
                GrayLevel[0]}], "Tooltip"]& ]}}, AspectRatio -> 0.6, 
          AxesOrigin -> {20.24732257983456, 30.3952256339938}, Frame -> True, 
          FrameLabel -> {
            FormBox["\"Literacy fraction\"", TraditionalForm], 
            FormBox["\"Life expectancy\"", TraditionalForm]}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, PlotLabel -> 
          FormBox["\"Life Expectancy vs. Literacy Rate vs. Population\"", 
            TraditionalForm], 
          PlotRange -> {{20.24732257983456, 103.14190781488249`}, {
           30.3952256339938, 85.9091569480534}}, PlotRangeClipping -> True, 
          PlotRangePadding -> Scaled[0.02], Ticks -> {Automatic, Automatic}],
         FrameBox[
          StyleBox[
           PaneBox[
            TemplateBox[{
              TagBox[
               GridBox[{{
                  GraphicsBox[{
                    RGBColor[0.5, 0.7000000000000002, 1.], 
                    EdgeForm[
                    Opacity[0.7]], 
                    RectangleBox[{0, 0}]}, ImageSize -> 10], 
                  StyleBox[
                  "\"Africa\"", StripOnInput -> False, FontFamily -> 
                   "Helvetica", FontSize -> 16]}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
               "Grid"], 
              TagBox[
               GridBox[{{
                  GraphicsBox[{
                    RGBColor[0.5, 1., 0.94], 
                    EdgeForm[
                    Opacity[0.7]], 
                    RectangleBox[{0, 0}]}, ImageSize -> 10], 
                  StyleBox[
                  "\"Asia\"", StripOnInput -> False, FontFamily -> 
                   "Helvetica", FontSize -> 16]}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
               "Grid"], 
              TagBox[
               GridBox[{{
                  GraphicsBox[{
                    RGBColor[0.5, 1., 0.5800000000000001], 
                    EdgeForm[
                    Opacity[0.7]], 
                    RectangleBox[{0, 0}]}, ImageSize -> 10], 
                  StyleBox[
                  "\"Europe\"", StripOnInput -> False, FontFamily -> 
                   "Helvetica", FontSize -> 16]}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
               "Grid"], 
              TagBox[
               GridBox[{{
                  GraphicsBox[{
                    RGBColor[0.78, 1., 0.5], 
                    EdgeForm[
                    Opacity[0.7]], 
                    RectangleBox[{0, 0}]}, ImageSize -> 10], 
                  StyleBox[
                  "\"NorthAmerica\"", StripOnInput -> False, FontFamily -> 
                   "Helvetica", FontSize -> 16]}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
               "Grid"], 
              TagBox[
               GridBox[{{
                  GraphicsBox[{
                    RGBColor[1., 0.86, 0.5], 
                    EdgeForm[
                    Opacity[0.7]], 
                    RectangleBox[{0, 0}]}, ImageSize -> 10], 
                  StyleBox[
                  "\"Oceania\"", StripOnInput -> False, FontFamily -> 
                   "Helvetica", FontSize -> 16]}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
               "Grid"], 
              TagBox[
               GridBox[{{
                  GraphicsBox[{
                    RGBColor[1., 0.5, 0.5], 
                    EdgeForm[
                    Opacity[0.7]], 
                    RectangleBox[{0, 0}]}, ImageSize -> 10], 
                  StyleBox[
                  "\"SouthAmerica\"", StripOnInput -> False, FontFamily -> 
                   "Helvetica", FontSize -> 16]}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
               "Grid"]}, "Row", 
             DisplayFunction -> (
              RowBox[{#, "    ", #2, "    ", #3, "    ", #4, "    ", #5, 
                "    ", #6}]& ), 
             InterpretationFunction -> (RowBox[{"Row", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
                    "}"}], ",", "\"    \""}], "]"}]& )]], "TR", StripOnInput -> 
           False, ShowStringCharacters -> False], StripOnInput -> False]},
        "Labeled",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2, ",", "Bottom"}], "]"}]& )]]},
     {
      PanelBox[
       DynamicBox[ToBoxes[
         If[
          StringQ[$CellContext`currentCountry], 
          $CellContext`PopulationBarChart[$CellContext`currentCountry], ""], 
         StandardForm],
        ImageSizeCache->{0., {0., 6.}}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"]]], "Output",
 CellChangeTimes->{{3.522770696911882*^9, 3.5227707422210712`*^9}, 
   3.525179186748869*^9, 3.525179763552882*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.498358942487419*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Initialization", "Section",
 InitializationGroup->True],

Cell[CellGroupData[{

Cell["SmallGrid", "MoreExamplesSection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SmallGrid", "[", "data_", "]"}], ":=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{"data", ",", "5"}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Lighter", "@", "Gray"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.525173439032498*^9, 3.525173481429093*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Color", "MoreExamplesSection",
 CellChangeTimes->{{3.4989697046414385`*^9, 3.498969705113438*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "m8red", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"m8red", "[", "a_", "]"}], ":=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"0.811765", ",", "0.117647", ",", "0.145098", ",", "a"}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.4989697097804384`*^9, 3.498969712600438*^9}, {
  3.4989703233394384`*^9, 3.4989703350494385`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["BubbleChart", "MoreExamplesSection",
 CellChangeTimes->{{3.522432030599784*^9, 3.5224320322134438`*^9}}],

Cell["\<\
(*SetOptions[BubbleChart,
\tImageSize->Large,
\tLabelStyle->{FontFamily->\"Gill Sans\", FontSize->16}
\t];*)\
\>", "Input",
 CellChangeTimes->{{3.52243203728551*^9, 3.5224320903859577`*^9}, {
  3.522752847858799*^9, 3.522752848800893*^9}, {3.522752880494997*^9, 
  3.522752880502544*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Picture Cell", "MoreExamplesSection",
 CellChangeTimes->{{3.5206840964045267`*^9, 3.5206840998525267`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PicturePrint", "[", 
   RowBox[{"expr_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "Cell", "]"}]}]}], "]"}], ":=", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{"expr", ",", "\"\<Picture\>\"", ",", "opts", ",", 
     RowBox[{"ShowStringCharacters", "\[Rule]", "False"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50093426862516*^9, 3.500934269599419*^9}, {
  3.5014350239548883`*^9, 3.5014350299938884`*^9}, {3.5014580044193993`*^9, 
  3.5014580722082767`*^9}, {3.501458102634017*^9, 3.5014581030630417`*^9}, {
  3.5014581521398487`*^9, 3.501458189983013*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Overview Mouseover", "MoreExamplesSection",
 CellChangeTimes->{{3.49896919710295*^9, 3.498969204966164*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"OverviewMouseover", "[", 
   RowBox[{"header_", ",", "subs_"}], "]"}], ":=", 
  RowBox[{"CellPrint", "@", 
   RowBox[{"Cell", "[", 
    RowBox[{
     RowBox[{"BoxData", "[", 
      RowBox[{"ToBoxes", "@", 
       RowBox[{"Mouseover", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"header", ",", "\"\<OverviewSection\>\""}], "]"}], ",", 
           RowBox[{"FrameMargins", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"15", ",", "15"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"subs", "\[Equal]", "\"\<\>\""}], ",", 
            RowBox[{"Framed", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "header", ",", "\"\<OverviewSection\>\"", ",", "White"}], 
               "]"}], ",", 
              RowBox[{"FrameMargins", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"15", ",", "15"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
              RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
              RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "header", ",", "\"\<OverviewSection\>\"", ",", "White"}], 
                  "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
               "\"\< \[RightGuillemet] \>\"", ",", 
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"subs", ",", "\"\<OverviewSection\>\""}], "]"}], 
                 ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}], ",", 
                 RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}], "}"}],
              "]"}]}], "]"}]}]}], "]"}]}], "]"}], ",", 
     "\"\<OverviewSection\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.498969251526438*^9, 3.4989693547614384`*^9}, {
   3.498969725804438*^9, 3.498969788791438*^9}, {3.498969833113438*^9, 
   3.4989699634464383`*^9}, {3.4989701642164383`*^9, 3.498970276303438*^9}, {
   3.498970345694438*^9, 3.498970440290438*^9}, {3.498970855482767*^9, 
   3.4989709148997087`*^9}, {3.4989709945786753`*^9, 3.4989709961828356`*^9}, 
   3.498971373009515*^9, 3.498971416342848*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"MapThread", "[", 
   RowBox[{"OverviewMouseover", ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter One\>\"", ",", 
         "\"\<Chapter One topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Two\>\"", ",", 
         "\"\<Chapter Two topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Three\>\"", ",", 
         "\"\<Chapter Three topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Four\>\"", ",", 
         "\"\<Chapter Four topics, \[Ellipsis]\>\""}], "}"}]}], "}"}], 
     "]"}]}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.5206817803786025`*^9, 3.5206818511066027`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Large Overview Mouseover", "MoreExamplesSection",
 CellChangeTimes->{{3.49896919710295*^9, 3.498969204966164*^9}, {
  3.520684112523527*^9, 3.5206841132765265`*^9}, {3.5206847850799704`*^9, 
  3.5206847877532377`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LargeOverviewMouseover", "[", 
   RowBox[{"header_", ",", "subs_"}], "]"}], ":=", 
  RowBox[{"CellPrint", "@", 
   RowBox[{"Cell", "[", 
    RowBox[{
     RowBox[{"BoxData", "[", 
      RowBox[{"ToBoxes", "@", 
       RowBox[{"Mouseover", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"header", ",", "\"\<LargeOverviewSection\>\""}], "]"}], 
           ",", 
           RowBox[{"FrameMargins", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"15", ",", "15"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"subs", "\[Equal]", "\"\<\>\""}], ",", 
            RowBox[{"Framed", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "header", ",", "\"\<LargeOverviewSection\>\"", ",", "White"}], 
               "]"}], ",", 
              RowBox[{"FrameMargins", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"15", ",", "15"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
              RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
              RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "header", ",", "\"\<LargeOverviewSection\>\"", ",", 
                   "White"}], "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
               "\"\< \[RightGuillemet] \>\"", ",", 
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"subs", ",", "\"\<LargeOverviewSection\>\""}], 
                  "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}], ",", 
                 RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}], "}"}],
              "]"}]}], "]"}]}]}], "]"}]}], "]"}], ",", 
     "\"\<LargeOverviewSection\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.498969251526438*^9, 3.4989693547614384`*^9}, {
   3.498969725804438*^9, 3.498969788791438*^9}, {3.498969833113438*^9, 
   3.4989699634464383`*^9}, {3.4989701642164383`*^9, 3.498970276303438*^9}, {
   3.498970345694438*^9, 3.498970440290438*^9}, {3.498970855482767*^9, 
   3.4989709148997087`*^9}, {3.4989709945786753`*^9, 3.4989709961828356`*^9}, 
   3.498971373009515*^9, 3.498971416342848*^9, {3.520684114902527*^9, 
   3.5206841245385265`*^9}, {3.520684790595522*^9, 3.520684801047567*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"MapThread", "[", 
   RowBox[{"LargeOverviewMouseover", ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Basic Features for Visualization Functions\>\"", ",", 
         "\"\<General overview of design principles\>\""}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Creating a Basic Plot\>\"", ",", 
         "\"\<Create and tweak a bubble chart\>\""}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Drilling Down\>\"", ",", 
         "\"\<Use wrappers to build a customized bar chart\>\""}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Adding Metadata\>\"", ",", 
         "\"\<Incorporate more information into the bubble chart\>\""}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Putting Everything Together\>\"", ",", 
         "\"\<Use the bubble chart as an interface to explore the data\>\""}],
         "}"}]}], "}"}], "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5206817803786025`*^9, 3.5206818511066027`*^9}, {
  3.520684133655527*^9, 3.520684147947527*^9}, {3.5206848036838303`*^9, 
  3.520684811631625*^9}, {3.523716954465248*^9, 3.5237170419355164`*^9}, {
  3.523717724636571*^9, 3.523717850376481*^9}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
Saveable->True,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1024, 768},
WindowMargins->Automatic,
WindowTitle->"Visualization: Data Visualization Quick Start",
ShowSelection->True,
DynamicEvaluationTimeout->30,
Magnification->1,
GraphicsBoxOptions->{DefaultBaseStyle->{
 "Graphics", FontFamily -> "Helvetica", FontSize -> 16},
DefaultLabelStyle->{FontFamily -> "Helvetica", FontSize -> 16},
ImagePadding->All,
ImageSize->Large,
ImageSizeRaw->Automatic,
LabelStyle->{}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 15, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Seminars", FontSlant -> "Italic"]}], "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Definitions", "Section"], 
         Cell[
          StyleData[
          All, "SlideShow", StyleDefinitions -> 
           StyleData[All, "Presentation"]], PageWidth -> WindowWidth, 
          DockedCells -> Cell[
            BoxData[
             GridBox[{{
                TooltipBox[
                 ButtonBox[
                  StyleBox[
                   RowBox[{"  ", "\[EmptySquare]", " "}], FontSize -> 20, 
                   GrayLevel[0.7]], Appearance -> None, 
                  ButtonFunction :> (
                   FEPrivate`NotebookToggleFullScreen[]; {}), Evaluator -> 
                  None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "SlideshowToolbarText", "TooltipToggleFullScreen"]]], 
                StyleBox[
                 RowBox[{
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[FirstPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageFirst", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LeftPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPagePrevious", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[RightPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageNext", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LastPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageLast", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"]]]}], 
                 ButtonBoxOptions -> {Alignment -> {Automatic, 
                    FEPrivate`If[
                    FEPrivate`SameQ[
                    FEPrivate`$OperatingSystem, "Unix"], -0.4, -0.5]}, 
                   Appearance -> "Palette", 
                   ButtonFunction :> (FEPrivate`FrontEndExecute[
                    FrontEnd`FrontEndToken[
                    FrontEnd`ButtonNotebook[], #]]& ), Evaluator -> None, 
                   FrameMargins -> 0, ImageMargins -> 0, ImageSize -> 
                   Medium}], 
                
                DynamicModuleBox[{$CellContext`cells$$ = {}, \
$CellContext`tagFind$$ = False}, 
                 TagBox[
                  DynamicBox[
                   PopupMenuBox[
                    Dynamic[
                    0, With[{$CellContext`nb$ = ButtonNotebook[]}, 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; If[$CellContext`tagFind$$, 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowHeader", Next, 
                    CellTags, AutoScroll -> False], {#}], 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowNavigationBar", 
                    Next, CellStyle, AutoScroll -> False], {#}]]; 
                    SelectionMove[$CellContext`nb$, After, Cell, AutoScroll -> 
                    False]; NotebookWrite[$CellContext`nb$, 
                    Cell["", Deletable -> True, ShowCellBracket -> False], 
                    All]; NotebookDelete[$CellContext`nb$]; 
                    SelectionMove[$CellContext`nb$, 
                    If[$CellContext`tagFind$$, Previous, Next], 
                    Cell]]& ], $CellContext`cells$$, 
                    StyleBox[
                    RowBox[{
                    DynamicBox[
                    CurrentValue[{"CounterValue", "SlideShowNavigationBar"}]], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "SlideshowToolbarCounterText"]], 
                    DynamicBox[
                    
                    CurrentValue[{
                    "MaxCounterValue", "SlideShowNavigationBar"}]]}], 
                    "ControlStyle"], Appearance -> None, ImageSize -> 
                    Automatic], ImageSizeCache -> {50., {6., 18.}}], 
                  
                  EventHandlerTag[{
                   "MouseDown" :> 
                    Module[{$CellContext`cnt$, $CellContext`nb$ = 
                    InputNotebook[]}, $CellContext`cells$$ = {}; \
$CellContext`cnt$ = Apply[(
                    NotebookFind[$CellContext`nb$, #, All, #2, AutoScroll -> 
                    False]; CurrentValue[$CellContext`nb$, {
                    "CellCount", True}])& , {{
                    "SlideShowNavigationBar", CellStyle}, {
                    "SlideShowHeader", CellTags}}, {1}]; $CellContext`cnt$ = 
                    Apply[If[$CellContext`tagFind$$ = # == 
                    0, #2, #]& , $CellContext`cnt$]; 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; 
                    If[$CellContext`tagFind$$, $CellContext`cells$$ = 
                    Map[# -> StringJoin["Slide ", 
                    ToString[#]]& , 
                    Range[$CellContext`cnt$]], 
                    Do[NotebookFind[$CellContext`nb$, 
                    "SlideShowNavigationBar", Next, CellStyle, AutoScroll -> 
                    False]; SelectionMove[$CellContext`nb$, Next, Cell, 
                    AutoScroll -> False]; AppendTo[$CellContext`cells$$, 
                    ReplaceAll[
                    NotebookRead[$CellContext`nb$], Pattern[$CellContext`s, 
                    Blank[StyleBox]] :> With[{$CellContext`ss = Join[
                    Take[$CellContext`s, 1], 
                    DeleteCases[
                    Rest[$CellContext`s], 
                    Alternatives[
                    Blank[String], 
                    Blank[][FontColor, 
                    Blank[]]]]]}, 
                    
                    Condition[$CellContext`ss, 
                    True]]]], {$CellContext`cnt$}]; $CellContext`cells$$ = 
                    Replace[
                    Part[$CellContext`cells$$, All, 1], {BoxData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> $CellContext`c, TextData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> RowBox[
                    If[
                    
                    ListQ[$CellContext`c], $CellContext`c, \
{$CellContext`c}]]}, 1]; $CellContext`cells$$ = 
                    Thread[Range[$CellContext`cnt$] -> \
$CellContext`cells$$]]], PassEventsDown -> True, EvaluationOrder -> Before, 
                    PassEventsDown -> Automatic, PassEventsUp -> True}]], 
                 DynamicModuleValues :> {}]}}, AutoDelete -> False, 
              GridBoxItemSize -> {"Columns" -> {Automatic, Fit, Automatic}}]],
             "DockedCell", CellDynamicExpression :> If[CurrentValue[
                EvaluationNotebook[], {TaggingRules, "DisableController"}] === 
              True, Null, 
              (FrontEndExecute[
               FrontEnd`FrontEndToken[
                FrontEnd`InputNotebook[], #]]& )[
               Switch[
                ControllerState["Apple IR", {"B1", "B2"}], {True, 
                 Blank[]}, "ScrollPagePrevious", {
                 Blank[], True}, "ScrollPageNext", 
                Blank[], None]]], Magnification -> 0.75], 
          ScrollingOptions -> {
           "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
          ShowGroupOpener -> False, MenuSortingValue -> 1300], 
         Cell[
          StyleData["DockedCell"], Editable -> False, Evaluator -> "Local", 
          PageWidth -> WindowWidth, CellFrame -> {{0, 0}, {0, 0}}, 
          ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
          CellElementSpacings -> {
           "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 0}, 
          DynamicUpdating -> True, CellFrameMargins -> {{0, 0}, {0, 4}}, 
          ContextMenu -> None, ComponentwiseContextMenu -> {}, 
          ShowStringCharacters -> False, LineBreakWithin -> False, 
          Magnification -> 1, Background -> GrayLevel[0.97], 
          TooltipBoxOptions -> {TooltipDelay -> Automatic}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], MenuSortingValue -> 1, FontFamily -> 
             "Georgia", FontSize -> 36, FontWeight -> Plain, FontColor -> 
             RGBColor[0.796078, 0.0705882, 0]], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{90, 100}, {10, 100}}, FontSize -> 54], 
            Cell[
             StyleData["Title", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], MenuSortingValue -> 100, MenuCommandKey -> 
             "2", FontFamily -> "Georgia", FontSize -> 24, FontWeight -> 
             "Plain", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{90, 100}, {100, 20}}, FontSize -> 32], 
            Cell[
             StyleData["Subtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], MenuSortingValue -> 200, 
             MenuCommandKey -> "3", FontFamily -> "Georgia", FontSize -> 20, 
             FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.2]], 
            Cell[
             StyleData["Subsubtitle", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 120}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 26], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DateSection"], CellMargins -> {{30, 0}, {12, 24}}, 
             ShowStringCharacters -> False], 
            Cell[
             StyleData["DateSection", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 36}}, ShowStringCharacters -> 
             False, FontSize -> 21], 
            Cell[
             StyleData["DateSection", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Sections", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {8, 34}}, 
             CounterIncrements -> {"Chapter"}, MenuSortingValue -> 2410, 
             FontFamily -> "Georgia", FontSize -> 28, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098], CellTags -> "Chapter"], 
            Cell[
             StyleData["Chapter", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 60}, {20, 30}}, FontSize -> 36], 
            Cell[
             StyleData["Chapter", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> 0, MenuSortingValue -> 1200, 
             MenuCommandKey -> "4", FontFamily -> "Georgia", FontSize -> 24, 
             FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 14}, {30, 30}}, FontFamily -> "Georgia", 
             FontSize -> 34, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> "\[RightGuillemet]", 
             CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Georgia", FontSize -> 
             22, FontWeight -> Plain, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{80, 60}, {12, 20}}, FontSize -> 25], 
            Cell[
             StyleData["Subsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellDingbat -> "\[RightGuillemet]", 
             MenuSortingValue -> 1400, MenuCommandKey -> "6", FontFamily -> 
             "Georgia", FontSize -> 20, FontWeight -> Plain, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{88, 60}, {0, 12}}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "MoreExamplesSection", StyleDefinitions -> 
              StyleData["Subsubsection"]], CellDingbat -> None, 
             ShowGroupOpener -> True, 
             CellGroupingRules -> {"SectionGrouping", 45}, MenuSortingValue -> 
             2100, FontColor -> RGBColor[0.636862, 0.0564706, 0.]], 
            Cell[
             StyleData["MoreExamplesSection", "Presentation"], 
             CellMargins -> {{88, 60}, {20, 12}}], 
            Cell[
             StyleData["MoreExamplesSection", "SlideShow"], 
             WholeCellGroupOpener -> True, 
             CellMargins -> {{88, 60}, {20, 12}}]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], MenuSortingValue -> 2000, MenuCommandKey -> 
             "7", FontFamily -> "Georgia", FontSize -> 18], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{80, 20}, {12, 12}}, LineSpacing -> {1.25, 1}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["Text", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], MenuSortingValue -> 2010, 
             MenuCommandKey -> "8", FontFamily -> "Georgia", FontSize -> 18, 
             FontColor -> GrayLevel[0]], 
            Cell[
             StyleData["MathCaption", "Presentation"], 
             CellMargins -> {{120, 12}, {6, 34}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 20], 
            Cell[
             StyleData["MathCaption", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "IntegrationMathCaption", StyleDefinitions -> 
              StyleData["MathCaption"]], CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Integration", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["IntegrationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}, FontSize -> 20], 
            Cell[
             StyleData["IntegrationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "AutomationMathCaption", StyleDefinitions -> 
              StyleData["IntegrationMathCaption"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Automation", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["AutomationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 20], 
            Cell[
             StyleData["AutomationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Comment", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[1., 0.647059, 0], BoxFrame -> 1, 
                  FrameStyle -> RGBColor[1., 0.647059, 0], 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}, 
             MenuSortingValue -> 2200, FontSize -> 14], 
            Cell[
             StyleData["Comment", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16], 
            Cell[
             StyleData["Comment", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], 
             CellMargins -> {{60, Inherited}, {Inherited, Inherited}}, 
             StripStyleOnPaste -> True, DefaultFormatType -> 
             DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", ScriptLevel -> 0, SingleLetterItalics -> True, 
             MenuSortingValue -> 1700, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], 
             CellMargins -> {{120, Inherited}, {
               Inherited 1.75, Inherited 1.75}}, LineSpacing -> {1, 5}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Items", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2700, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["Item", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemParagraph"], MenuSortingValue -> 2710, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{120, 90}, {12, 12}}, LineSpacing -> {1.25, 0}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["ItemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2720, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["ItemNumbered", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2730, FontFamily -> 
             "Georgia", FontSize -> 16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 21], 
            Cell[
             StyleData["Subitem", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemParagraph"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2740, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"], 
             CellMargins -> {{136, 90}, {10, 8}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2750, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemNumbered", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input and Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], MenuSortingValue -> 2020, MenuCommandKey -> 
             "9", FontSize -> 18], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Input", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["PlainInput", StyleDefinitions -> StyleData["Input"]], 
             ShowSyntaxStyles -> False, MenuSortingValue -> 2020, 
             MenuCommandKey -> "9", FontSize -> 18], 
            Cell[
             StyleData["PlainInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["PlainInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
             LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 9, FontColor -> 
             RGBColor[0.269993, 0.308507, 0.6]], 
            Cell[
             StyleData["CellLabel", "Presentation"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "SlideShow"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShort"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShortInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLong"], FontFamily -> "Helvetica", 
             FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLongInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], MenuSortingValue -> 2030, FontSize -> 18], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Output", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], FontSize -> 18], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Print", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["MSG"], FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles of Links", "Section"], 
         Cell[
          StyleData["Link", "SlideShow"], FontSize -> 21], 
         Cell[
          StyleData["SearchLink", StyleDefinitions -> StyleData["Link"]]], 
         Cell[
          StyleData["FunctionLink"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Special Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{100, 100}, {20, 20}}, 
             ShowStringCharacters -> False, MenuSortingValue -> 5000, 
             Magnification -> 1], 
            Cell[
             StyleData["Picture", "Presentation"], 
             CellMargins -> {{100, 100}, {20, 20}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "PictureCaption", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{114, 100}, {15, 4}}, ShowStringCharacters -> 
             False, MenuSortingValue -> 5100, FontSize -> 14, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["PictureCaption", "Presentation"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16], 
            Cell[
             StyleData["PictureCaption", "SlideShow"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "Presentation"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "Presentation"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ChapterTagline"], CellMargins -> {{60, 90}, {15, 0}}, 
             MenuSortingValue -> 2420, FontFamily -> "Georgia", FontSize -> 
             20, FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["ChapterTagline", "Presentation"], 
             CellMargins -> {{90, 90}, {15, 0}}, FontSize -> 24], 
            Cell[
             StyleData["ChapterTagline", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["PlotLabel"], FontFamily -> "Helvetica", FontSize -> 14], 
         Cell[
          StyleData["NonPrintButton"], 
          CellMargins -> {{128, Inherited}, {16, 0}}, FontFamily -> 
          "Helvetica", FontSize -> 12, FontColor -> GrayLevel[1], 
          ButtonBoxOptions -> {
           Background -> RGBColor[0.811765, 0.117647, 0.145098], 
            ButtonMargins -> 4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"]], 
            Cell[
             StyleData["Program", "SlideShow"], 
             CellMargins -> {{116, 48}, {16, 16}}, FontSize -> 18]}, 
           Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Styles for Screencast", "Section", 
          CellChangeTimes -> {{3.520687019071189*^9, 
           3.5206870238431892`*^9}, {3.520687323526189*^9, 
           3.520687328236189*^9}}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "LargeChapter", StyleDefnitions -> StyleData["Chapter"]], 
             CellMargins -> {{27, Inherited}, {8, 34}}, MenuSortingValue -> 
             2430, FontFamily -> "Georgia", FontSize -> 30, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeChapter", "SlideShow"], 
             CellMargins -> {{100, 10}, {15, 100}}, FontSize -> 48]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeChapterTagline"], 
             CellMargins -> {{27, 60}, {30, 20}}, MenuSortingValue -> 2420, 
             FontFamily -> "Georgia", FontSize -> 26, FontWeight -> "Plain", 
             FontSlant -> "Italic", FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["LargeChapterTagline", "SlideShow"], 
             CellMargins -> {{100, 60}, {30, 15}}, FontSize -> 32]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["LargeOverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 36, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeOverviewSection", "SlideShow"], CellFrame -> 
             None, CellMargins -> {{120, 100}, {10, 10}}, 
             ReturnCreatesNewCell -> True, FontFamily -> "Georgia", FontSize -> 
             30, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeItem", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> "\[RightGuillemet] ", LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2700, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["LargeItem", "SlideShow"], 
             CellMargins -> {{100, 20}, {10, 10}}, FontSize -> 26]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ScriptText", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{5, 10}, {10, 40}}, MenuSortingValue -> 2500, 
             MenuCommandKey -> "1", FontFamily -> "Gill Sans", FontSize -> 24,
              FontWeight -> "Plain", FontSlant -> "Plain"], 
            Cell[
             StyleData["ScriptText", "SlideShow"], 
             CellMargins -> {{0, 0}, {0, 0}}, CellOpen -> False, 
             CellFrameMargins -> 1]}, Closed]]}, Closed]]}, Open]]}, Visible -> 
  False, FrontEndVersion -> 
  "8.0 for Microsoft Windows (64-bit) (October 15, 2011)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[638, 23, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1227, 44, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[9217, 242, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[90242, 2343, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[117017, 3009, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[420902, 11232, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[774355, 20844, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1123232, 29880, 130, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1311252, 33623, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1338711, 34291, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1366833, 34972, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1437676, 36756, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1904312, 48218, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2457097, 60672, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 2507468, 61828}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[638, 23, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[705, 26, 186, 4, 252, "Title"],
Cell[894, 32, 296, 7, 229, "Subsubtitle"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1227, 44, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[1336, 48, 170, 2, 124, "LargeOverviewTitle"],
Cell[1509, 52, 1571, 37, 71, "LargeOverviewSection"],
Cell[3083, 91, 1511, 35, 71, "LargeOverviewSection"],
Cell[4597, 128, 1509, 35, 71, "LargeOverviewSection"],
Cell[6109, 165, 1519, 35, 71, "LargeOverviewSection"],
Cell[7631, 202, 1549, 35, 71, "LargeOverviewSection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9217, 242, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[9348, 248, 371, 5, 99, "Section"],
Cell[CellGroupData[{
Cell[9744, 257, 205, 3, 62, "Subsection"],
Cell[CellGroupData[{
Cell[9974, 264, 243, 3, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[10242, 271, 447, 8, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10692, 281, 635, 18, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[11342, 302, 5984, 161, 135, 4979, 143, "CachedBoxData", "BoxData", \
"Output"],
Cell[CellGroupData[{
Cell[17351, 467, 244, 3, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[17598, 472, 676, 19, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[18289, 494, 12157, 280, 135, 9405, 233, "CachedBoxData", "BoxData", \
"Output"],
Cell[30449, 776, 689, 18, 68, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[31141, 796, 15073, 324, 135, 13248, 292, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46251, 1125, 148, 2, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[46424, 1131, 288, 4, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[46715, 1137, 834, 22, 68, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[47564, 1162, 5900, 160, 145, "Output"],
Cell[CellGroupData[{
Cell[53489, 1326, 270, 4, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[53762, 1332, 922, 25, 68, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[54699, 1360, 8350, 213, 144, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63086, 1578, 179, 2, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[63290, 1584, 397, 6, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[63690, 1592, 272, 6, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[63977, 1601, 5288, 149, 135, "Output"],
Cell[CellGroupData[{
Cell[69290, 1754, 523, 7, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[69816, 1763, 407, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[70238, 1775, 5497, 153, 135, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75772, 1933, 129, 2, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[75926, 1939, 365, 5, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[76294, 1946, 567, 13, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[76876, 1962, 5285, 149, 135, "Output"],
Cell[CellGroupData[{
Cell[82186, 2115, 390, 9, 46, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[82579, 2126, 1535, 38, 122, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[84129, 2167, 6040, 168, 132, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[90242, 2343, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[90373, 2349, 61, 0, 99, "Section"],
Cell[CellGroupData[{
Cell[90459, 2353, 205, 3, 62, "Subsection"],
Cell[CellGroupData[{
Cell[90689, 2360, 197, 3, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[90911, 2367, 260, 3, 45, "Subitem"],
Cell[91174, 2372, 216, 3, 45, "Subitem"],
Cell[CellGroupData[{
Cell[91415, 2379, 476, 18, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 15101.}],
Cell[91894, 2399, 593, 13, 95, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 15101.}]
}, Open  ]]
}, Open  ]],
Cell[92514, 2416, 15764, 347, 145, 13604, 310, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108315, 2768, 245, 3, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[108585, 2775, 161, 2, 45, "Subitem"],
Cell[108749, 2779, 232, 3, 45, "Subitem"],
Cell[108984, 2784, 100, 1, 45, "Subitem"],
Cell[CellGroupData[{
Cell[109109, 2789, 432, 18, 45, "Subitem",
 CellGroupingRules->{GroupTogetherGrouping, 15101.}],
Cell[109544, 2809, 1618, 34, 176, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 15101.}]
}, Open  ]]
}, Open  ]],
Cell[111189, 2847, 5755, 154, 145, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[117017, 3009, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[117148, 3015, 155, 2, 99, "Section"],
Cell[117306, 3019, 1207, 26, 203, "Input"],
Cell[118516, 3047, 151, 3, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[118692, 3054, 133, 2, 40, "Input"],
Cell[118828, 3058, 750, 15, 150, "Output"]
}, Open  ]],
Cell[119593, 3076, 111, 1, 67, "MathCaption"],
Cell[CellGroupData[{
Cell[119729, 3081, 307, 9, 40, "Input"],
Cell[120039, 3092, 300802, 8133, 390, 270964, 7642, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[420902, 11232, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[421033, 11238, 155, 2, 99, "Section"],
Cell[CellGroupData[{
Cell[421213, 11244, 921, 25, 122, "Input"],
Cell[422137, 11271, 352157, 9566, 462, 316364, 8977, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[774355, 20844, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[774486, 20850, 155, 2, 99, "Section"],
Cell[774644, 20854, 401, 10, 40, "Input"],
Cell[775048, 20866, 241, 3, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[775314, 20873, 237, 4, 40, "Input"],
Cell[775554, 20879, 92, 1, 39, "Output"]
}, Open  ]],
Cell[775661, 20883, 314, 5, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[776000, 20892, 269, 5, 40, "Input"],
Cell[776272, 20899, 749, 14, 159, "Output"]
}, Open  ]],
Cell[777036, 20916, 347, 6, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[777408, 20926, 277, 8, 40, "Input"],
Cell[777688, 20936, 276, 5, 39, "Output"]
}, Open  ]],
Cell[777979, 20944, 558, 9, 19, "ScriptText"],
Cell[778540, 20955, 381, 11, 40, "Input"],
Cell[778924, 20968, 373, 8, 40, "Input"],
Cell[779300, 20978, 318, 5, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[779643, 20987, 192, 4, 40, "Input"],
Cell[779838, 20993, 1690, 46, 195, "Output"]
}, Open  ]],
Cell[781543, 21042, 200, 4, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[781768, 21050, 890, 17, 95, "Input"],
Cell[782661, 21069, 340510, 8804, 498, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1123232, 29880, 130, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1123387, 29886, 202, 3, 99, "Section"],
Cell[CellGroupData[{
Cell[1123614, 29893, 180, 3, 41, "WolframAlphaLong"],
Cell[1123797, 29898, 165483, 3138, 1024, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1289317, 33041, 318, 9, 122, "Input"],
Cell[1289638, 33052, 1227, 30, 165, "Output"]
}, Open  ]],
Cell[1290880, 33085, 172, 3, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1291077, 33092, 434, 11, 149, "Input"],
Cell[1291514, 33105, 1249, 30, 165, "Output"]
}, Open  ]],
Cell[1292778, 33138, 463, 7, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1293266, 33149, 289, 7, 40, "Input"],
Cell[1293558, 33158, 737, 16, 132, "Output"]
}, Open  ]],
Cell[1294310, 33177, 268, 5, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1294603, 33186, 369, 9, 40, "Input"],
Cell[1294975, 33197, 16216, 419, 306, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1311252, 33623, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1311383, 33629, 202, 3, 99, "Section"],
Cell[CellGroupData[{
Cell[1311610, 33636, 186, 6, 40, "Input"],
Cell[1311799, 33644, 91, 1, 39, "Output"]
}, Open  ]],
Cell[1311905, 33648, 452, 7, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1312382, 33659, 1175, 28, 176, "Input"],
Cell[1313560, 33689, 25090, 595, 251, 20327, 515, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1338711, 34291, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1338842, 34297, 202, 3, 99, "Section"],
Cell[CellGroupData[{
Cell[1339069, 34304, 562, 14, 95, "Input"],
Cell[1339634, 34320, 321, 5, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1339992, 34330, 1079, 26, 176, "Input"],
Cell[1341074, 34358, 25698, 607, 251, 20633, 522, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1366833, 34972, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1366964, 34978, 202, 3, 99, "Section"],
Cell[1367169, 34983, 3060, 75, 554, "Input"],
Cell[1370232, 35060, 169, 3, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1370426, 35067, 153, 2, 40, "Input"],
Cell[1370582, 35071, 25478, 609, 251, 20432, 524, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1396097, 35685, 152, 2, 40, "Input"],
Cell[1396252, 35689, 20507, 525, 251, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1416796, 36219, 201, 3, 40, "Input"],
Cell[1417000, 36224, 20615, 525, 251, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1437676, 36756, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1437807, 36762, 250, 3, 99, "Section"],
Cell[1438060, 36767, 2169, 46, 365, "Input"],
Cell[1440232, 36815, 155, 3, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1440412, 36822, 425, 11, 68, "Input"],
Cell[1440840, 36835, 1121, 20, 379, "Output"]
}, Open  ]],
Cell[1441976, 36858, 214, 4, 19, "ScriptText"],
Cell[1442193, 36864, 995, 25, 122, "Input"],
Cell[1443191, 36891, 505, 10, 40, "Input"],
Cell[CellGroupData[{
Cell[1443721, 36905, 192, 4, 40, "Input"],
Cell[1443916, 36911, 1709, 47, 193, "Output"]
}, Open  ]],
Cell[1445640, 36961, 471, 8, 19, "ScriptText"],
Cell[1446114, 36971, 4115, 100, 419, "Input"],
Cell[1450232, 37073, 278, 5, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1450535, 37082, 648, 14, 122, "Input"],
Cell[1451186, 37098, 453065, 11113, 462, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1904312, 48218, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1904443, 48224, 216, 3, 99, "Section"],
Cell[1904662, 48229, 1204, 30, 122, "Input"],
Cell[1905869, 48261, 665, 14, 68, "Input"],
Cell[1906537, 48277, 202, 4, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1906764, 48285, 218, 5, 40, "Input"],
Cell[1906985, 48292, 274, 5, 79, "Output"]
}, Open  ]],
Cell[1907274, 48300, 218, 4, 19, "ScriptText"],
Cell[CellGroupData[{
Cell[1907517, 48308, 2115, 44, 311, "Input"],
Cell[1909635, 48354, 547401, 12311, 517, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2457097, 60672, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2457228, 60678, 61, 1, 99, "Section",
 InitializationGroup->True],
Cell[CellGroupData[{
Cell[2457314, 60683, 40, 0, 59, "MoreExamplesSection"],
Cell[2457357, 60685, 395, 10, 39, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2457789, 60700, 104, 1, 51, "MoreExamplesSection"],
Cell[2457896, 60703, 411, 10, 62, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2458344, 60718, 110, 1, 51, "MoreExamplesSection"],
Cell[2458457, 60721, 298, 8, 91, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2458792, 60734, 113, 1, 51, "MoreExamplesSection"],
Cell[2458908, 60737, 658, 14, 62, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2459603, 60756, 114, 1, 51, "MoreExamplesSection"],
Cell[2459720, 60759, 4218, 93, 430, "Input"],
Cell[2463941, 60854, 848, 24, 130, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2464826, 60883, 224, 3, 51, "MoreExamplesSection"],
Cell[2465053, 60888, 4360, 95, 453, "Input"],
Cell[2469416, 60985, 1456, 35, 222, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
